﻿l_simp_chinese:
 joint_oil_extraction: "石油联合开采"
 construction_boom: "建设大发展"
 oil_dependency: "石油依赖"
 oil_dependency_desc: "国家经济极大程度上依靠着石油和其他化学燃料的进口。虽然短期依靠进口可以带来利润，但众所周知过度依赖进口会使我们无法长久发展。"
 investors_bonus: "区域金融中心"
 investors_bonus_desc: "我国作为区域金融中心的发展促进了我国经济的发展，并为投资创造了有吸引力的条件。"
 baath_movement: "政府支持复兴党运动"
 shia_movement: "政府支持什叶派穆斯林运动"
 sunni_movement: "政府支持逊尼派穆斯林运动"
 pro_western_movement: "政府支持自由运动"
 shia_resistance_01: "什叶派反抗程度 - 无"
 shia_resistance_01_desc: "尽管我们什叶派民众中的某些人偶尔对我们的政府表示不满，但我国大多数什叶派穆斯林对我们统治没有异议。"
 shia_resistance_02: "什叶派反抗程度 - 低"
 shia_resistance_02_desc: "我国什叶派穆斯林中的某些激进分子叫嚣颠覆我们的政权。但没人会听信他们的可笑宣传。因为我们优待什叶派。"
 shia_resistance_03: "什叶派反抗程度 - 中"
 shia_resistance_03_desc: "由于什叶派穆斯林在我们社会中仍然面临着不平等及一系列问题，反对我们政府的什叶派武装组织赢得了我国什叶派穆斯林民众的支持。不过，他们大多数都反对暴力。"
 shia_resistance_04: "什叶派反抗程度 - 略高"
 shia_resistance_04_desc: "什叶派在我国的地位与逊尼派相比并不平等，这导致了某些人对我们政府的强烈反抗。虽然目前存在着一些反对我们政府的武装组织，但他们实力相对弱小，目前还不值一提。"
 shia_resistance_05: "什叶派反抗程度 - 高"
 shia_resistance_05_desc: "对什叶派的歧视政策导致了他们对我们政府的公开仇恨达到了一个前所未有的程度。但更令人担忧的是他们支持用暴力颠覆我们政权的武装组织。"
 shia_resistance_06: "什叶派反抗程度 - 极高"
 shia_resistance_06_desc: "我们的政策大大激起了什叶派民众对我们统治的敌意。这导致他们支持叫嚣用武力颠覆我们政权的武装组织的人变得越来越多。但这些武装组织的实力相对来说依然弱小，只能偶尔发动小型的进攻。"
 shia_resistance_07: "什叶派反抗程度 - 严重"
 shia_resistance_07_desc: "我们对什叶派的态度改变了大多数什叶派民众对武力推翻政府的看法。虽然他们大多数还没开始支持暴力，但对我们政府的极端仇恨还是导致了他们对武力颠覆我国政府的广泛支持。"
 shia_resistance_08: "什叶派反抗程度 - 极其严重"
 shia_resistance_08_desc: "我们的反什叶政策令什叶派民众强烈反对我们的统治。虽然并不是所有的反对都转变成了对什叶派武装组织的支持，但大部分什叶派民众心照不宣地接受暴力的使用，这一现状加强了什叶派武装组织的信心，因此他们发动了更多的亡命进攻。"
 shia_resistance_09: "什叶派反抗程度 - 危险"
 shia_resistance_09_desc: "我们的反什叶政策导致了什叶派民众对我们政府的极端仇恨。他们大多数都转而支持什叶派武装组织，这加强了它们的信心，让他们发动了大型的进攻。"
 shia_resistance_10: "什叶派反抗程度 - 十分危险"
 shia_resistance_10_desc: "几乎所有的什叶派民众都对我们的政府抱有强烈的敌意。因此什叶派武装组织不仅得到了资金的援助，还吸收了大批人员加入。这令它们实力大增，因此他们能发动精心策划的大型行动。"
 aggressive_nationalism: "激进民族主义"
 defensive_nationalism: "保守民族主义"
 transnational_shiism: "跨国什叶派"
 national_shiism: "民族什叶派"
 elected_legislature: "选举立法机关"
 elected_legislature_desc: "在君主立宪制建立之后，该国建立了一个民选立法机构，作为对行政权力的制衡。"
 birthplace_of_wahhabism: "瓦哈比派发源地"
 birthplace_of_wahhabism_desc: "沙特阿拉伯国家的建立是由于伊本·沙特的军事力量与穆罕默德·伊本·阿布德·瓦哈卜的激进宗教愿景之间的联盟。后者创立的瓦哈比主义运动，将自己与其他伊斯兰教义区分开来，因为它热切地致力于净化伊斯兰教，并将信仰恢复到最早和最真实的形式。沙特阿拉伯信奉的瓦哈比主义强调对宗教当局和政府的尊重，而不像大多数圣战团体所采用的色拉菲主义更具有革命性和民粹主义的号召。"
 little_sparta: "小斯巴达"
 little_sparta_desc: "阿联历史上一直屹立在国际舞台上，派遣其军队参加世界各地的多边军事行动。这个国家与强大的邻国沙特阿拉伯以及西方国家建立了密切的关系。这个被美国官员亲切地称为「小斯巴达」的小国，通过平衡两者之间的关系，有效地维护了自己的摇摆策略。"
 omani_neutrality: "阿曼中立"
 omani_neutrality_desc: "他说，阿曼在苏丹的指导下奉行中立、温和的外交政策，对此感到自豪。几十年来，它一直是中东和平倡议的主要支持者，并在包括阿拉伯半岛在内的敌对国家之间进行调解。"
 home_of_the_baharna: "巴哈纳的家"
 home_of_the_baharna_desc: "巴林人口中的大多数是什叶派阿拉伯人，他们认为自己是巴林的土著人口。这些人常回想起一个古老的巴哈拿王国，这个王国横跨阿拉伯东部。虽然这一叙述的历史准确性有争议，但它在动员支持逊尼派哈利法王朝方面发挥了强有力的作用，后者被视为巴哈纳家园的外界占领者。"
 legacy_of_the_gulf_war: "波斯湾战争的遗产"
 legacy_of_the_gulf_war_desc: "1990年8月2日，萨达姆·海珊领导的伊拉克入侵科威特，占领科威特7个月。在此期间，一场抵抗运动动员起来反对伊拉克入侵者，所有科威特人，不论教派或社会阶层如何，都聚集在一起对抗占领者。这一事件再加上科威特正对抗着规模更大、号称拥有独特权力的议会的悠久历史的对手，帮助萨达姆巩固了科威特的民族认同，与其他一些科威特波斯湾国家不同，伊拉克人允许逊尼派和什叶派相对无缝地共存。"
 unrepresentative_government: "无代表性政府"
 unrepresentative_government_sunni_desc: "这个国家虽然大部分人口都是什叶派，但却由虚拟派政府统治。权力的失衡加剧了宗教摩擦和民众对他们所认为不公正和代表性的政府的不满。"
 unrepresentative_government_shia_desc: "这个国家虽然大部分人口都是逊尼派，但却由什叶派政府统治。权力的失衡加剧了宗教摩擦和民众对他们所认为不公正和代表性的政府的不满。"
 extremely_conservative_society: "极度保守社会"
 conservative_society: "保守社会"
 moderately_conservative_society: "适度保守社会"
 moderately_liberal_society: "适度自由社会"
 liberal_society: "自由社会"
 extremely_liberal_society: "极度自由社会"
 isis_allegiance: "伊斯兰国效忠"
 israeli_settlements: "以色列定居点"
 israeli_settlements_desc: "1967年以色列在六日战争中取得胜利，从约旦手中夺取了对约旦河西岸的控制权，此后不久，住在希伯伦一家旅馆的一群犹太复国主义激进分子拒绝离开。以色列政府试图与这些激进分子妥协，在西岸建立了第一个犹太人定居点，从而阻止巴勒斯坦牧民继续使用这块土地。这一事件开始了一个持续至今的趋势，建立了100多个定居点，这让巴勒斯坦居民越来越不满。"
 israeli_blockade: "以色列封锁"
 israeli_blockade_desc: "自2007年哈马斯从法塔赫手中夺取对加沙地带的控制权以来，埃及和以色列对加沙实施了陆、海、空三域封锁。虽然以色列坚持认为，根据国际法，封锁是合法的，是保障以色列安全和对一个暴力恐怖组织施加压力所需要的，但人道主义组织和政府间组织指责以色列通过封锁对加沙人民实施集体惩罚，迫使该领土的居民继续依赖人道主义援助。"
 palestinian_resistance: "巴勒斯坦抵抗运动"
 palestinian_resistance_desc: "自从犹太复国主义定居者于19世纪末首次抵达巴勒斯坦以来，犹太移民与巴勒斯坦居民之间的紧张关系常常导致两个社群之间爆发暴力事件。以色列成立后，巴勒斯坦团体甚至个人对以色列的利益发起攻击，尽管签署了《奥斯陆协议》，但这一现象依然存在。这是由于巴勒斯坦人对以色列继续在西岸建造定居点和以色列拒绝分享对耶路撒冷的管控等普遍不满。这些攻击使以色列人产生危机感，并支持强硬派政治势力。"
 large_refugee_population: "大批难民人口"
 large_refugee_population_desc: "1948年的阿以战争导致了巴勒斯坦人所说的浩劫，即灾难。在这一事件中，巴勒斯坦人口被迫从以色列控制的领土上大规模外逃，导致在附近的阿拉伯国家建立了大型难民营。这些难民的生活岌岌可危，因为许多国家的政府没有给予巴勒斯坦难民公民身份，因此往往剥夺了他们的工作权和获得公共服务的权利。这些难民渴望返回其家庭在1948年以前拥有的家园，鉴于这些难民以前拥有的大部分土地现在由以色列人居住，因此造成了一个难以解决的问题。"
 favorable_boundaries: "有利的边界"
 favorable_boundaries_desc: "由于以色列和巴勒斯坦之间的和平协议，这一特定领土的边界是很容易捍卫的。"
 unfavorable_boundaries: "不利的边界"
 unfavorable_boundaries_desc: "由于以色列-巴勒斯坦和平协议的结果，这一特定领土的边界是不容易维护的。"
 russian_military_advisors: "俄罗斯军事顾问"
 foreign_procurement: "国外采购"
 foreign_procurement_desc: "向海外伙伴采购军事装备可以释放我们的经济能力，将其导向其他领域。"
 local_arms_industry: "地方军事工业"
 local_arms_industry_desc: "我们蓬勃发展的军火工业需要不断的关注，因而分散了对我国经济其他方面的注意力。然而，这将通过减少我们对外国武器的依赖，从长远来看得到更大的回报。"
 tiny_shia_population: "极小的什叶派人口"
 small_shia_population: "什叶派人口数量少"
 substantial_shia_population: "大量什叶派人口"
 large_shia_population: "什叶派人口众多"
 anti_saudi_sentiment: "反沙特情绪"
 khaleeji: "波斯湾"
 joint_gcc_ventures: "海合会合资企业"
 SAU_ailing_king: "阿里国王"
 SAU_ailing_king_desc: "自从1995年沙特国王法赫德中风后，一直无法高效治理国家，从而将实际控制权交到王储阿卜杜拉手中。"
 SAU_crown_prince_mbn: "王储穆罕默德·本·纳耶夫"
 SAU_crown_prince_mbn_desc: "穆罕默德-本-纳伊夫作为沙特阿拉伯王国的内政部长，因其丰富的反恐经验而在国内外受到广泛尊重。由于他作为内政部长的活动，他躲过了几次暗杀企图，并在美国和英国情报机构中结交了强大的盟友。此外，他与卡塔尔统治家族关系密切。"
 SAU_crown_prince_mbn_lar_desc: "穆罕默德-本-纳伊夫作为沙特阿拉伯王国的内政部长，因其丰富的反恐经验而在国内外受到广泛尊重。由于他作为内政部长的活动，他躲过了几次暗杀企图，并在美国和英国情报机构中结交了强大的盟友。此外，他与卡塔尔统治家族关系密切。"
 SAU_crown_prince_mbs: "王储穆罕默德·本·萨勒曼"
 SAU_crown_prince_mbs_desc: "穆罕默德-本-萨勒曼是萨勒曼国王雄心壮志与年轻儿子，被视为社会改革家，但也是政治鹰派。他一心想要对付伊朗的威胁，这使他奉行侵略性和鲁莽的外交政策，而他对权力的巩固又使他与王室和瓦哈比乌里玛内部的权势人物水火不容。他对人权的漠视让他在西方不受欢迎，因此他在西方几乎没有强有力的支持者。相反，他与其他阿拉伯独裁者，特别是阿联王储保持着密切联络。"
 SAU_king_mbs: "国王穆罕默德·本·萨勒曼"
 SAU_king_mbs_desc: "穆罕默德-本-萨勒曼是萨勒曼国王雄心壮志与年轻儿子，被视为社会改革家，但也是政治鹰派。他一心想要对付伊朗的威胁，这使他奉行侵略性和鲁莽的外交政策，而他对权力的巩固又使他与王室和瓦哈比乌里玛内部的权势人物水火不容。他对人权的漠视让他在西方不受欢迎，因此他在西方几乎没有强有力的支持者。相反，他与其他阿拉伯独裁者，特别是阿联王储保持着密切联络。"
 SAU_innovative_techniques: "创新技术"
 SAU_a_new_kind_of_warfare: "一种新型战争"
 UAE_sheikh_khalifa: "谢赫哈利法病重"
 UAE_sheikh_khalifa_desc: "阿联总统兼阿布扎比统治者谢赫·哈利法·本·扎耶德·阿勒纳哈扬自从中风后，就无法履行其常规的政治职能。因此，他同父异母的兄弟穆罕默德·本·扎耶德成为阿联的实际统治者。"
 operation_dignity: "尊严行动"
 operation_dignity_desc: "为了应对革命后当代伊斯兰复兴运动在利比亚的兴起，哈利法·哈夫塔尔元帅发起了 \"尊严行动\"，从与革命后政府结盟的伊斯兰民兵手中夺回利比亚。哈夫塔尔打击伊斯兰主义者的运动使他受到许多世俗观念的利比亚人以及俄罗斯和阿拉伯联合大公国等热衷于遏制政治伊斯兰的外国势力的欢迎。哈夫塔尔的广泛联盟包括苏丹僱佣军、萨拉菲基金派和卡扎菲的忠实支持者等各种行为者。"
 gulf_exploitation: "减少移民"
 gulf_exploitation_desc: "我们决定驱逐一些移民。剩下能工作的人会工作得更多，得到的钱却少得多。"
 gulf_society: "伊斯兰教与世俗主义"
 gulf_society_desc: "§Y[ROOT.GetFlag]我国§!社会仍然具有深厚的宗教信仰基础。因此，依赖宗教信仰派别会使我国§Y[ROOT.GetFlag]政府§!继续受欢迎。因此，我们必须谨慎地推行可能导致被指责为不虔诚的政策。以伊斯兰民粹主义团体的形式存在的其他宗教合法性来源对我们的权力构成了持续的威胁。如果这些团体的受欢迎程度失去控制，我们可能不得不考虑进行大规模打击。\n\n§Y[ROOT.GetFlag]我国政府§!具有宗教合法性的一个主要因素是我们坚持保守社会价值观。过快追求§1社会自由主义§!政策，有可能增加对伊斯兰主义政府替代方案的支持，并使§R社会激进化§!。我们可以通过确保不将受战略焦点和决策影响的£pol_idea §G社会保守主义 - 政府§!支持度降得太低，而将£population_texticon §Y社会保守主义 - 社会§!降低，使其逐渐升降以与前者相匹配，来降低这种风险。£population_texticon §Y社会保守主义 - 社会§!决定了社会的保守或自由程度。保守主义程度较高，就会带来更多的政治权力和萨拉菲主义倾斜，而自由主义程度较高，就会得到更高的国际贸易关系和更多西方舆论倾斜。\n\n£pol_idea §G社会保守主义 - 政府§!：[?ROOT.social_conservatism_government]%\n£population_texticon §Y社会保守主义 - 社会§!：[?ROOT.social_conservatism_society]%"
 GCC_crack_down_on_muslim_broterhood: "§Y镇压§!穆斯林兄弟会"
 GCC_crack_down_on_muslim_broterhood_desc: "穆斯林兄弟会是一个逊尼派组织，信奉民粹主义形式的伊斯兰教派。这意味着，穆斯林兄弟会及其附属组织不仅是民主化压力的来源，而且还受到社会上宗教分子的欢迎，使他们对同样依赖宗教合法性的专制政府构成威胁。"
 GCC_stop_crackdowns: "§Y停止§!镇压穆斯林兄弟会"
 GCC_stop_crackdowns_desc: "穆斯林兄弟会是一个逊尼派组织，信奉民粹主义形式的伊斯兰教派。这意味着，穆斯林兄弟会及其附属组织不仅是民主化压力的来源，而且还受到社会上宗教分子的欢迎，使他们对同样依赖宗教合法性的专制政府构成威胁。"
 GCC_allow_al_jazeera: "§Y允许§!半岛电视台存在"
 GCC_allow_al_jazeera_desc: "半岛电视台是一个由卡塔尔政府资助和支持的新闻机构。它受到阿拉伯国家政府的批评，这些国家政府不满该网络通过支持民主运动并干涉其内政。"
 GCC_ban_al_jazeera: "§Y禁止§!半岛电视台存在"
 GCC_ban_al_jazeera_desc: "半岛电视台是一个由卡塔尔政府资助和支持的新闻机构。它受到阿拉伯国家政府的批评，这些国家政府不满该网络通过支持民主运动并干涉其内政。"
 GCC_subsidize_western_culture: "§Y宣扬§!西方文化"
 GCC_subsidize_salafism: "§Y宣扬§!萨拉菲主义"
 GCC_subsidize_salafism_desc: "萨拉菲主义是伊斯兰教逊尼派的一种经文主义形式，主张严格解释《古兰经》。"
 GCC_encourage_female_representation: "§Y鼓励§!女性代表在政府中任职"
 GCC_encourage_female_representation_desc: "我国政府一直被指责为在挑选政府职位时，男性占绝大多数，歧视妇女。我们应该努力改变这种状况。"
 GCC_discourage_female_representation: "§Y阻挠§!女性在政府中任职"
 GCC_discourage_female_representation_desc: "妇女担任政治职务是我们社会的耻辱。我们应该努力反对这种邪恶的趋势。"
 GCC_expand_female_employment: "§Y扩大§!女性就业选择"
 GCC_expand_female_employment_desc: "企业绝大多数僱用男性而非女性是我们社会的一个阻碍。我们不应该为了保持老旧传统而削弱我们的经济能力。"
 GCC_limit_female_employment: "§Y限制§!女性就业选择"
 GCC_limit_female_employment_desc: "妇女在企业中就业违背了我们的伊斯兰价值观和传统。我们应该提醒妇女注意她们在社会中的合适地位。"
 GCC_legalize_alcohol_in_hotels_and_clubs: "酒店和俱乐部的酒精§Y合法化§!"
 GCC_legalize_alcohol_in_hotels_and_clubs_desc: "虽然我们必须维持对广大民众的禁酒规定，但为外国人经常光顾的特定地区发放酒类许可证可能符合我们的利益。"
 GCC_reverse_limited_alcohol_legalization: "§Y逆转§!有限酒精合法化"
 GCC_reverse_limited_alcohol_legalization_desc: "我们目前对酒精的态度是对我们伊斯兰文化的侮辱，应该加以纠正。"
 GCC_legalize_alcohol: "公共场所酒精§Y合法化§!"
 GCC_legalize_alcohol_desc: "禁酒令是过去的遗留物，应该废除，以推动社会的进步。"
 GCC_ban_alcohol: "公共场所§Y禁§!酒令"
 GCC_ban_alcohol_desc: "我们目前对酒精的态度是对我们伊斯兰文化的侮辱，应该加以纠正。"
 GCC_relax_dress_code: "§Y放宽§!服饰要求"
 GCC_relax_dress_code_desc: "我们的着装要求使外国游客望而却步。在这个特殊问题上，我们最好保持灵活。"
 GCC_reimpose_dress_code: "§Y重新规定§!着装要求"
 GCC_reimpose_dress_code_desc: "我们现在对服饰的要求是对我们伊斯兰文化的侮辱，应该加以纠正。"
 GCC_ban_burqa: "§Y禁止§!伊斯兰罩袍"
 GCC_ban_burqa_desc: "伊斯兰罩袍是一种安全威胁，是我们老旧传统的遗物。我们应该考虑禁止它。"
 GCC_unban_burqa: "§Y解除§!伊斯兰罩袍的禁令"
 GCC_unban_burqa_desc: "伊斯兰罩袍禁令是对我们的文化、宗教和历史的侮辱。应该取消这一禁令。"
 GCC_head_scarves: "§Y禁止§!戴头巾"
 GCC_head_scarves_desc: "头巾是我们老旧传统的遗物，我们应该考虑禁止它，以促进我们的社会进步。我们应该考虑禁止戴头巾，以帮助我们的社会进步。"
 GCC_unban_head_scarves: "§Y解除头巾的禁令§!"
 GCC_unban_head_scarves_desc: "禁止戴头巾是对我们文化、宗教和历史的侮辱。应该取消这一禁令。"
 GCC_decriminalize_same_sex_relations: "同性关系§Y除罪化§!"
 GCC_decriminalize_same_sex_relations_desc: "我们现在对同性恋的态度，让外界给我们的社会贴上了落后甚至野蛮的标签。这种状况不能再继续下去了。"
 GCC_recriminalize_same_sex_relations: "将同性关系§Y重新定罪§!"
 GCC_recriminalize_same_sex_relations_desc: "允许同性关系是对我们伊斯兰价值观的侮辱，不能允许继续下去。"
 GCC_secularize_the_state: "§Y世俗化§!国家"
 GCC_secularize_the_state_desc: "我们国家的宗教意识体现在我们的法律、象征和言论中。为了使我们的社会世俗化，我们必须从政府的各个方面消除宗教影响。"
 shia_decisions: "宗教主义"
 shia_decisions_desc: "先知穆罕默德之死导致了逊尼派和什叶派间持续了一千多年的分裂。虽然逊尼派与什叶派时常表示自己能与对方和平共处，但由于1979年伊朗革命等一系列的事件，逊尼派和什叶派间的敌意却仍在加深，局势也日益紧张。在信奉逊尼派的沙特阿拉伯和信奉什叶派的伊朗两国间，我们将长期处于区域地缘政治斗争的背景下，为此必须谨慎决定对待自己国内什叶派人民的态度。\n\n£population_texticon  §Y什叶派人口§!：[?shia_population]%\n       决定转向新兴主义并选择什叶派国策树。"
 encourage_shia_immigration: "鼓励什叶派移民"
 encourage_shia_immigration_desc: "通过对自伊拉克和伊朗等以什叶派信仰为主国家的移民的管理，降低他们移居我国的要求，从而可以提高什叶派信仰者在我国穆斯林人口中的比例。"
 encourage_sunni_immigration: "鼓励逊尼派移民"
 encourage_sunni_immigration_desc: "通过降低来自大部分的中东和南亚逊尼派占多数的国家的移民为进入我国的限制，我们可以增加我国穆斯林人口中信奉逊尼派信仰的比例。"
 deport_foreign_shia: "驱逐外国什叶派居民"
 deport_foreign_shia_desc: "来自伊拉克、伊朗、黎巴嫩、巴基斯坦、叙利亚和其他什叶派人口众多的国家的什叶派移民可以相当容易地被驱逐出境，原因是这些移民支持什叶派的恐怖主义，因此对我们的政府构成威胁。"
 deport_foreign_sunnis: "驱逐外国逊尼派居民"
 deport_foreign_sunnis_desc: "来自广大中东和南亚的逊尼派移民相当容易地被驱逐出境，原因是这些移民支持逊尼派的恐怖主义，因此对我们的政府构成威胁。"
 gcc_decisions: "波斯湾合作委员会"
 gcc_decisions_desc: "\n\n\n\n\n\n£MAIN_desctext_gulf\n\n\n\n\n\n\n\n\n§Y海湾合作委员会§!成立于1981年，是中东地区最著名的政府间组织之一。它的目的是将波斯湾地区的大多数阿拉伯国家聚集在一起，组成一个政治经济联盟。虽然§Y海合会§!成员国的政府形式相似，通常采取类似的外交政策，但各成员国之间的争端阻碍了§Y更大程度的一体化§!。\n\n§Y海合会团结度§!可以通过选择§Y海合会国策树§!、解决§Y海合会成员国§!之间的争端，以及发起§Y海合会统一运动§!来增加。它还受到§R世界紧张度§!、来自§Y[PER.GetFlag]伊朗§!的§R威胁§!，以及§Y海合会国家§!是否符合§Y[USA.GetFlag]亲美§!逊尼派君主制区域模式的影响。\n\n§Y海合会团结度§!：[?global.gcc_unity]%\n\n主导成员：§Y[gcc_dominant_member]§!\n外界支持者：§Y[gcc_foreign]§!"
 SAU_gcc: "[SAU.GetNamewithFlag]"
 BHR_gcc: "[BHR.GetNamewithFlag]"
 KUW_gcc: "[KUW.GetNamewithFlag]"
 OMA_gcc: "[OMA.GetNamewithFlag]"
 QAT_gcc: "[QAT.GetNamewithFlag]"
 UAE_gcc: "[UAE.GetNamewithFlag]"
 EGY_gcc: "[EGY.GetNamewithFlag]"
 IRQ_gcc: "[IRQ.GetNamewithFlag]"
 JOR_gcc: "[JOR.GetNamewithFlag]"
 MOR_gcc: "[MOR.GetNamewithFlag]"
 YEM_gcc: "[YEM.GetNamewithFlag]"
 gcc_pro_american: "[USA.GetNamewithFlag]"
 gcc_pro_iranian: "[PER.GetNamewithFlag]"
 gcc_pro_russian: "[SOV.GetNamewithFlag]"
 gcc_pro_turkish: "[TUR.GetNamewithFlag]"
 gcc_pro_indian: "[RAJ.GetNamewithFlag]"
 gcc_pro_pakistani: "[PAK.GetNamewithFlag]"
 gcc_autonomous: "没有"
 gcc_dominant_member_tt: "是海合会的主要成员"
 GCC_campaign_for_unity: "海合会统一§Y运动§!"
 GCC_campaign_for_unity_desc: "为了维护海合会的凝聚力，我们必须更加努力促进各成员国人民之间的团结。"
 GCC_offer_joint_exercises_specific: "§Y提议§!主办波斯湾合作委员会演习"
 GCC_offer_joint_exercises_specific_desc: "在波斯湾合作委员会成员国之间组织联合军事演习将加强我们的武装力量，并进一步提高我们军队的合作能力，从而增加波斯湾合作委员会的团结。"
 GCC_start_joint_exercises_specific: "§Y开始§!波斯湾合作委员会联合演习"
 GCC_start_joint_exercises_specific_desc: "在波斯湾合作委员会成员国之间组织联合军事演习将加强我们的武装力量，并进一步提高我们军队的合作能力，从而增加波斯湾合作委员会的团结。"
 GCC_joint_drill: "波斯湾合作委员会联合演习"
 GCC_request_bloc_arms_sales: "§Y要求§!外部支持者对海合会整体提供军售服务"
 GCC_request_bloc_arms_sales_desc: "由我们的外部支持者向海合会整体而不是向海合会个别成员提供武器，不仅将为我们的库存增加急需的物资，而且还将提高海合会各个成员国军队协调行动的能力。"
 GCC_unity_change_tt: "§YGCC Unity§! 变化 [?temp_modify_gcc_unity|+0%%] (目前: [?global.gcc_unity|Y0%%])\n"
 GCC_unity_set_0_tt: "§Y海合会团结度§!减少至§R0§!\n"
 gcc_unity_greater_0_tt: "§Y海合会团结度§!高于§Y0%§!"
 gcc_unity_greater_20_tt: "§Y海合会团结度§!高于§Y20%§!"
 gcc_unity_greater_40_tt: "§Y海合会团结度§!高于§Y40%§!"
 gcc_unity_greater_50_tt: "§Y海合会团结度§!高于§Y50%§!"
 gcc_unity_greater_60_tt: "§Y海合会团结度§!高于§Y60%§!"
 gcc_unity_greater_75_tt: "§Y海合会团结度§!高于§Y75%§!"
 gcc_unity_greater_80_tt: "§Y海合会团结度§!高于§Y80%§!"
 gcc_unity_greater_90_tt: "§Y海合会团结度§!高于§Y90%§!"
 gcc_unity_greater_95_tt: "§Y海湾合作委员会的团结§!高于§Y95%§!"
 gcc_no_veto_tt: "最近没有任何成员国否决我们的这项或其他任何提案。"
 GCC_expel: "将§Y[FROM.GetFlag][FROM.GetNameDef]§!§R驱逐§!出海合会"
 GCC_expel_desc: "[FROM.GetNameDef]掌权的新政府对海合会构成了威胁，不能被允许继续成为该组织的一部分。"
 GCC_leadership: "将§Y[FROM.GetFlag][FROM.GetNameDef]§!§Y更换§!为海合会主导国家"
 GCC_leadership_desc: "尽管波斯湾合作委员会没有正式的等级制度，但由于[FROM.GetNameDef]强大的实力和区域影响力，它在历史上一直主导着海合会。 但既然现在我们的能力已经超越了他们，那么现在是时候让我们站在海合会的主导地位上了。"
 greater_influence_BHR_tt: "比§Y[FROM.GetNameDef]§!在§Y[BHR.GetNameDef]§!拥有更多影响力"
 greater_influence_EGY_tt: "比§Y[FROM.GetNameDef]§!在§Y[EGY.GetNameDef]§!拥有更多影响力"
 greater_influence_IRQ_tt: "比§Y[FROM.GetNameDef]§!在§Y[IRQ.GetNameDef]§!拥有更多影响力"
 greater_influence_JOR_tt: "比§Y[FROM.GetNameDef]§!在§Y[JOR.GetNameDef]§!拥有更多影响力"
 greater_influence_KUW_tt: "比§Y[FROM.GetNameDef]§!在§Y[KUW.GetNameDef]§!拥有更多影响力"
 greater_influence_MOR_tt: "比§Y[FROM.GetNameDef]§!在§Y[MOR.GetNameDef]§!拥有更多影响力"
 greater_influence_OMA_tt: "比§Y[FROM.GetNameDef]§!在§Y[OMA.GetNameDef]§!拥有更多影响力"
 greater_influence_QAT_tt: "比§Y[FROM.GetNameDef]§!在§Y[QAT.GetNameDef]§!拥有更多影响力"
 greater_influence_SAU_tt: "比§Y[FROM.GetNameDef]§!在§Y[SAU.GetNameDef]§!拥有更多影响力"
 greater_influence_UAE_tt: "比§Y[FROM.GetNameDef]§!在§Y[UAE.GetNameDef]§!拥有更多影响力"
 greater_influence_YEM_tt: "比§Y[FROM.GetNameDef]§!在§Y[YEM.GetNameDef]§!拥有更多影响力"
 become_gcc_dominant_member_tt: "将成为海合会的主导成员"
 GCC_blockade: "开始对§Y[FROM.GetFlag][FROM.GetNameDef]§!的§R封锁§!"
 GCC_blockade_desc: "长久以来，[FROM.GetAdjective]一直在炫耀他们另类的外交政策，损害了我们的国家利益以及海合会的团结。我们应该通过施加经济压力来制止他们的越轨行为。"
 GCC_drop_the_blockade: "解除对§Y[FROM.GetFlag][FROM.GetNameDef]§!的§G封锁§!"
 GCC_drop_the_blockade_desc: "§Y[FROM.GetFlag][FROM.GetNameDef]§!政府不可能很快就屈服于我们的压力。为了恢复关系，我们最好停止封锁。"
 GCC_accept_blockade_demands: "§G接受§!封锁者的要求"
 GCC_accept_blockade_demands_desc: "封锁者不太可能在短期内放松对我们的封锁。 我们应该考虑接受他们的要求，以结束我们人民的苦难。"
 GCC_support_gcc_membership: "§G支持§!§Y[FROM.GetFlag][FROM.GetAdjective]§!的海合会成员资格"
 GCC_support_gcc_membership_desc: "让[FROM.GetNameDef]加入海合会可能符合我们的利益。然而，我们必须认真考虑让一个新成员加入所造成的可能后果。若新加入国家的政治与经济形势同海合会现有成员的政治与经济形势差别越大，则其加入海合会对整个组织团结的破坏就越大。"
 GCC_pressure_countries_to_support: "向各国§G施压§!以支持[FROM.GetAdjective]的成员国资格"
 GCC_pressure_countries_to_support_desc: "我们在海合会中对其他成员国的影响力越大，他们就越容易受到我们的压力，以支持[FROM.GetNameDef]成为海合会成员。"
 GCC_show_supporters: "§Y显示§!支持我们得到成员国资格的国家"
 GCC_show_supporters_desc: "加入海湾合作委员会将使我们能够受益于海合会成员身份所带来的政治和经济优势。海湾合作委员会现有成员国支持我国加入海湾合作委员会的可能性取决于若干因素：我国的稳定度，政府形式，外交政策和主要信仰是否反映了海湾合作委员会现有成员国的情况。"
 GCC_begin_accession_process: "§G启动§!海合会加入程序"
 GCC_begin_accession_process_desc: "由于海湾合作委员会依靠一致决策，我们必须获得海湾合作委员会每个现有成员的支持，以便正式邀请并允许开始加入海湾合作委员会的程序。"
 GCC_complete_accession_plan: "§G完成§!海合会加入程序"
 GCC_complete_accession_plan_desc: "虽然我们设法获得了所有现有海湾合作委员会成员国的支持，但我们成为海湾合作委员会正式成员的目标仍然尚未实现。为了使我们获得成员国地位，我们必须首先完成一系列政治和经济变革，使我国符合海湾合作委员会的要求。"
 every_gcc_member_supports_tt: "每个海湾合作委员会成员都支持我们的成员资格"
 GCC_support_gcc_membership_tt: "如果每个海湾合作委员会成员都支持[FROM.GetAdjective]的成员资格,那么[FROM.GetNameDef]将能够开始加入的程序。\n§R如果[FROM.GetNameDef]变成了成员, 那么海湾合作委员会的团结度将根据[FROM.GetNameDef]的政治局势减少25、20、10或 5%。§!"
 GCC_support_gcc_membership1_tt: "如果每个海湾合作委员会成员国都支持自己的成员资格，那么[pressured_to_accept]将能够开始加入的程序。\n§R如果 [pressured_to_accept] 变成了成员，那么海湾合作委员会的凝聚力将根据[pressured_to_accept]的政治局势减少25、20、10或 5%。§!"
 not_pro_monarchy_tt: "执政党不支持君主制"
 gcc_focus_completed_tt: "已由主要波斯湾合作委员会成员完成"
 subversive_activities: "颠覆活动"
 subversive_activities_desc: "在公开冲突已成为追求我们国家利益的一个不太可行的选择之前，我们必须采取更加分散的手段来施加我们的影响和削弱我们的敌人。"
 send_support_to_the_syrian_opposition: "向叙利亚反对派运送轻武器"
 send_support_to_the_syrian_opposition_desc: "反阿萨德的革命者一定会从我们的援助中获益。"
 send_support_to_hamas: "向哈马斯运送轻武器"
 send_support_to_hamas_desc: "作为巴勒斯坦穆斯林兄弟会的一个激进分裂组织，哈马斯后来成为推动建立巴勒斯坦国的最活跃组织之一。由于奥斯陆协议的失败，法塔赫已经失去了合法性和温和性，哈马斯是巴勒斯坦政治中最有效、最激进的反以色列力量。"
 send_support_to_hezbollah: "向真主党运送轻武器"
 send_support_to_hezbollah_desc: "伊朗支持的激进组织真主党是少数在对抗以色列国防军方面取得成功的行动者之一。 它不仅是破坏以色列的利器，还是在黎巴嫩政治中增强什叶派教派权力的有效方式。"
 send_support_to_pro_government_forces: "向叙利亚民兵运送轻武器"
 send_support_to_pro_government_forces_desc: "虽然叙利亚阿拉伯军队是一个世俗组织，但伊朗帮助组建的多支什叶派民兵有着更明确的教义。支持这些民兵将历史性地帮助什叶派的世俗政权。"
 send_support_to_pmu: "向人民动员部队运送轻武器"
 send_support_to_pmu_desc: "为保卫伊拉克什叶派免受基地组织等极端逊尼派势力侵害而兴起的什叶派民兵得到了伊朗伊斯兰共和国的大力支持。支持他们将有助于增加伊朗和什叶派对伊拉克政治的控制。"
 send_support_to_arabs: "向阿拉伯叛乱分子运送轻武器"
 send_support_to_arabs_desc: "多年来，解放阿瓦士的阿拉伯斗争运动一直对伊朗伊斯兰共和国发动游击战。 尽管这些阿拉伯人中的大多数是什叶派，但我们与他们有共同的敌人，那就是由波斯人主导的伊斯兰共和国政权。"
 send_support_to_balochis: "向俾路支叛军运送轻武器"
 send_support_to_balochis_desc: "伊朗锡斯坦和俾路支省的萨拉菲运动多年来一直在反抗什叶派波斯政权对其人民的压迫。我们应该支持他们的事业，因为他们很快就会有机会报答我们的。"
 send_support_to_gna: "向利比亚民族和解政府输送武器"
 send_support_to_gna_desc: "这是国际公认的利比亚合法政府。尽管如此，在强大的反伊斯兰国家的支持下，反叛分子继续在军事上挑战其权威。而民族团结政府则基本被国际社会抛弃。我们应该把我们的大量资源用于利比亚，帮助纠正这种不平衡。"
 send_support_to_gnc: "运送轻武器给[GNC.GetNameDef]"
 send_support_to_gnc_desc: "[GNC.GetNameDef]是利比亚人民的合法代表，因此应该接受我们的全部支持来抗衡其残酷专制的敌人。"
 send_support_to_hor: "向利比亚国民军提供武器"
 send_support_to_hor_desc: "利比亚混乱的战场已经成为伊斯兰势力的滋生地，这些势力与穆斯林兄弟会这个毒瘤有联络。我们应该支持这个唯一能够给这个饱受战争摧残的失败国家带来稳定与安全的力量。"
 GCC_jihadist_government_tt: "[Caliphate_L] 在政府内"
 GCC_no_jihadist_government_tt: "[Caliphate_L] 不在政府内"
 GCC_reduce_vice_prevention_tt: "§Y酒店和俱乐部的酒精合法化§!和§Y放宽服饰要求§!决议不再有§Y社会保守主义 - 社会§!要求。\n"
 GCC_westernization_policies_tt: "§Y公共场所酒精合法化§!，§Y禁止伊斯兰罩袍§!和§Y禁止戴头巾§!决议不再有§Y社会保守主义 - 社会§!要求。\n"
 conservatism_society_more_80_tt: "§Y社会保守主义 - 社会§!高于§Y80%§!"
 conservatism_society_more_60_tt: "§Y社会保守主义 - 社会§!高于§Y60%§!"
 conservatism_society_less_60_tt: "§Y社会保守主义 - 社会§!低于于§Y60%§!"
 conservatism_society_more_50_tt: "§Y社会保守主义 - 社会§!高于§Y50%§!"
 conservatism_society_less_50_tt: "§Y社会保守主义 - 社会§!低于§Y50%§!"
 conservatism_society_more_40_tt: "§Y社会保守主义 - 社会§!高于§Y40%§!"
 conservatism_society_less_40_tt: "§Y社会保守主义 - 社会§!低于§Y40%§!"
 conservatism_society_more_30_tt: "§Y社会保守主义 - 社会§!高于§Y30%§!"
 conservatism_society_less_30_tt: "§Y社会保守主义 - 社会§!低于§Y30%§!"
 conservatism_society_less_20_tt: "§Y社会保守主义 - 社会§!低于§Y20%§!"
 conservatism_government_less_100_tt: "§G社会保守主义 - 政府§!低于§Y100%§!\n"
 conservatism_government_less_60_tt: "§G社会保守主义 - 政府§!低于§Y60%§!\n"
 conservatism_government_less_50_tt: "§G社会保守主义 - 政府§!低于§Y50%§!\n"
 conservatism_government_more_0_tt: "§G社会保守主义 - 政府§!高于§Y0%§!\n"
 conservatism_government_change_tt: "§Y社会保守主义 - 政府§! 变化 [?temp_modify_social_con_government|-0] (目前: [?ROOT.social_conservatism_government|Y0])\n"
 limited_alcohol: "已经将酒店和俱乐部的饮酒合法化"
 relaxed_dress_code: "已经放宽了着装规定的限制"
 banned_burqa: "禁止穿罩袍"
 ipo_tt: "此次IPO要么成功，要么失败"
 ipo_revenue_tt: "收入取决于首次公开募股的成败\n"
 expat_wage_tt: "修正§Y[ROOT.GetAdjective]人口统计资料§!\n稳定度：§G+2.00%§!\n建造速度：§R-10.00%§!\n"
 GCC_citizen_tt: "修改§Y[ROOT.GetAdjective] 人口统计§! 为 \n政治点数获取: §R-10.00%§!\n 每日民族主义新增支持率: §G+0.05§! \n可招募人口修正移除\n"
 GCC_BHR_citizen_tt: "修改§Y[ROOT.GetAdjective]人口统计§!通过\n 政治力量增益：§R-10.00%§! \n每日新兴支持：§G+0.05§! \n可招募人口修正因子移除\n"
 expat_quota_tt: "修改§Y[ROOT.GetAdjective]人口统计§!通过\n政治力量增益：§G+5.00%§! \n每月人口增长率减半\n"
 GCC_shia_population_tt: "有大量的什叶派人口"
 GCC_women_economy_tt: "根据是倾向于经典主义还是改革主义，解锁§Y扩大女性就业选择§!或§Y限制女性就业选择§!的决定。"
 GCC_women_politics_tt: "解锁§Y鼓励女性参与政府§!或§Y阻碍女性参与政府§!决策，取决于你是支持经文主义还是改革主义。"
 vilayat_e_faqih_popularity_tt: "§Y[Vilayat_e_Faqih_L]§!的支持率将会增加\n"
 shirazi_popularity_tt: "§Y[Mod_Vilayat_e_Faqih_L]§!的支持率将会增加\n"
 GCC_baath_resistance_relations_tt: "将要求与抵抗轴心成员或复兴党国家结盟。"
 police_state_tt: "拥有§Y警察国家§!"
 strategic_reasons_support_tt: "将有战略上的理由§G支持§!我们。\n"
 strategic_reasons_protect_tt: "将有战略上的理由§G保护§!我们。\n"
 strategic_reasons_antagonize_tt: "将有战略上的理由对我们§R敌对§!。\n"
 strategic_reasons_contain_tt: "将有战略上的理由§R遏制§!我们。\n"
 is_middle_eastern_tt: "是中东国家"
 GCC_status_quo_tt: "将能够实行§Y反伊朗§!、§Y亲美国§!和§Y亲以色列§!的外交政策。"
 GCC_strategic_hedging_tt: "将能够实行§Y亲巴勒斯坦§!的外交政策，并与§Y伊朗§!和§Y美国§!保持良好关系\n将无法采取侵略性的重点。"
 GCC_regional_upheaval_tt: "将能够追求一个§YShia革命§!，§Yarab民族主义者§!或者§Y萨拉菲圣战者§!外交政策。"
 monarchy_in_power_tt: "君主制掌权"
 GCC_intervention_syria_tt: "如果§Y[USA.GetNameDef]§!同意干预，一个北约-阿拉伯联盟的联军将对阿萨德形成反对 \n如果§Y[USA.GetNameDef]§!拒绝干预，我们将有机会采取单方面行动。"
 syrian_opposition_strengthened_tt: "叙利亚反对派日益强大"
 israel_peace_deal_tt: "§Y以色列§!会更有可能接受我们提出的和平协议\n§Y巴勒斯坦§!将不太可能接受我们提出的和平协议。\n"
 israel_peace_deal1_tt: "§Y以色列§!会更有可能接受我们提出的和平协议\n§Y巴勒斯坦§!将不太可能接受我们提出的和平协议。\n"
 palestine_peace_deal_tt: "§Y巴勒斯坦§!会更有可能接受我们提出的和平协议\n§Y以色列§!将不太可能接受我们提出的和平协议。\n"
 palestine_peace_deal1_tt: "§Y巴勒斯坦§!会更有可能接受我们提出的和平协议\n§Y以色列§!将不太可能接受我们提出的和平协议。\n"
 israel_peace_deal_proposed_tt: "§Y以色列§!会更有可能接受和平协议\n§Y巴勒斯坦§!将不太可能接受和平协议。\n"
 palestine_peace_deal_proposed_tt: "§Y巴勒斯坦§!会更有可能接受和平协议\n§Y以色列§!将不太可能接受和平协议。\n"
 palestine_peace_deal_proposed1_tt: "§Y巴勒斯坦§!会更有可能接受和平协议\n§Y以色列§!就不太可能接受和平协议了。\n"
 israel_peace_deal_reject_tt: "§Y以色列§!不会接受我们提出的和平协议。\n"
 hamas_tt: "§YHamas§!在政府"
 peace_reached_tt: "§Y以色列§!和§Y巴勒斯坦§!都签署了我们的和平协议"
 GCC_combat_iranian_influence1_tt: "影响每一个同时受到§Y伊朗§!和§Y[ROOT.GetAdjective]§!影响的国家\n"
 GCC_confront_iranian_partners_tt: "将能够对与§Y伊朗§!有关系的海湾合作委员会（GCC）国家做出封锁决定！\n"
 accepted_blockade_demands: "已经屈服于封锁压力"
 rejected_blockade_demands: "拒绝屈服于封锁压力"
 GCC_the_war_within_tt: "如果§Y封锁波斯伙伴§!已经完成，将对每一个拒绝与§Y伊朗§!断绝关系的国家取得战争目标！\n如果§Y你破坏邻居§!已经完成了，将在每一个对抗过§Y伊朗§!的国家上获得战争目标！\n"
 arab_rebels_strengthened_tt: "当我们向§Y伊朗§!宣战时，增加了胡齐斯坦阿拉伯起义的可能性和力量。\n"
 balochi_rebels_strengthened_tt: "当我们向§Y伊朗§!宣战时，增加了锡斯坦-俾路支省俾路支起义的可能性和力量。\n"
 GCC_imperial_war_tt: "§Y[FROM.GetNameDef]§!将来可能会向我们宣战"
 libya_at_war_tt: "§Y利比亚§!正在进行一场内战"
 GCC_war_in_libya_tt: "解锁利比亚武器转让决议\n"
 GCC_expand_special_forces_tt: "获得一个包含4个£unit_Special_Forces_icon_small §Y特种作战部队§! 营的模板，并用这个模板在我们的首都§Y部署两个单位§!。\n"
 shia_population_increase_tt: "§Y什叶派人口§!增加。\n"
 shia_population_decrease_tt: "§YShia人口§!减少。\n"
 GCC_counter_terror_operations_tt: "什叶派武装分子发动袭击的可能性较小。\n"
 GCC_cross_border_transit_systems_tt: "Every GCC member state has at least §Y6§! infrastructure in every state that borders another GCC member due to investments"
 GCC_limited_unified_command_tt: "如果海合会成员受到攻击，海合会就会形成一个派系，这个派系在威胁被击败后就会解散。\n"
 gcc_usa_rejected: "[USA.GetNamewithFlag]拒绝为GCC提供担保"
 gcc_new_partner_rejected: "新的合作伙伴拒绝保证海湾合作委员会"
 GCC_exploit_authority_tt: "是每个海湾合作委员会成员国中最具影响力的国家"
 GCC_exploit_authority1_tt: "在每个海湾合作委员会成员国都有超过§Y50%§!的影响力"
 GCC_increase_autonomy_tt: "将无法再与外国势力结盟。\n"
 MBS_strengthened_tt: "将加强§Y穆罕默德·本·萨勒曼§!。"
 MBS_weakened_tt: "将削弱§Y穆罕默德·本·萨勒曼§!"
 has_repressive_government_tt: "有§Y专制§!或§Y极权§!政府\n"
 has_not_repressive_government_tt: "拥有§Y改革派§!或§Y自由派§!政府\n"
 remove_demographics_idea_tt: "消除§Y[ROOT.GetAdjective]人口统计§!\n"
 block_immigration_decisions_tt: "你将不能再做§Y鼓励什叶派/逊尼派移民§!\n"
 unlock_double_immigration_tt: "现在你将能够§G同时§!做出关于§Y鼓励什叶派/逊尼派移民§!的决议，并且决议将更有效率。\n"
 GCC_secure_the_loyalty_effect_tt: "效果将取决于是否拥有以下任何一个国家作为傀儡：[AQY.GetNameWithFlag]，[NUS.GetNameWithFlag]，[TTP.GetNameWithFlag]"
 terror_gulf_category: "反恐行动：中东"
 terror_gulf_category_desc: "一个国家的§Y恐怖威胁§!越高，圣战组织袭击该国目标（比如政府机关）和海外目标（军事基地）的可能性越高。如果他的边界无人把守袭击或许会从邻国边境线开始，通过增加国内安全开支或开展反恐培训，可以降低恐怖袭击的严重性及其成功的可能性。\n\n一个国家降低§Y恐怖威胁§!的能力取决于她是否处于战争状态、它的稳定性、人均GDP和腐败程度。§Y恐怖威胁§!能够根据来自邻国圣战分子的§Y激进化§!程度或渗透。且会由于袭击和外部干预减少§Y激进化§!程度，可以通过打击腐败、增加稳定和增长经济将§Y激进化§!降到最低水平。§Y激进化§!随着[Caliphate_L]的支持率由于社会迅速无序化而提升。"
 ct_states_title: "国家"
 MENA_ct_states: "[ALG.GetNamewithFlag]\n[BHR.GetNamewithFlag]\n[EGY.GetNamewithFlag]\n[IRQ.GetNamewithFlag]\n[JOR.GetNamewithFlag]\n[KUW.GetNamewithFlag]\n[LEB.GetNamewithFlag]\n[LBA.GetNamewithFlag]\n[MOR.GetNamewithFlag]\n[OMA.GetNamewithFlag]\n[QAT.GetNamewithFlag]\n[SAU.GetNamewithFlag]\n[SYR.GetNamewithFlag]\n[TUN.GetNamewithFlag]\n[TUR.GetNamewithFlag]\n[UAE.GetNamewithFlag]\n[YEM.GetNamewithFlag]\n"
 threat_title: "恐怖威胁"
 MENA_threat: "[ALG.threat_level_flag] ([?ALG.threat_level])\n[BHR.threat_level_flag] ([?BHR.threat_level])\n[EGY.threat_level_flag] ([?EGY.threat_level])\n[IRQ.threat_level_flag] ([?IRQ.threat_level])\n[JOR.threat_level_flag] ([?JOR.threat_level])\n[KUW.threat_level_flag] ([?KUW.threat_level])\n[LEB.threat_level_flag] ([?LEB.threat_level])\n[LBA_threat_level_flag] ([?LBA.threat_level])\n[MOR.threat_level_flag] ([?MOR.threat_level])\n[OMA.threat_level_flag] ([?OMA.threat_level])\n[QAT.threat_level_flag] ([?QAT.threat_level])\n[SAU.threat_level_flag] ([?SAU.threat_level])\n[SYR.threat_level_flag] ([?SYR.threat_level])\n[TUN.threat_level_flag] ([?TUN.threat_level])\n[TUR.threat_level_flag] ([?TUR.threat_level])\n[UAE.threat_level_flag] ([?UAE.threat_level])\n[YEM.threat_level_flag] ([?YEM.threat_level])\n"
 radicalization_title: "激进化"
 MENA_radicalization: "[ALG.radicalization_loc] ([?ALG.radicalization])\n[BHR.radicalization_loc] ([?BHR.radicalization])\n[EGY.radicalization_loc] ([?EGY.radicalization])\n[IRQ.radicalization_loc] ([?IRQ.radicalization])\n[JOR.radicalization_loc] ([?JOR.radicalization])\n[KUW.radicalization_loc] ([?KUW.radicalization])\n[LEB.radicalization_loc] ([?LEB.radicalization])\n[LBA_radicalization] ([?LBA.radicalization])\n[MOR.radicalization_loc] ([?MOR.radicalization])\n[OMA.radicalization_loc] ([?OMA.radicalization])\n[QAT.radicalization_loc] ([?QAT.radicalization])\n[SAU.radicalization_loc] ([?SAU.radicalization])\n[SYR.radicalization_loc] ([?SYR.radicalization])\n[TUN.radicalization_loc] ([?TUN.radicalization])\n[TUR.radicalization_loc] ([?TUR.radicalization])\n[UAE.radicalization_loc] ([?UAE.radicalization])\n[YEM.radicalization_loc] ([?YEM.radicalization])\n"
 MOR_promote_tolerant_islam: "§Y促进§!伊斯兰中间主义"
 MOR_promote_tolerant_islam_desc: "摩洛哥以对伊斯兰教的温和解释而知名。摩洛哥的伊斯兰中间主义，或者温和主义，结合了马利基派的伊斯兰法理学，亚沙里神学和逊尼派苏菲派。沙特王国一贯认为，防止恐怖主义的最有效方法是传播这种温和的伊斯兰教形式，以抵制极端主义解释。"
 OMA_promote_tolerant_islam: "§Y促进§!伊巴迪伊斯兰教"
 OMA_promote_tolerant_islam_desc: "阿曼社会在很大程度上不受极端伊斯兰意识形态的影响。这在很大程度上是由于伊巴迪伊斯兰教的盛行，它促进了对其他宗教的宽容。伊巴迪斯倾向于和平解决争端，而不是对抗，因此不容易激进化。阿曼一直认为，防止恐怖主义最有效的方法是传播伊巴迪伊斯兰教，以对抗极端主义意识形态。"
 MENA_terror_fund_deradicalisation_programmes: "§Y资助§!去激进化计划"
 MENA_terror_fund_deradicalisation_programmes_desc: "被监禁的圣战者并非无可救药的。极端主义组织中的许多低阶步兵只是被误导的年轻人，他们成了不正常伊斯兰教形式的牺牲品，这些伊斯兰教义宣扬给穆斯林同胞带来死亡。我们应该实施去激进化计划，让这些失意的青年男女重新融入社会。这个计划的有效性与我们的福利支出息息相关。"
 terror_fund_deradicalisation_programmes_tt: "你的§Y$social_budget$§!越高§Y去激进化计划§!就越有效\n\n"
 MENA_terror_ct_training: "§Y开展§!反恐培训"
 MENA_terror_ct_training_desc: "为了最大限度地应对恐怖主义威胁，我们应该不断更新我们安全部门的准备情况。我们的§Y军官培训§!越好，我们拥有的外国顾问越多，就越有效。"
 terror_ct_training: "§Y反恐训练§!水平（当前：[?ct_training|Y2]）决定了突袭和空袭成功的可能性。\n§Y反恐训练§!水平取决于外国顾问的数量（当前外国顾问：[?foreign_adivsors|Y0]）和我们现在的军官训练法律。\n\n每个外国顾问将提高§Y反恐训练§!水平§G+0.25§!（当前外国顾问：[?foreign_adivsors|Y0]）\n§Y$officer_advanced_training$§!以上的每集§Y$Officer_Training_Law$§!将提高§Y反恐训练§!水平§G+0.50§!\n\n开展培训将通过[?foreign_advisors_math|+G]提高我们的§Y反恐训练§!水平\n\n§R反恐训练水平上限为10§!同时§R每月§!递减§R0.2§!。"
 MENA_terror_conduct_raid: "§Y突袭§!恐怖分子藏身处"
 MENA_terror_conduct_raid_desc: "我们的安全部门已经确定了恐怖分子在我国境内的藏身之处。我们应该发动特种部队突袭，逮捕可疑的圣战分子，缴获非法武器。这些突袭成功的可能性取决于我们的安全人员接受了多少反恐训练。"
 terror_conduct_raid_tt: "如果突袭§G成功§!，§Y恐怖威胁§!程度将增加§G-5§!（当前威胁：[?threat_level|Y0]）且§Y激进化§!将增加§R+2§!（当前激进化：[?radicalization|Y0]）。\n如果突袭§R不成功§!，§Y恐怖威胁§!程度将不会改变且§Y激进化§!程度将增加§R+5§!（当前激进化：[?radicalization|Y0]）。\n§G比空袭成功的可能性更高。§!\n\n这次空袭的基础成功率是§Y40§!\n每一级§Y反恐训练§!提高成功的可能性§G+5.00§!\n（当前的§Y反恐训练§!水平：[?ct_training|Y2]）\n\n\n"
 MENA_terror_conduct_strike: "对恐怖分子藏身处§Y发动§!空袭"
 MENA_terror_conduct_strike_desc: "在该国中央政府权力有限的偏远地区有多个圣战分子藏身处。我们应该以空袭消除这些圣战分子构成的威胁。这些打击成功的可能性取决于我们的安全人员接受了多少反恐训练。"
 terror_conduct_strike_tt: "如果空袭§G成功§!，§Y恐怖威胁§!程度将增加§G-5§!（当前威胁：[?threat_level|Y0]）且§Y激进化§!将增加§R+2§!（当前激进化：[?radicalization|Y0]）。\n如果空袭§R不成功§!，§Y恐怖威胁§!程度将不会改变且§Y激进化§!程度将增加§R+5§!（当前激进化：[?radicalization|Y0]）。\n§R比突袭成功的可能性更低。§!\n\n这次空袭的基础成功率是§Y25§!\n每一级§Y反恐训练§!提高成功的可能性§G+5.00§!\n（当前的§Y反恐训练§!水平：[?ct_training|Y2]）\n\n\n"
 MENA_deploy_military_advisors: "§G派遣§!训练团到§Y[FROM.GetNameDef]§!"
 MENA_deploy_military_advisors_desc: "[var:ct_state_selected.GetNameDef]的安全服务需要我们这些外部合作伙伴的专业知识。我们应该派遣军事专家支持[ROOT.GetAdjective]的反恐努力。"
 deploy_military_advisors_tt: "[FROM.GetAdjective]的反恐训练会更有效，但我们的顾问可能会成为圣战激进分子的目标。"
 foreign_military_advisors: "外国军事顾问"
 foreign_military_advisors1_desc: "这个国家正在接待少量外国军事顾问来协助反恐行动。"
 foreign_military_advisors2_desc: "这个国家正在接待大量外国军事顾问来协助反恐行动。"
 foreign_military_advisors3_desc: "这个国家正在接待大量外国军事顾问来协助反恐行动。"
 superior_officer_law_tt: "我们的§Y军官培训§!比他们的好"
 MENA_withdraw_military_advisors: "§R撤回§!派往§Y[FROM.GetNameDef]§!的训练团"
 MENA_withdraw_military_advisors_desc: "在[var:ct_state_selected.GetNameDef]境内派驻我们的人员以训练当地的反恐部队，收效甚微。更糟糕的是，他们已经成为圣战武装分子的目标。为了减少我们的损失，减少进一步的伤亡，我们应该把我们的军事顾问带回家。"
 withdraw_military_advisors_tt: "[FROM.GetAdjective]的反恐训练效果会降低。"
 terror_africa_category: "反恐行动：撒哈拉以南非洲"
 terror_africa_category_desc: "一个国家的§Y恐怖威胁§!越高，圣战组织袭击该国目标（比如政府机关）和海外目标（军事基地）的可能性越高。如果他的边界无人把守袭击或许会从邻国边境线开始，通过增加国内安全开支或开展反恐培训，可以降低恐怖袭击的严重性及其成功的可能性。\n\n一个国家降低§Y恐怖威胁§!的能力取决于她是否处于战争状态、它的稳定性、人均GDP和腐败程度。§Y恐怖威胁§!能够根据来自邻国圣战分子的§Y激进化§!程度或渗透。且会由于袭击和外部干预减少§Y激进化§!程度，可以通过打击腐败、增加稳定和增长经济将§Y激进化§!降到最低水平。§Y激进化§!随着[Caliphate_L]的支持率由于社会迅速无序化而提升。"
 AFR_ct_states: "[BFA.GetNamewithFlag]\n[CHA.GetNamewithFlag]\n[MAL.GetNamewithFlag]\n[MAU.GetNamewithFlag]\n[NGR.GetNamewithFlag]\n[NIG.GetNamewithFlag]\n[SEN.GetNamewithFlag]\n[SOM.GetNamewithFlag]\n[SUD.GetNamewithFlag]"
 AFR_threat: "[BFA.threat_level_flag] ([?BFA.threat_level])\n[CHA.threat_level_flag] ([?CHA.threat_level])\n[MAL.threat_level_flag] ([?MAL.threat_level])\n[MAU.threat_level_flag] ([?MAU.threat_level])\n[NGR.threat_level_flag] ([?NGR.threat_level])\n[NIG.threat_level_flag] ([?NIG.threat_level])\n[SEN.threat_level_flag] ([?SEN.threat_level])\n[SOM.threat_level_flag] ([?SOM.threat_level])\n[SUD.threat_level_flag] ([?SUD.threat_level])"
 AFR_radicalization: "[BFA.radicalization_loc] ([?BFA.radicalization])\n[CHA.radicalization_loc] ([?CHA.radicalization])\n[MAL.radicalization_loc] ([?MAL.radicalization])\n[MAU.radicalization_loc] ([?MAU.radicalization])\n[NGR.radicalization_loc] ([?NGR.radicalization])\n[NIG.radicalization_loc] ([?NIG.radicalization])\n[SEN.radicalization_loc] ([?SEN.radicalization])\n[SOM.radicalization_loc] ([?SOM.radicalization])\n[SUD.radicalization_loc] ([?SUD.radicalization])"
 AFR_MOR_promote_tolerant_islam: "§Y促进§!伊斯兰中间主义"
 AFR_MOR_promote_tolerant_islam_desc: "摩洛哥以对伊斯兰教的温和解释而知名。摩洛哥的伊斯兰中间主义，或者温和主义，结合了马利基派的伊斯兰法理学，亚沙里神学和逊尼派苏菲派。沙特王国一贯认为，防止恐怖主义的最有效方法是传播这种温和的伊斯兰教形式，以抵制极端主义解释。"
 AFR_OMA_promote_tolerant_islam: "§Y促进§!伊巴迪伊斯兰教"
 AFR_OMA_promote_tolerant_islam_desc: "阿曼社会在很大程度上不受极端伊斯兰意识形态的影响。这在很大程度上是由于伊巴迪伊斯兰教的盛行，它促进了对其他宗教的宽容。伊巴迪斯倾向于和平解决争端，而不是对抗，因此不容易激进化。阿曼一直认为，防止恐怖主义最有效的方法是传播伊巴迪伊斯兰教，以对抗极端主义意识形态。"
 AFR_terror_fund_deradicalisation_programmes: "§Y资助§!去激进化计划"
 AFR_terror_fund_deradicalisation_programmes_desc: "被监禁的圣战者并非无可救药的。极端主义组织中的许多低阶步兵只是被误导的年轻人，他们成了不正常伊斯兰教形式的牺牲品，这些伊斯兰教义宣扬给穆斯林同胞带来死亡。我们应该实施去激进化计划，让这些失意的青年男女重新融入社会。这个计划的有效性与我们的福利支出息息相关。"
 AFR_terror_ct_training: "§Y开展§!反恐培训"
 AFR_terror_ct_training_desc: "为了最大限度地应对恐怖主义威胁，我们应该不断更新我们安全部门的准备情况。我们的§Y军官培训§!越好，我们拥有的外国顾问越多，就越有效。"
 AFR_terror_conduct_raid: "§Y突袭§!恐怖分子藏身处"
 AFR_terror_conduct_raid_desc: "我们的安全部门已经确定了恐怖分子在我国境内的藏身之处。我们应该发动特种部队突袭，逮捕可疑的圣战分子，缴获非法武器。这些突袭成功的可能性取决于我们的安全人员接受了多少反恐训练。"
 AFR_terror_conduct_strike: "对恐怖分子藏身处§Y发动§!空袭"
 AFR_terror_conduct_strike_desc: "在该国中央政府权力有限的偏远地区有多个圣战分子藏身处。我们应该以空袭消除这些圣战分子构成的威胁。这些打击成功的可能性取决于我们的安全人员接受了多少反恐训练。"
 AFR_deploy_military_advisors: "§G派遣§!训练团到§Y[FROM.GetNameDef]§!"
 AFR_deploy_military_advisors_desc: "[FROM.GetNameDef]的安全服务需要我们这些外部合作伙伴的专业知识。我们应该派遣军事专家支持[ROOT.GetAdjective]的反恐努力。"
 AFR_withdraw_military_advisors: "§R撤回§!派往§Y[FROM.GetNameDef]§!的训练团"
 AFR_withdraw_military_advisors_desc: "在[FROM.GetNameDef]境内派驻我们的人员以训练当地的反恐部队，收效甚微。更糟糕的是，他们已经成为圣战武装分子的目标。为了减少我们的损失，减少进一步的伤亡，我们应该把我们的军事顾问带回家。"
 terror_asia_category: "反恐行动：中亚"
 terror_asia_category_desc: "一个国家的§Y恐怖威胁§!越高，圣战组织袭击该国目标（比如政府机关）和海外目标（军事基地）的可能性越高。如果他的边界无人把守袭击或许会从邻国边境线开始，通过增加国内安全开支或开展反恐培训，可以降低恐怖袭击的严重性及其成功的可能性。\n\n一个国家降低§Y恐怖威胁§!的能力取决于她是否处于战争状态、它的稳定性、人均GDP和腐败程度。§Y恐怖威胁§!能够根据来自邻国圣战分子的§Y激进化§!程度或渗透。且会由于袭击和外部干预减少§Y激进化§!程度，可以通过打击腐败、增加稳定和增长经济将§Y激进化§!降到最低水平。§Y激进化§!随着[Caliphate_L]的支持率由于社会迅速无序化而提升。"
 ASIA_ct_states: "[AFG.GetNamewithFlag]\n[KAZ.GetNamewithFlag]\n[KYR.GetNamewithFlag]\n[PAK.GetNamewithFlag]\n[TAJ.GetNamewithFlag]\n[TRK.GetNamewithFlag]\n[UZB.GetNamewithFlag]"
 ASIA_threat: "[AFG.threat_level_flag] ([?AFG.threat_level])\n[KAZ.threat_level_flag] ([?KAZ.threat_level])\n[KYR.threat_level_flag] ([?KYR.threat_level])\n[PAK.threat_level_flag] ([?PAK.threat_level])\n[TAJ.threat_level_flag] ([?TAJ.threat_level])\n[TRK.threat_level_flag] ([?TRK.threat_level])\n[UZB.threat_level_flag] ([?UZB.threat_level])"
 ASIA_radicalization: "[AFG.radicalization_loc] ([?AFG.radicalization])\n[KAZ.radicalization_loc] ([?KAZ.radicalization])\n[KYR.radicalization_loc] ([?KYR.radicalization])\n[PAK.radicalization_loc] ([?PAK.radicalization])\n[TAJ.radicalization_loc] ([?TAJ.radicalization])\n[TRK.radicalization_loc] ([?TRK.radicalization])\n[UZB.radicalization_loc] ([?UZB.radicalization])"
 ASIA_MOR_promote_tolerant_islam: "§Y促进§!伊斯兰中间主义"
 ASIA_MOR_promote_tolerant_islam_desc: "摩洛哥以对伊斯兰教的温和解释而知名。摩洛哥的伊斯兰中间主义，或者温和主义，结合了马利基派的伊斯兰法理学，亚沙里神学和逊尼派苏菲派。沙特王国一贯认为，防止恐怖主义的最有效方法是传播这种温和的伊斯兰教形式，以抵制极端主义解释。"
 ASIA_OMA_promote_tolerant_islam: "§Y促进§!伊巴迪伊斯兰教"
 ASIA_OMA_promote_tolerant_islam_desc: "阿曼社会在很大程度上不受极端伊斯兰意识形态的影响。这在很大程度上是由于伊巴迪伊斯兰教的盛行，它促进了对其他宗教的宽容。伊巴迪斯倾向于和平解决争端，而不是对抗，因此不容易激进化。阿曼一直认为，防止恐怖主义最有效的方法是传播伊巴迪伊斯兰教，以对抗极端主义意识形态。"
 ASIA_terror_fund_deradicalisation_programmes: "§Y资助§!去激进化计划"
 ASIA_terror_fund_deradicalisation_programmes_desc: "被监禁的圣战者并非无可救药的。极端主义组织中的许多低阶步兵只是被误导的年轻人，他们成了不正常伊斯兰教形式的牺牲品，这些伊斯兰教义宣扬给穆斯林同胞带来死亡。我们应该实施去激进化计划，让这些失意的青年男女重新融入社会。这个计划的有效性与我们的福利支出息息相关。"
 ASIA_terror_ct_training: "§Y开展§!反恐培训"
 ASIA_terror_ct_training_desc: "为了最大限度地应对恐怖主义威胁，我们应该不断更新我们安全部门的准备情况。我们的§Y军官培训§!越好，我们拥有的外国顾问越多，就越有效。"
 ASIA_terror_conduct_raid: "§Y突袭§!恐怖分子藏身处"
 ASIA_terror_conduct_raid_desc: "我们的安全部门已经确定了恐怖分子在我国境内的藏身之处。我们应该发动特种部队突袭，逮捕可疑的圣战分子，缴获非法武器。这些突袭成功的可能性取决于我们的安全人员接受了多少反恐训练。"
 ASIA_terror_conduct_strike: "对恐怖分子藏身处§Y发动§!空袭"
 ASIA_terror_conduct_strike_desc: "在该国中央政府权力有限的偏远地区有多个圣战分子藏身处。我们应该以空袭消除这些圣战分子构成的威胁。这些打击成功的可能性取决于我们的安全人员接受了多少反恐训练。"
 ASIA_deploy_military_advisors: "§G派遣§!训练团到§Y[FROM.GetNameDef]§!"
 ASIA_deploy_military_advisors_desc: "[FROM.GetNameDef]的安全服务需要我们这些外部合作伙伴的专业知识。我们应该派遣军事专家支持[ROOT.GetAdjective]的反恐努力。"
 ASIA_withdraw_military_advisors: "§R撤回§!派往§Y[FROM.GetNameDef]§!的训练团"
 ASIA_withdraw_military_advisors_desc: "在[FROM.GetNameDef]境内派驻我们的人员以训练当地的反恐部队，收效甚微。更糟糕的是，他们已经成为圣战武装分子的目标。为了减少我们的损失，减少进一步的伤亡，我们应该把我们的军事顾问带回家。"
 threat_level_negligible: "§G可忽略的威胁§!"
 threat_level_low: "§G低威胁§!"
 threat_level_moderate: "§Y中等威胁§!"
 threat_level_substantial: "§Y显著的威胁§!"
 threat_level_severe: "§R严重的威胁§!"
 threat_level_critical: "§R严重威胁§!"
 limited_interventionism_tt: "拥有§Y有限干涉主义§!或更高"
 regional_interventionism_tt: "拥有§Y地区干涉主义§!或更高"
 conducting_patrols_tt: "目前未在这里巡逻"
 modify_terror_threat_effect_tt: "§Y恐怖威胁§!改变[?threat_change|-0]（当前威胁：[?threat_level|Y0]）\n"
 modify_radicalization_effect_tt: "§Y激进化§!改变[?rad_change|-0]（当前激进化：[?radicalization|Y0]）\n"
 low_threat_higher_tt: "拥有§G低威胁§!程度或更高"
 severe_threat_higher_tt: "拥有§R严重威胁§!或更高"
 radicalization_negligible: "§G可忽略§!"
 radicalization_low: "§G低§!"
 radicalization_significant: "§Y值得关注§!"
 radicalization_high: "§R高§!"
 terror.threat: "恐怖威胁"
 influences_other_middle_eastern_country_tt: "在至少一箇中东或北非国家拥有影响力"
 influences_african_country_tt: "在至少一个撒哈拉以南非洲国家拥有影响力"
 influences_asian_country_tt: "在至少一箇中亚或南亚国家拥有影响力"
 radicalization.5.t: "[ROOT.GetAdjective]人民变得更加保守"
 radicalization.5.d: "我们政府的政策已经开始生效，因为越来越明显的是，[ROOT.GetNameDef]更密切地遵守伊斯兰教的教义，对日常生活采取更虔诚的态度。对伊斯兰教的更严格的解释变得更受欢迎，对宗教规范的偏差越来越少被容忍。"
 radicalization.5.a: "传统价值观念正在得到巩固。"
 radicalization.6.t: "[ROOT.GetAdjective]社会自由主义思潮兴起"
 radicalization.6.d: "我们政府的政策已经开始改变[ROOT.GetNameDef]的态度，因为相对进步的价值观在我们国家的人民中越来越深入人心。年轻人尤其开始对他们的宗教采取更宽松的态度，伊斯兰教对他们日常生活的影响也比以前的几代人少了。"
 radicalization.6.a: "自由主义价值观正在得到巩固。"
 radicalization.7.t: "加入极端主义团体的[ROOT.GetAdjective]公民数量正在上升"
 radicalization.7.d: "我国越来越多的激进青年加入萨拉菲圣战组织，企图推翻我国政府。我们如果忽视这一日益增长的恐怖主义威胁，后果自负。"
 radicalization.7.a: "恐怖分子越来越强大了..."
 radicalization.9.t: "极端组织失去支持"
 radicalization.9.d: "越来越多的前圣战分子对宗教极端主义感到失望，并放弃了他们的事业。这一趋势正在减少在我国领土上发生恐怖袭击的可能性。"
 radicalization.9.a: "恐怖分子会变得更弱！"
 terror.1.t: "恐怖分子在突袭成功后被击毙和抓获"
 terror.1.d1: "今天凌晨[ROOT.GetAdjective]特种部队突袭了一间住着几名圣战分子的公寓。在突袭开始时，我们的部队击毙了恐怖分子的头目，大部分恐怖分子在他们出其不意的情况下投降了。专家们将这次突袭的成功归因于有利的环境，而不是我军的战斗力，因为我军接受的反恐训练相对较少。虽然一些当地居民对袭击中的暴力行为感到愤怒，并同情圣战分子，但大多数[ROOT.GetAdjective]人们对成功作出了积极的反应。"
 terror.1.d2: "今天凌晨[ROOT.GetAdjective]特种部队突袭了一间住着几名圣战分子的公寓。在短暂的枪战中，几名操作人员受伤，幸存的恐怖分子向我军投降。专家们将这次突袭的成功归功于我们部队的准备，他们接受了大量的反恐训练。然而，有人指出，我们的行动人员在突袭中所犯的一些错误并不是一支真正精锐的反恐部队会犯的。虽然一些当地居民对袭击中的暴力行为感到愤怒，并同情圣战分子，但大多数[ROOT.GetAdjective]人们对成功作出了积极的反应。"
 terror.1.d3: "今天凌晨[ROOT.GetAdjective]特种部队突袭了一间住着几名圣战分子的公寓。经过短暂的枪战，所有恐怖分子不是被击毙就是被抓获，进攻部队没有人员伤亡。专家们将这次突袭的成功归功于我们特种部队的高水平，他们接受了严格的反恐训练。虽然一些当地居民对袭击中的暴力行为感到愤怒，并同情圣战分子，但大多数[ROOT.GetAdjective]人们对成功作出了积极的反应。"
 terror.1.a: "我们的安全部门做得很好！"
 terror.2.t: "平民由于拙劣的反恐行动而丧生"
 terror.2.d1: "今天凌晨[ROOT.GetAdjective]特种部队突袭了一间住着几名圣战分子的公寓。然而，我们的操作员的笨拙突入惊动了恐怖分子，他们迅速伏击了攻击部队，在逃跑前杀死了几名操作员。更糟糕的是，恐怖分子引爆了一枚炸弹以掩盖他们的逃跑，炸死了多名被困在爆炸半径内的平民。专家批评我们的部队缺乏专业精神，他们被认为是造成这次灾难性失败的直接原因。平民的死亡引起了对政府的强烈反弹，导致一些人更加同情圣战分子的事业。"
 terror.2.d2: "今天凌晨[ROOT.GetAdjective]特种部队突袭了一间住着几名圣战分子的公寓。尽管我们设法在不被发现的情况下进入安全屋，但我们的特工遇到了比预期更强大的抵抗，造成了数人伤亡。虽然一些圣战分子受伤或被俘，但绝大多数武装分子毫发无损地逃脱了。此外，在这场旷日持久的枪战中，有多名平民在交火中丧生或受伤。专家们批评了我们的安全服务水平，因为尽管接受了一些反恐培训，我们的大多数精英人员仍无法达到与其他国家同行相同的标准。平民的死亡引起了对政府的强烈反弹，导致一些人更加同情圣战分子的事业。"
 terror.2.d3: "今天凌晨[ROOT.GetAdjective]特种部队突袭了一间住着几名圣战分子的公寓。尽管我们的安全服务水平很高，但由于大量平民的意外出现，我们的行动人员无法杀死或抓获多数圣战分子。尽管我们的行动人员尽了最大努力，但在短暂的枪战之后，绝大多数武装分子毫发无损地逃脱了，令人遗憾的是，交火中有多名平民丧生。专家们赞扬了我们特种部队的水平，他们在整个突袭行动中保持了专业精神，尽了最大努力避免平民伤亡。尽管如此，确实发生的平民死亡事件引起了对政府的强烈反弹，导致一些人更加同情圣战分子的事业。"
 terror.2.a: "圣战分子还会继续战斗…"
 terror.3.t: "情报部门发现恐怖主义预谋"
 terror.3.d: "跟进我们情报部门发现的信息，[ROOT.GetAdjective]警察逮捕了几名策划恐怖袭击的圣战者。如果这次袭击继续进行，将造成数十人伤亡，并吸引更多极端分子加入恐怖主义事业。"
 terror.3.a: "我们避免了灾难！"
 terror.4.t: "圣战分子在定向袭击中杀害多名平民"
 terror.4.d1a: "圣战分子对一座政府大楼发动了毁灭性的枪支和炸弹袭击，造成数十名平民和几名警察死亡。[ROOT.GetAdjective]安全部门受到批评，因为他们没能阻止这次袭击，而且在袭击发生后反应迟钝。缺乏严格的反恐训练意味着安全部队无法充分保护平民，甚至有时直接导致平民死亡。政府对这次袭击的错误处理和袭击本身的成功使公众舆论更加反对政府，并增加了对激进伊斯兰主义者的支持。"
 terror.4.d1b: "圣战分子对一座政府大楼发动严重炸弹袭击，造成十几名平民死亡。[ROOT.GetAdjective]安全部队阻止了更多的人员伤亡，并在袭击开始后的几个小时内击毙或逮捕了大多数袭击者。尽管如此，一些人批评安全部门没有尽早做出反应。这助长了人们对[ROOT.GetAdjective]政府原有的怨恨。这次袭击本身激发了激进的原教旨主义者。"
 terror.4.d1c: "几名圣战分子试图对一座[ROOT.GetAdjective]政府大楼发动一场汽车炸弹袭击。但在到达目的地之前就被安全人员阻止了。安全部队在炸弹爆炸前设法疏散了周围地区的大部分平民，但有几人在爆炸中受伤，目前情况危急。大多数[ROOT.GetAdjective]人都赞扬了[ROOT.GetAdjective]安全部队反应的专业性，但袭击得以继续，这一事实让一些伊斯兰激进分子胆子大了。"
 terror.4.d2a: "圣战分子对一座什叶派清真寺发动了毁灭性的枪支和炸弹袭击，造成数十名平民和几名警察死亡。[ROOT.GetAdjective]安全部门受到批评，因为他们没能阻止这次袭击，而且在袭击发生后反应迟钝。缺乏严格的反恐训练意味着安全部队无法充分保护平民，甚至有时直接导致平民死亡。政府对这次袭击的错误处理和袭击本身的成功使公众舆论更加反对政府，并增加了对激进伊斯兰主义者的支持。"
 terror.4.d2b: "圣战分子对一座什叶派清真寺发动严重炸弹袭击，造成十几名平民死亡。[ROOT.GetAdjective]安全部队阻止了更多的人员伤亡，并在袭击开始后的几个小时内击毙或逮捕了大多数袭击者。尽管如此，一些人批评安全部门没有尽早做出反应。这助长了人们对[ROOT.GetAdjective]政府原有的怨恨。这次袭击激发了激进的原教旨主义者。"
 terror.4.d2c: "几名圣战分子试图用汽车炸弹袭击一座什叶派清真寺，但在他们到达目标之前被安全部门阻止。安全部队在炸弹引爆前基本上清除了周围地区的平民，但有几人在爆炸中受伤，目前情况危急。大多数[ROOT.GetAdjective]人都赞扬了[ROOT.GetAdjective]安全部队反应的专业性，但袭击得以继续，这一事实让一些伊斯兰激进分子胆子大了。"
 terror.4.d3a: "圣战武装分子对一座教堂进行了毁灭性的枪支和炸弹袭击，造成数十名平民和数名警察死亡。[ROOT.GetAdjective]安全部门因未能阻止袭击和随之而来的反应迟钝而受到批评。缺乏严格的反恐培训意味着安全部队无法充分保护平民，甚至有时直接导致平民死亡。政府对这次袭击的处理不当，以及袭击本身的成功，使反对政府的舆论更加强硬，并增加了对激进伊斯兰主义者的支持。"
 terror.4.d3b: "圣战分子对一座教堂发动严重炸弹袭击，造成十几名平民死亡。[ROOT.GetAdjective]安全部队阻止了更多的人员伤亡，并在袭击开始后的几个小时内击毙或逮捕了大多数袭击者。尽管如此，一些人批评安全部门没有尽早做出反应。这助长了人们对[ROOT.GetAdjective]政府原有的怨恨。这次袭击激发了激进的原教旨主义者。"
 terror.4.d3c: "几名圣战分子试图用汽车炸弹袭击一座教堂，但在他们到达目标之前被安全人员阻止了。安全部队在炸弹爆炸前设法清除了周围地区的大部分平民，但有几人在爆炸中受伤，目前情况危急。大多数[ROOT.GetAdjective]人赞扬了[ROOT.GetAdjective]安全部队的专业反应。但是，这次袭击能够继续进行，这一事实助长了一些伊斯兰激进分子的胆量。"
 terror.4.a: "我们将追捕这些恐怖分子…"
 terror.5.t: "圣战者伏击巡逻队"
 terror.5.d1: "激进的伊斯兰武装分子对一支[ROOT.GetAdjective]陆军巡逻队发动了毁灭性的袭击，绝大多数士兵被完全打了个措手不及。我们的军队缺乏在反叛乱战争中接受的训练，这意味着他们很容易成为圣战分子游击战术的猎物，而圣战分子基本上毫发无损地逃脱了。这次袭击的讯息已经传遍了整个[ROOT.GetNameDef]，这降低了人们对政府提供安全的能力的信心，并提高了圣战分子的形象，一些人开始认为他们是一支比我们的军队更有效的战斗力量。"
 terror.5.d2: "激进的伊斯兰武装分子对一支[ROOT.GetAdjective]陆军巡逻队发动袭击，造成十几名士兵死亡。我们的部队受过良好的训练，可以避免重大伤亡，但在圣战分子撤退后，我们没有足够的信心发起反击。这次袭击的讯息已经传遍了整个[ROOT.GetNameDef]。这削弱了人们对政府提供安全的能力的信心，并提高了圣战分子的形象，一些人开始将其视为一支有效的战斗力量。"
 terror.5.d3: "激进的伊斯兰武装分子对一支[ROOT.GetAdjective]陆军巡逻队发动袭击，但很快被赶走，造成重大人员伤亡。我们训练有素的部队在与圣战分子的对抗中绰绰有余，只造成了一些伤亡。这次袭击的讯息已经传遍了整个[ROOT.GetNameDef]。虽然我们安全部队的成功得到了积极的评价，但这次大胆的袭击已经吸引了一些政府的激进反对者加入圣战事业。"
 terror.5.a: "我们忠诚的军队必将复仇！"
 terror.6.t: "被当地圣战分子杀害的[FROM.GetNameDef]公民"
 terror.6.d1: "在圣战分子用步枪和炸弹袭击一个外籍工人的住宅区后，有数十人被杀或受伤。据报道，负责保卫建筑的[FROM.GetAdjective]安全部队在全副武装的武装分子到来时放弃了他们的岗位，导致外籍公民及其家人遭到了极端分子的屠杀。[FROM.GetAdjective]的失败被认为是由于[FROM.GetAdjective]安全部队接受的反恐培训水平较低。这次袭击震惊了国际社会，同时整个地区的伊斯兰激进分子得到鼓励。\n\n[FROM.GetAdjective]领导人[FROM.GetLeader]对受害者及其家属表示哀悼，并承诺将在[FROM.GetNameDef]加强打击极端主义武装分子的措施，将这次袭击的肇事者绳之以法。"
 terror.6.d2: "一座为外籍工人建造的住宅区遭到当地圣战分子的枪击和炸弹袭击，已有数十人死亡或受伤。据报道称，负责保卫该区域的[FROM.GetAdjective]安全部队设法为平民的疏散等待了一些时间，但最终不敌袭击者。安全部队未能做到更好，这是因为他们接受的反恐培训水平有限。这次袭击震惊了国际社会，同时也鼓励了整个地区的伊斯兰激进分子。\n\n[FROM.GetAdjective]领导人[FROM.GetLeader]对受害者及其家属表示哀悼，并承诺在[FROM.GetNameDef]加强打击极端主义武装分子的措施，将这次袭击的肇事者绳之以法。"
 terror.6.d3: "一座为外籍工人建造的住宅区遭到当地圣战分子的枪击和炸弹袭击，已有数人伤亡。幸运的是，负责保卫该建筑群的[FROM.GetAdjective]安全部队在长时间的枪战后成功击退了袭击者。然而，仍有多名平民无意中被卷入了交火之中。[FROM.GetAdjective]安全部队的相对成功被归功于他们所接受的高水平反恐训练。这次袭击震惊了国际社会，同时鼓励了整个地区的伊斯兰激进分子。\n\n[FROM.GetAdjective]领导人[FROM.GetLeader]对受害者及其家属表示哀悼，并承诺在[FROM.GetNameDef]加强打击极端主义武装分子的措施，将此次袭击的肇事者绳之以法。"
 terror.6.a: "恐怖主义是人类的祸害……"
 terror.6.b: "这是对与伊斯兰为敌者的又一次打击！"
 terror.6.c: "我们的公民失去了他们的生命…"
 terror.7.t: "圣战分子大胆袭击外国军事基地"
 terror.7.d1: "驻扎在[FROM.GetNameDef]的数百名外国军人在伊斯兰极端分子的攻击下受伤或遇害。武装分子配备了小型武器、RPG，甚至还有一些装甲车，在撤退前成功地对基地造成了严重破坏。高伤亡率被归咎于[FROM.GetAdjective]部队的糟糕表现，他们没有向军事基地发出威胁来袭的警告，而且在请求援助的情况下也没有采取行动。据报道，[FROM.GetAdjective]部队接受的反恐训练标准相对较低，许多人认为这是他们效率不高的主要原因。"
 terror.7.d2: "驻扎在[FROM.GetNameDef]的数十名外国军人在伊斯兰极端分子的攻击下受伤或遇害。武装分子配备了轻武器、RPG，甚至还有一些装甲车，他们在撤退前设法对基地造成了中等程度的破坏。大多数伤亡造成于此次袭击的最初阶段，因为[FROM.GetAdjective]增援部队的到来迫使圣战分子在造成更多损失之前就逃走了。[FROM.GetAdjective]安全部队在打击恐怖主义方面表现出一定程度的有效性，但仍然低于国际反恐精英部队的标准。"
 terror.7.d3: "驻扎在[FROM.GetNameDef]的数十名外国军人在伊斯兰极端分子的攻击下受伤或遇害。武装分子配备了轻武器、RPG，甚至还有一些装甲车，在被[FROM.GetAdjective]增援部队击退之前，对基地造成了轻微的破坏。[FROM.GetAdjective]安全部队因其对袭击的快速和有效反应而受到赞扬，这有助于将袭击的破坏性降到最低。[FROM.GetAdjective]部队接受了较高标准的反恐训练，因此是该地区最有效的反恐部队之一。"
 terror.8.t: "圣战者从[FROM.GetAdjective]地区进入[ROOT.GetNameDef]。"
 terror.8.d: "利用我们防御的漏洞，[FROM.GetAdjective]圣战分子已经进入[ROOT.GetNameDef]。他们的意图几乎肯定是敌对的，所以为了解决他们构成的威胁，我们的内部安全部门已经开始追捕这些外国武装分子。未来，在[FROM.GetAdjective]边界驻扎更多的部队将有助于降低此类事件再次发生的风险。"
 terror.8.a: "希望能逮住他们…………"
 terror.9.t: "成功抓获外国圣战分子！"
 terror.9.d: "在一次完美的行动之后，[ROOT.GetAdjective]特种部队成功地完成了他们的任务，杀死或捕获了最近潜入我国的所有外国圣战分子。如果行动人员没有完成任务，[ROOT.GetNameDef]将不得不为不可避免的攻击做好准备。"
 terror.9.a: "这些恐怖分子对[ROOT.GetNameDef]已经不再存在威胁了！"
 terror.10.t: "外国圣战分子逃脱了抓捕！"
 terror.10.d: "令人遗憾的是，最近被派去杀死或抓获跨越边界的伊斯兰武装分子的部队未能完成任务。虽然我们的部队确实设法定位并与圣战分子交战，但他们未能阻止武装分子基本上毫发无损地逃跑。武装分子现在可以在我国境内自由地发动恐怖袭击。与此同时，我们应在安全部门内部开展反恐培训，以减少今后发生类似失败的可能性。"
 terror.10.a: "他们发动袭击只是时间问题…"
 terror.11.t: "我们的情报部门已经成功定位了外国圣战分子！"
 terror.11.d: "[ROOT.GetAdjective]国家安全部门在投入大量时间和资源后，成功地确定了最近越过边境进入[ROOT.GetNameDef]的外国圣战者的确切位置。现在将部署特种部队，在这些武装分子对我国领土进行攻击之前将其击毙或捕获。"
 terror.11.a: "希望我们能逮住他们…………"
 terror.12.t: "[ROOT.GetNameDef]酿造中的圣战起义"
 terror.12.d: "报告显示，[ROOT.GetNameDef]的圣战武装分子正在准备大规模的武装起义以推翻政府。如果我们选择忽视这一日益增长的威胁，[ROOT.GetNameDef]将很快被内战所吞噬。"
 terror.12.a: "我们必须采取行动…………"
 terror.14.t: "圣战分子起义的威胁已经过去"
 terror.14.d: "我们最近的反恐行动成功地减少了圣战分子的威胁，使他们的大规模起义不太可能发生。"
 terror.14.a: "我们又可以放心了。"
 terror.15.t: "恐怖分子在一场空袭中被击毙"
 terror.15.d1: "今天早些时候，[ROOT.GetAdjective]飞机成功找到并摧毁了位于农村地区的几个圣战分子藏身处。据报道，由于措手不及，恐怖分子对这次突袭毫无准备，在这次袭击中几乎全军覆没。专家们将这次突袭的成功归因于圣战分子的自满情绪和有利的天气条件，而不是我们的飞行员的效率，因为他们接受的反恐训练相对较少。一些当地居民对这次袭击的破坏性感到愤怒，并同情圣战分子，但其他[ROOT.GetAdjective]人对袭击的成功作出了积极的反应。"
 terror.15.d2: "今天早些时候，[ROOT.GetAdjective]飞机成功定位并摧毁了位于农村地区的几个圣战分子藏身处。虽然由于圣战组织武装分子对袭击迅速反应，导致这次突袭花费的时间比预期的要长，但我们的飞行员最终成功地找到并消灭了所有目标。专家们将这次突袭的成功归功于我国飞行员的准备工作，他们接受过大量的反恐培训。然而，有人指出，我们的飞行员在突击行动中一支真正的精英反恐部队所不会犯下的一些错误。一些当地居民对这次袭击的破坏性感到愤怒，并同情圣战分子，但其他[ROOT.GetAdjective]人对袭击的成功作出了积极的反应。"
 terror.15.d3: "今天早些时候，[ROOT.GetAdjective]飞机成功找到并摧毁了位于农村地区的几个圣战分子藏身处。尽管圣战分子拥有强大的能力，但这次行动还是很快结束了。专家们将这次打击的成功归功于我们接受过严格反恐训练的飞行员的专业知识。一些当地居民对这次打击的破坏性感到愤怒，并同情圣战分子，但其他[ROOT.GetAdjective]人对打击的成功作出了积极的反应。"
 terror.15.a: "我们的飞行员干得很好！"
 terror.16.t: "平民死于拙劣的空袭"
 terror.16.d1: "今天早些时候[ROOT.GetAdjective]飞机试图定位并摧毁位于农村地区的几个圣战分子藏身处。然而，我们飞行员缺乏经验导致错误地瞄准了一个[ROOT.GetAdjective]村庄，袭击造成了数十名平民伤亡。专家批评我们的飞行员缺乏专业精神，他们被认为是造成这次灾难性失败的直接原因。平民的死亡引起了对政府的强烈反弹，导致许多人更加同情圣战分子的事业。"
 terror.16.d2: "今天早些时候[ROOT.GetAdjective]飞机试图定位并摧毁位于农村地区的几个圣战分子藏身处。然而，恶劣的天气条件和缺乏专业知识导致错误地瞄准了一个[ROOT.GetAdjective]村庄，袭击造成了数十名平民伤亡。专家批评了我们飞行员的水平，尽管接受了一些反恐训练，但我们训练有素的飞行员无法达到与其他国家飞行员相同的标准。平民的死亡引起了对政府的强烈反弹，导致许多人更加同情圣战分子的事业。"
 terror.16.d3: "今天早些时候[ROOT.GetAdjective]飞机试图定位并摧毁位于农村地区的几个圣战分子藏身处。然而，一系列不可预见的事件最终导致错误地锁定了一个[ROOT.GetAdjective]村庄，袭击造成了数十名平民伤亡。专家们赞扬了我们的飞行员的水平，他们在整个突袭行动中保持了专业精神，并在意识到目标的性质后尽最大努力避免平民伤亡。尽管如此，确实发生的平民死亡事件引起了对政府的强烈反弹，使许多人更加同情圣战分子的事业。"
 terror.16.a: "圣战分子还会继续战斗…"
 gulf.5.t: "[fossil_fuel_industry_name] IPO"
 gulf.5.d: "人们期待已久的[FROM.GetAdjective]国有石油公司首次公开发行已由[FROM.GetLeader]正式宣布。这一高风险企业的成功仍有待观察，一些分析师预测，投资者对此次IPO的兴趣有限。[FROM.GetAdjective]政府驳斥了这些预测，并试图在这个不确定的时期保持信心，敦促国内外投资者购买股票。"
 gulf.5.a: "对[FROM.GetNameDef]来说是激动人心的一天！"
 gulf.7.t: "[fossil_fuel_industry_name]的IPO进展顺利"
 gulf.7.d: "由于投资者对[fossil_fuel_industry_name]有相当高的信心，我们的IPO筹集了大量资金，极大地提升了我国政府在国内外的声誉。更重要的是，筹集的资金为我们的主权财富基金提供了急需的资金。"
 gulf.7.a: "非常好！"
 gulf.8.t: "[fossil_fuel_industry_name]的IPO失败了"
 gulf.8.d: "由于投资者对[fossil_fuel_industry_name]信心不足，我们的IPO未能筹集到大量资金，损害了我国政府在国内外的声誉。缺乏成功意味着，我们能够贡献给主权财富基金的资产相对较少。"
 gulf.8.a: "对我们国家来说是悲伤的一天…"
 gulf.9.t: "[FROM.GetAdjective]新领导人的独特建议"
 gulf.9.d: "随着[FROM.GetNameDef]政府的急剧变化，该国的新领导层与我们自己的政府在意识形态上有密切的联络。这个国家的领导人，[FROM.GetLeader]已悄悄地提出在我们两国之间建立密切的军事伙伴关系。我们必须决定是接受还是拒绝这个独特的提议。"
 gulf.9.a: "兄弟们！"
 gulf.9.b: "我们不需要结盟。"
 gulf.10.t: "联盟成立！"
 gulf.10.d: "我们的国家和[FROM.GetNameDef]现在共享一个牢不可破的纽带！"
 gulf.10.a: "真是个欢乐的时刻！"
 gulf.11.t: "我们的提议被拒绝了。"
 gulf.11.d: "[FROM.GetNameDef]的政府甚至没有表现出对我们提出的结成联盟的答覆的一般礼貌。"
 gulf.11.a: "我们必须在其他地方找到盟友…………"
 gulf.12.t: "[FROM.GetAdjective]复归主义威胁我们的主权"
 gulf.12.d: "在[FROM.GetAdjective]政府发生重大变化后，该国的新领导人[FROM.GetLeader]发表了一场演讲，重新提出了[FROM.GetNameDef]对我们合法领土的要求。许多[ROOT.GetAdjective]人忧心这场演讲是[FROM.GetAdjective]企图用武力并吞我们领土的序幕。"
 gulf.12.a: "我们应该批评这个宣言！"
 gulf.12.b: "我们必须先发制人！"
 gulf.13.t: "[FROM.GetNameDef]的建立"
 gulf.13.d: "就在几年前，现在官方所称的[FROM.GetNameDef]是一个专制的君主政体。从那时起，这个国家经历了巨大的变革，君主制退出了政治，让位于完全民主的选举。现在，[FROM.GetLeader]政府更进一步，宣布解散[FROM.GetAdjective]君主制，这让许多外部观察家感到惊讶。"
 gulf.13.a: "共和党的胜利。"
 gulf.14.t: "土耳其与[FROM.GetNameDef]举行高层会晤"
 gulf.14.d: "经过几周的秘密谈判，土耳其总统[TUR.GetLeader]抵达[FROM.GetNameDef]，与他的对手[FROM.GetLeader]会面。许多人认为这次峰会是[FROM.GetAdjective]-土耳其合作的第一步，可能预示着中东地缘政治的重大变化，以及土耳其区域影响力的显著增加。"
 gulf.14.a: "权力动态正在发生变化。"
 gulf.15.t: "[FROM.GetLeader]批评土耳其外交政策"
 gulf.15.d: "随着土耳其在中东的活动显著增加，[FROM.GetNameDef]的领导人痛斥土耳其“插手”和“干涉”阿拉伯国家的事务。[FROM.GetLeader]指责土耳其企图透过自己的行动复兴奥斯曼帝国”，遭到[TUR.GetLeader]的敌意回应。包括[USA.GetLeader]和[SOV.GetLeader]在内的世界领导人呼吁双方保持克制，维护地区稳定。"
 gulf.15.a: "土耳其的野心正在受到挑战……"
 gulf.16.t: "[FROM.GetAdjective]领导层正在推动叙利亚的政权更迭！"
 gulf.16.d: "[FROM.GetLeader]已经寻求我们的支持，组成一个联盟，推翻[SYR.GetLeader]。虽然寻求叙利亚的政权更迭可能有助于在那个国家建立一个更符合我们利益的政府，但我们应该考虑这样做的国际和国内后果。"
 gulf.16.a: "是时候打倒独裁者了！"
 gulf.16.b: "风险太大了。"
 gulf.17.t: "[USA.GetLeader]领导层正在推动叙利亚的政权更迭！"
 gulf.17.d: "毫无疑问，美国人将俄罗斯政府的观点置于叙利亚人民的观点之上，拒绝了我们对叙利亚进行人道主义干预的建议。"
 gulf.17.a: "我们必须自己解决问题！"
 gulf.17.b: "我们还没有准备好进行如此大规模的行动……"
 gulf.18.t: "国际联盟在叙利亚开始行动"
 gulf.18.d: "[USA.GetLeader]今天宣布启动决定性防卫行动，这是一项有争议的多边行动，旨在保护叙利亚平民。几个北约和阿拉伯联盟成员国已经向美国领导的联盟提供了部队，据报道，这是在海湾君主国的协调游说努力之后形成的。虽然[USA.GetLeader]坚称该行动的优先事项是保护平民，而不是政权更迭，但大多数分析人士认为保护平民的授权是为推翻阿萨德而做的一个掩饰。批评者对联盟缺乏安理会决议来证明其行动的合法性表示关切，这使得该行动违反了国际法。俄罗斯和中国等国家支持[SYR.GetLeader]谴责该行动是对叙利亚主权的侵犯。此外，俄罗斯部队在叙利亚的存在加剧了人们对决定性防卫行动可能导致俄罗斯和北约部队发生冲突的担忧。"
 gulf.18.d_NATO_only: "[USA.GetLeader]今天宣布启动决定性防卫行动，这是一项有争议的多边行动，旨在保护叙利亚平民。几个北约成员国已经向美国领导的联盟提供了部队，据报道，这是在海湾君主国的协调游说努力之后形成的。虽然[USA.GetLeader]坚称该行动的优先事项是保护平民，而不是政权更迭，但大多数分析人士认为保护平民的授权是为推翻阿萨德而做的一个掩饰。批评者对联盟缺乏安理会决议来证明其行动的合法性表示关切，这使得该行动违反了国际法。俄罗斯和中国等国家强烈谴责该行动是对叙利亚主权的侵犯。此外，俄罗斯部队在叙利亚的存在加剧了人们对决定性防卫行动可能导致俄罗斯和北约部队发生冲突的担忧。"
 gulf.18.a: "必须捍卫人权！"
 gulf.18.b: "这是对国家主权的不可接受的侵犯！"
 gulf.19.t: "[FROM.GetAdjective]政府要求签订一份秘密的军事技术交换协议"
 gulf.19.d: "我们与[FROM.GetNameDef]有着共同的敌人，那就是真主党和他们在德黑兰的主子。与[FROM.GetAdjective]合作因此可能非常有利于我们的区域利益，尤其是考虑到[FROM.GetLeader]最终摧毁真主党的决心。然而，在与一个外国势力分享技术之前，我们必须仔细考虑这个提议，一个可能不会永远与我们的利益保持一致的势力。"
 gulf.19.a: "我们可以一起让真主党付出代价！"
 gulf.19.b: "我们不需要这种合作关系。"
 gulf.20.t: "以色列同意与我们分享军事技术！"
 gulf.20.d: "尽管最初有所保留，但以色列已决定，只要我们齐心协力，就有更大的机会击败真主党的祸害。我们现在将能够在即将到来的战争中受益于他们的能力。"
 gulf.20.a: "我们可以一起让真主党付出代价！"
 gulf.21.t: "以色列拒绝与我们分享军事技术！"
 gulf.21.d: "以色列显然不相信真主党对其公民构成的威胁，因此拒绝增加我们两国之间的军事合作。"
 gulf.21.a: "反正我们也不需要他们的帮助。"
 gulf.22.t: "[FROM.GetAdjective]政府已经提出了一项联合行动，以根除真主党。"
 gulf.22.d: "[FROM.GetNameDef]的代表，鉴于真主党对我们两国构成的严重威胁，已经询问我们是否愿意参与一项针对这个危险恐怖组织的军事行动。我们应该考虑是否加入这项行动，或者保持和平。"
 gulf.22.d1: "[FROM.GetNameDef]的代表通知我们，他们和以色列人打算对黎巴嫩的真主党发动军事行动。虽然我们已经将真主党列为恐怖组织，并且致力于以色列的自卫权，但这次军事行动可能会导致中东地区进一步的动荡。我们应该相应地衡量我们的选择。"
 gulf.22.d2: "[FROM.GetNameDef]的代表通知我们，他们和以色列人打算对黎巴嫩的真主党发动军事行动。虽然我们已经将真主党列为恐怖组织，并且致力于以色列的自卫权，但这次军事行动可能会导致中东地区进一步的动荡。我们应该相应地衡量我们的选择。"
 gulf.22.d3: "美国呼吁北约参与打击黎巴嫩真主党的联合军事行动。我们应该考虑是否将我们的部队投入无疑将是困难的军事事业。"
 gulf.22.a: "我们的联合部队将消灭恐怖分子！"
 gulf.22.b: "我们不想要战争"
 gulf.22.c: "我们应该呼吁北约加入行动！"
 gulf.22.e: "他们可以做他们想做的事。"
 gulf.22.f: "不允许继续这样做！"
 gulf.23.t: "以色列同意联合打击真主党！"
 gulf.23.d: "现在以色列已经同意派遣部队入侵黎巴嫩真主党控制的地区，我们可以继续我们的行动。然而，首先通知美国人我们的行动并邀请他们参与消灭我们共同的敌人可能符合我们的利益。这样做的不利之处是，美国可能会否决我们的行动，使我们无法考虑是否继续下去。"
 gulf.23.a: "我们应该先通知美国人！"
 gulf.23.b: "我们不能再等了。"
 gulf.24.t: "以色列拒绝加入针对真主党的军事行动！"
 gulf.24.d: "胆小的以色列人在与真主党的战斗中会失去太多。然而，真主党还树立了其他敌人。如果我们得到美国的支持，真主党可能不得不面对整个北约的愤怒。尽管如此，以色列拒绝参加是一个重大挫折，我们可能不得不考虑让步。"
 gulf.24.a: "我们应该接近美国人。"
 gulf.24.b: "我们应该单干。"
 gulf.24.c: "没有以色列，这次冒险注定要失败。"
 gulf.25.t: "美国人不会反对我们的行动！"
 gulf.25.d: "[USA.GetLeader]已经为我们打击真主党的行动开了绿灯。更棒的是，美国人已经承诺组建一个由有意愿的北约成员国组成的联盟，帮助我们摧毁恐怖分子！"
 gulf.25.d1: "[USA.GetLeader]已经为我们打击真主党的行动开了绿灯。美国不会阻挡我们正义的战争。"
 gulf.25.a: "我们可以继续了！"
 gulf.26.t: "美国人要我们让步！"
 gulf.26.d: "[USA.GetLeader]已经拒绝批准对真主党的军事行动，并敦促我们通过外交手段解决分歧。我们可以无视美国人，继续追求，但这无疑会损害与一个重要盟友的关系。"
 gulf.26.a: "我们无论如何都要继续！"
 gulf.26.b: "我们不能与美国人作对。"
 gulf.27.t: "对真主党宣战后的黎巴嫩战争"
 gulf.27.d: "以色列和[FROM.GetNameDef]的领导人在[ISR.GetLeader]和[FROM.GetLeader]发表联合声明，谴责真主党是区域稳定的威胁之后，发动了一场军事行动。[USA.GetLeader]公开支持这次行动，呼吁北约成员国提供军事支持，协助对抗真主党，这是一个被多个欧洲、北美和中东国家列为恐怖组织的团体。黎巴嫩政府对[ISR.GetAdjective]和[FROM.GetAdjective]的敌对声明表示愤怒，真主党领导人[HEZ.GetLeader]和他的伊朗支持者也是如此。"
 gulf.27.d1: "以色列和[FROM.GetNameDef]的领导人在[ISR.GetLeader]和[FROM.GetLeader]发表联合声明，抨击真主党是区域稳定的威胁之后，发动了一项军事行动。[USA.GetLeader]没有明确支持这项行动，但谴责了真主党的暴力行为，这个组织已经被几个欧洲、北美和中东国家列为恐怖组织。黎巴嫩政府对[ISR.GetAdjective]和[FROM.GetAdjective]的敌对宣言表示愤怒，真主党领导人[HEZ.GetLeader]和他的伊朗支持者也是如此。"
 gulf.27.d2: "以色列和[FROM.GetNameDef]的领导人在[ISR.GetLeader]和[FROM.GetLeader]发表联合声明，谴责真主党是区域稳定的威胁之后，发动了一场军事行动。[USA.GetLeader]没有对这次行动发表评论，但据报告他告诉[ISR.GetAdjective]和[FROM.GetAdjective]的领导人不要对抗真主党，这是一个被多个欧洲、北美和中东国家列为恐怖组织的团体。黎巴嫩政府对[ISR.GetAdjective]和[FROM.GetAdjective]的敌对声明表示愤怒，真主党领导人[HEZ.GetLeader]和他的伊朗支持者也是如此。"
 gulf.27.d3: "[FROM.GetNameDef]政府在[FROM.GetLeader]发表声明，抨击真主党是区域稳定的威胁之后，发动了一项军事行动。[USA.GetLeader]公开支持这项行动，呼吁北约成员国提供军事支持，以协助对抗真主党，这个组织已经被几个欧洲、北美和中东国家列为恐怖组织。黎巴嫩政府对[FROM.GetAdjective]的敌对宣言表示愤怒，真主党领导人[HEZ.GetLeader]和他的伊朗支持者也是如此。"
 gulf.27.d4: "[FROM.GetNameDef]的政府在[FROM.GetLeader]发表声明，谴责真主党是区域稳定的威胁之后，发动了一场军事行动。[USA.GetLeader]没有明确支持这次行动，但是谴责真主党的暴力行为，这是一个被多个欧洲、北美和中东国家列为恐怖组织的团体。黎巴嫩政府对[FROM.GetAdjective]的敌对声明表示愤怒，真主党领导人[HEZ.GetLeader]和他的伊朗支持者也是如此。"
 gulf.27.d5: "[FROM.GetNameDef]政府在[FROM.GetLeader]发表声明，抨击真主党是区域稳定的威胁后，发动了一次军事行动。[USA.GetLeader]对这次行动没有发表评论。黎巴嫩政府对[FROM.GetAdjective]的敌对宣言表示愤怒，真主党领导人[HEZ.GetLeader]和他的伊朗支持者也是如此。"
 gulf.27.a: "恐怖分子不会被遗漏。"
 gulf.27.b: "这是对黎巴嫩主权的公然侵犯！"
 gulf.28.t: "[FROM.GetLeader]谴责以色列占领"
 gulf.28.d: "近年来，海湾国家倾向于避免与以色列对抗，而是采取务实的态度，但[FROM.GetNameDef]已经开始偏离惯例，转而公开谴责以色列国。这一趋势在今天[FROM.GetLeader]发表的一份异常强硬的声明中达到了高潮。虽然许多人将这份声明视为空洞的言辞，但也有人将演讲中的暴力意象解读为暗示支持暴力行动。"
 gulf.28.a: "阿以冲突正在升温。"
 gulf.29.t: "[FROM.GetLeader]谴责伊朗的侵略"
 gulf.29.d: "最近的事件表明，随着中东地区不稳定的显著增加，伊朗大幅增加了对中东的参与。虽然伊朗坚持其活动是防御性的，而不是敌对性质的，但[FROM.GetNameDef]和其他国家越来越关注这些活动，今天在[FROM.GetLeader]对伊朗外交政策的强烈谴责中达到高潮。\n\n在此之前，[FROM.GetAdjective]和伊朗的关系明显恶化，此前不温不火的关系恶化为公开的敌对关系。这种关系会继续恶化到什么程度，会产生什么样的后果，还有待观察。"
 gulf.29.a: "是时候有人站出来对抗伊朗了！"
 gulf.29.b: "伊朗有权捍卫自己的国家利益！"
 gulf.30.t: "[FROM.GetNameDef]提议先发制人打击伊朗"
 gulf.30.d: "引用伊朗政权的敌对和破坏性行动，[FROM.GetLeader]呼吁我们的国家加入[FROM.GetNameDef]对伊朗发动先发制人的打击，敦促我们在为时已晚之前采取行动。虽然伊朗的行动可能引起[ROOT.GetAdjective]人民的关注，但我们必须考虑它所构成的威胁是否足以要求在不稳固的法律基础下采取激进的军事行动。"
 gulf.30.a: "必须消除伊朗的威胁！"
 gulf.30.b: "中东政治与我们无关。"
 gulf.30.c: "我们没有从[FROM.GetAdjective]的冒险主义中获得任何好处。"
 gulf.31.t: "[USA.GetLeader]拒绝支持对伊朗的战争！"
 gulf.31.d: "毫无疑问，美国人更关心狭隘的内部政治，而不是该地区的安全，他们选择拒绝我们提出的对暴虐的伊朗政权采取先发制人行动的建议。"
 gulf.31.a: "我们必须自己解决问题！"
 gulf.31.b: "我们还没有准备好进行如此大规模的行动……"
 gulf.32.t: "意志联盟开始入侵伊朗"
 gulf.32.d: "[FROM.GetLeader]今天宣布成立一个联盟，旨在永久关闭伊朗的核设施，并削弱伊斯兰共和国继续其干预主义外交政策的能力。据报道，这个联盟是应一个受到伊朗在该地区活动威胁的阿拉伯君主国的要求而组成的。[PER.GetLeader]强烈谴责了联盟的成立，呼吁国际社会谴责他所称的严重违反国际法和对国家主权规范的公然攻击。伊朗革命卫队发誓要让联盟血债血偿，一名革命卫队指挥官警告说，任何踏上伊朗土地的外国士兵都不会活着离开这个国家。"
 gulf.32.d1: "[FROM.GetLeader]今天宣布成立一个联盟，旨在永久关闭伊朗的核设施，并削弱伊朗伊斯兰共和国继续其干预主义外交政策的能力。据报道，这个联盟是应一个受到伊朗在该地区活动威胁的阿拉伯君主国的要求而组成的。[PER.GetLeader]强烈谴责了联盟的组建，呼吁国际社会谴责他所称的严重违反国际法和对国家主权规范的公然攻击。伊朗革命卫队发誓要让联盟血债血偿，一名革命卫队指挥官警告说，没有一个踏上伊朗土地的外国士兵能活着离开这个国家。然而，有报道指出，库兹斯坦省的阿拉伯人已经发动了武装起义，对已经紧张的伊朗军队构成了重大威胁。"
 gulf.32.d2: "[FROM.GetLeader]今天宣布成立一个愿意联盟，以永久关闭伊朗的核设施，并削弱伊斯兰共和国继续其干预主义外交政策的能力。据报导，这个联盟是应一个受到伊朗在该地区活动威胁的阿拉伯君主国的要求而组成的。[PER.GetLeader]强烈谴责这个联盟的成立，呼吁国际社会谴责他所称的严重违反国际法和对国家主权规范的公然攻击。伊朗革命卫队发誓要让联盟血债血偿，一名革命卫队指挥官警告说，没有一个踏上伊朗土地的外国士兵能活着离开这个国家。然而，有报导指出，西斯坦-俾路支省的俾路支人已经发动了一场武装起义，对已经紧张的伊朗军队构成了重大威胁。"
 gulf.32.d3: "[FROM.GetLeader]今天宣布成立一个自愿联盟，以永久关闭伊朗的核设施，并削弱伊斯兰共和国继续其干预主义外交政策的能力。据报道，这个联盟是在一个受到伊朗在该地区活动威胁的阿拉伯君主国的要求下形成的。[PER.GetLeader]强烈谴责了联盟的成立，呼吁国际社会谴责他所称的严重违反国际法和对国家主权规范的公然攻击。伊朗革命卫队发誓要让联盟血债血偿，一名革命卫队指挥官警告说，没有一个踏上伊朗土地的外国士兵能够活着离开这个国家。然而，有报道指出，库兹斯坦省的阿拉伯人和锡斯坦-俾路支省的俾路支人已经同时发动了武装起义，对已经紧张的伊朗军队构成了重大威胁。"
 gulf.32.a: "伊朗政权的日子已经屈指可数了……"
 gulf.32.b: "这是无耻的侵略行为！"
 gulf.33.t: "[FROM.GetNameDef]谴责外国干预"
 gulf.33.d: "对于阿拉伯国家在新殖民主义势力手中遭受了几十年的压迫，[FROM.GetNameDef]的领导人[FROM.GetLeader]表示遗憾，并承诺在未来十年内清除该地区的外国影响。美国及其盟友对这个国家的这一声明感到震惊和愤怒，这个国家在政府更迭之前曾被视为该地区的可靠伙伴。俄罗斯和伊朗虽然名义上支持[FROM.GetNameDef]的反帝国主义议程，但据报道担心这一声明同样针对他们在阿拉伯世界的利益，就像针对西方的利益一样。[FROM.GetLeader]打算如何兑现这一承诺还不清楚。"
 gulf.33.a: "接下来会发生什么？"
 gulf.34.t: "[FROM.GetNameDef]要求驱逐外国部队"
 gulf.34.d: "[FROM.GetNameDef]声称我们要不就是和他们站在一起，要不就是和他们对立，要求每个阿拉伯国家，包括[ROOT.GetNameDef]，立即将外国部队从其领土上驱逐出去。选择按照[FROM.GetNameDef]的要求做会惹恼我们的盟友，并让我们更容易受到外国攻击，但拒绝可能会导致战争。"
 gulf.34.a: "我们必须让步。"
 gulf.34.b: "忠诚不绝对就是绝对不忠诚！"
 gulf.35.t: "[FROM.GetNameDef]向“外国傀儡”宣战"
 gulf.35.d: "为了兑现将外国军队驱逐出中东的承诺，[FROM.GetNameDef]承诺入侵每一个继续为外国势力提供军事基地的中东国家。“帝国主义”，[FROM.GetLeader]在[FROM.Capital.GetName]的广播中宣称\"在21世纪没有立足之地。我们给了我们的阿拉伯兄弟一个加入我们战斗的机会，但是他们选择不偏袒自己的人民而不是外国人，现在他们将为此付出代价。我们将用一切必要手段解放阿拉伯人民。”"
 gulf.35.a: "一片地区的大火。"
 gulf.36.t: "[FROM.GetAdjective]人秘密地给我们发送了军事装备！"
 gulf.36.d: "[FROM.GetNameDef]政府已经成功地将大量的轻型武器偷运到我们控制的领土。这些武器将帮助我们对抗我们的共同敌人。"
 gulf.36.a: "非常感谢你的帮助。"
 gulf.37.t: "[fossil_fuel_industry_name]首次公开募股顺利进行"
 gulf.37.d: "由于投资者对[fossil_fuel_industry_name]的信心非常高，我们的首次公开募股筹集了创纪录的资金，大大提升了我们政府在国内外的声誉。更重要的是，筹集的资金为我们的主权财富基金提供了急需的资本。"
 gulf.37.a: "我们不敢相信！"
 shia_terror.1.t: "[FROM.GetAdjective]首都发生“真主党”袭击引起爆炸"
 shia_terror.1.d: "今天清晨，一辆汽车炸弹在[FROM.GetAdjective]政府办公室前引爆，造成数名公务员死伤。政府官员指责当地的真主党分支组织发动了这次袭击，并发誓要更严厉地打击这个所谓的组织的活动，不过国际专家对[FROM.GetNameDef]存在一个有组织的什叶派武装组织表示怀疑。\n\n对于遭到其视为压迫的逊尼派统治的政府，什叶派的反对已经增长。[FROM.GetAdjective]政府，则否认指控其虐待其公民，反而抨击什叶派武装分子为恐怖分子和德黑兰和[HEZ.GetLeader]黎巴嫩真主党的领导人的棋子。[FROM.GetLeader]指责伊朗和真主党试图在[FROM.GetNameDef]引发伊斯兰革命。"
 shia_terror.1.d1: "今天凌晨，一枚汽车炸弹在[FROM.GetAdjective]政府办公楼前爆炸，炸死和炸伤数名公务员。政府官员指责什叶派激进组织真主党发动了这次袭击，并誓言要更加严厉地打击该组织的活动。\n\n什叶派对逊尼派占主导地位的政府的反对情绪因其对什叶派的压迫而有所增长。而[FROM.GetAdjective]政府则否认了有关它虐待其公民的指控，而是痛斥什叶派武装分子是恐怖分子，是德黑兰和黎巴嫩真主党领导人[HEZ.GetLeader]的爪牙。[FROM.GetLeader]指责伊朗和真主党试图在[FROM.GetNameDef]引发伊斯兰革命。"
 shia_terror.1.a: "[FROM.GetNameDef]经历了黑暗的一天……"
 shia_terror.3.t: "[FROM.GetAdjective]协同攻击后部署的部队"
 shia_terror.3.d: "什叶派武装分子同时袭击了[FROM.GetNameDef]的多个目标，导致该国领导人[FROM.GetLeader]宣布进入紧急状态。据报道，这些武装分子训练有素，并拥有军用武器，使用火箭推进榴弹和重机枪，能够在[FROM.GetAdjective]特种部队的围攻下坚持很长时间。警察局、政府办公室，甚至一个军事基地都成为了当地政府称之为真主党的[FROM.GetAdjective]分支的目标，这个组织在被认为是歧视性的政府政策之后，其受欢迎程度显著上升。[FROM.GetLeader]呼吁[FROM.GetAdjective]人民在面对他谴责的“外国支持的恐怖主义”时保持团结，暗示[FROM.GetAdjective]指控当地的什叶派武装分子得到了伊朗和黎巴嫩真主党的支持。"
 shia_terror.3.a: "现在我们很悲伤。很快，我们就会反击。"
 shia_terror.5.t: "什叶派革命者拿起武器反对政府！"
 shia_terror.5.d: "在黎巴嫩使用真主党口号的好战分子已开始大规模动员，其公开目标是推翻我国政府，以模仿伊朗伊斯兰共和国的政府取而代之。面对这场组织严密、装备精良的运动，我们的武装力量正在瓦解，这意味着我们要么屈服于革命者，要么要求外部干预。"
 shia_terror.5.d1: "声称效忠真主党的好战分子已开始大规模动员，宣称目的是结束对什叶派占多数的卡提夫地区的[ROOT.GetAdjective]统治，建立一个仿照伊朗伊斯兰共和国的独立国家。武装分子占领了整个东部省的战略要地，有效地将我们的部队驱逐出该地区。我们必须决定是和平撤军，还是命令我们的部队与什叶派武装分子进行军事对抗。"
 shia_terror.5.a: "向叛乱屈服。"
 shia_terror.5.b: "请求“半岛之盾”部队介入。"
 shia_terror.5.c: "我们要粉碎叛乱！"
 shia_terror.5.e: "我们承受不起公开冲突……"
 shia_terror.5.f: "转移到卡提夫"
 shia_terror.6.t: "什叶派强硬派在[FROM.GetNameDef]中掌权"
 shia_terror.6.d: "在一场广泛的运动呼吁推翻[FROM.GetAdjective]政府，以及该国武装部队不愿意作出回应之后，[FROM.GetLeader]和他的什叶派主导的运动夺取了权力。[FROM.GetLeader]承诺要纠正前一个政府的歧视性做法，因此赢得了该国逊尼派人口的一些支持，但许多[FROM.GetAdjective]逊尼派仍然对这样一个明显的宗派运动的意图感到怀疑。\n\n虽然[PER.GetLeader]对这一发展表示欢迎，祝贺[FROM.GetAdjective]人民推翻了压迫性的政府，但中东地区的逊尼派君主们则表示担忧。新政府将如何选择与该地区其他国家建立关系，还有待观察。"
 shia_terror.6.a: "什叶派新月越来越大……"
 shia_terror.7.t: "“半岛之盾”部队镇压起义[FROM.GetNameDef]"
 shia_terror.7.d: "在一场要求[FROM.GetAdjective]政府下台和该国武装部队无力有效应对的广泛运动之后，[FROM.GetLeader]已请求海湾合作委员会的军事机构“半岛之盾”部队提供援助。外国军队透过武力迅速恢复了该国的秩序，平息了什叶派运动，但却没有采取什么行动来解决产生这种运动的潜在怨恨。[PER.GetLeader]谴责这次干预是企图压制[FROM.GetAdjective]人民的愿望，但许多国家选择默许“半岛之盾”部队的干预，宁愿这样做而不是什叶派革命。"
 shia_terror.7.a: "必要之恶……"
 shia_terror.7.b: "对海湾国家的压迫是无止境的！"
 shia_terror.8.t: "[FROM.GetAdjective]从东部省份驱逐的部队"
 shia_terror.8.d: "在[FROM.GetNameDef]东部省份的什叶派占多数的人口多年来对政府的不满之后，忠于沙特真主党的有组织武装分子已经将[FROM.GetAdjective]部队赶出了该地区，宣布在现在实际上独立的地区建立一个伊斯兰共和国。[FROM.GetLeader]对这一宣布表示愤怒，下令发动一场军事行动，从他所说的“试图分裂[FROM.GetNameDef]的[PER.GetAdjective]傀儡手中”收复该省份。伊朗方面则否认挑起了起义，但发誓要尽其所能保护卡提夫地区的平民免受即将到来的[FROM.GetAdjective]行动的威胁。"
 shia_terror.8.d1: "在[FROM.GetNameDef]东部省份什叶派占多数的民众多年的怨恨之后，忠于真主党的有组织的武装分子迫使[FROM.GetAdjective]部队离开该地区，宣布在现在事实上独立的地区成立一个伊斯兰共和国。[FROM.GetLeader]尚未对这一声明发表评论，但据报道已下令该国武装部队退出，或许希望透过和平手段重新建立对分离省份的控制。伊朗警告[FROM.GetNameDef]不要对卡提夫人民采取侵略行动，但赞扬[FROM.GetLeader]的慎重回应。"
 gcc.1.t: "海合会最高理事会"
 gcc.1.d: "[FROM.GetNameDef]代表团向海湾合作委员会最高理事会提出了建立技术共享倡议以推进海湾合作委员会的联合研究工作的建议。虽然这将有助于我们自己的研究计划，但与潜在竞争对手分享我们花费时间和资源培育的研究可能不符合我们的利益。我们应该慎重考虑是支持还是否决这个建议。"
 gcc.2.d: "[FROM.GetNameDef]代表团向海湾合作委员会最高委员会提出了建立共同市场的建议。这将使海湾合作委员会的公民能够在整个海湾地区工作，并促进海湾合作委员会成员国之间的货物和服务贸易。我们应该慎重考虑是支持还是否决这个建议。"
 gcc.3.d: "[FROM.GetNameDef]代表团向海湾合作委员会最高委员会提出了建立单一货币的建议。这种共同货币，卡丽吉，将加强海湾合作委员会对全球金融市场的集体影响，但将迫使我们放弃对我们的货币政策的控制。我们应该慎重考虑是支持还是否决这个建议。"
 gcc.4.d: "[FROM.GetNameDef]代表团向海湾合作委员会最高委员会提出了签署联合防御协议的建议。该协议将使所有海湾合作委员会成员国承诺将对一个成员的攻击视为对所有成员的攻击。签署这一协议将有助于确保我们免受外国威胁，但也给我们的武装部队带来了他们可能无法承担的额外责任。我们应该慎重考虑是支持还是否决这个建议。"
 gcc.6.d: "[FROM.GetNameDef]代表团向海湾合作委员会最高委员会提出了建立海湾战略与安全研究学院的建议，以改进和规范海湾合作委员会军官的培训。我们应该慎重考虑是支持还是否决这个建议。"
 gcc.7.d: "[FROM.GetNameDef]代表团向海湾合作委员会最高委员会提出了建立统一军事指挥部的建议。这意味着，一旦海湾合作委员会成员国卷入战争，海湾合作委员会各军事部门将能够更有效地进行协调。我们应该慎重考虑是支持还是否决这个建议。"
 gcc.8.d: "[FROM.GetNameDef]的代表团向GCC的最高理事会提出了一项建立强大军事联盟的提议。这个雄心勃勃的项目将使GCC成为一个比北约更加整合的联盟，形成一支有效的、统一的军事力量，通过反应性和积极性的手段保卫海湾阿拉伯国家。如果这项提议得以实施，我们的安全将得到保障，但这可能意味着我们的武装部队可能会被拖入一场侵略性的[FROM.GetAdjective]战争。我们应该仔细考虑是否支持或否决这项提议。"
 gcc.1.a: "我们支持这一倡议！"
 gcc.1.b: "我们反对这一倡议！"
 gcc.5.t: "[FROM.GetAdjective]代表团拒绝支持我们的建议！"
 gcc.5.d: "[FROM.GetNameDef]以不愿放弃对其主权事务的控制为由，在海湾合作委员会最高委员会上否决了我们最近的提议。这种拒绝将妨碍我们在不久的将来在最高委员会提出新的建议。"
 gcc.5.a: "区域一体化的倒退……"
 gcc.11.t: "海湾合作委员会请求我们的保护"
 gcc.11.d: "海湾合作委员会代表今天访问了我们的首都，重申海湾合作委员会与[ROOT.GetAdjective]人民的联络。作为对他们忠诚的回报，海湾各国政府要求将我们保护海湾国家的承诺编纂成法律，以防范来自该地区侵略性行为者的外部威胁。"
 gcc.11.a: "[ROOT.GetNameDef]支持其盟友。"
 gcc.11.b: "他们的事业不是我们的。"
 gcc.12.t: "[FROM.GetAdjective]拒绝保证GCC的安全！"
 gcc.12.d: "[FROM.GetLeader]告知我们，虽然[FROM.GetAdjective]的人重视我们的关系，但他们不愿意透过保证海湾合作委员会的安全免受外部威胁来保证自己的安全。"
 gcc.12.a: "也许我们应该去别处寻求保护……"
 gcc.13.t: "选择新担保人"
 gcc.13.d: "既然不能再依靠美国人来保护海湾合作委员会免受敌人的攻击，我们必须从别处寻求保护。"
 gcc.13.a: "和土耳其一起去。"
 gcc.13.b: "和伊朗一起去。"
 gcc.13.c: "跟着印度走。"
 gcc.13.e: "和巴基斯坦一起去。"
 gcc.13.f: "跟俄罗斯走。"
 gcc.14.t: "海湾合作委员会宣布共同货币"
 gcc.14.d: "[FROM.GetLeader]，[FROM.GetNameDef]的领导人，今天宣布，海湾合作委员会（GCC）最高理事会已同意建立一种统一货币，供整个GCC使用。这一举动代表了GCC一个区域组织在整合方面的重大进展，该组织历史上难以达成共识。此外，尽管过去有增加经济合作的倡议，但海湾国家的经济仍然只有有限的经济联系，因为他们的经济结构极其相似，所以他们绝大多数与非GCC成员国进行贸易。新货币，海湾币（Khaleeji），旨在促进各个GCC成员国之间有限的经济合作，以及增加GCC在全球市场上的影响力。"
 gcc.14.a: "海湾国家拉近了距离。"
 gcc.15.t: "海湾国家签署联合防务协定"
 gcc.15.d: "海湾合作委员会成员国的领导人已经同意签署一项具有里程碑意义的协议，这项协议代表了几十年来海合会军事合作方面最重要的进展。该协议承诺所有成员国将在海合会成员国受到外部威胁的攻击时提供援助。然而，外国分析人士指出，这项协议并没有得到任何真正的努力来整合海合会各自的武装部队，这些武装部队保留着不同的指挥体系、制度文化和装备类型。因此，海合会距离达到完全军事联盟的凝聚力还有很长的路要走。"
 gcc.15.a: "海湾合作委员会变得更加强大。"
 gcc.16.t: "海湾国家在惊人的举动中放弃主权"
 gcc.16.d: "随着[FROM.GetNameDef]在海湾合作委员会中的影响力显著增加，报导指出[FROM.GetLeader]利用该国的影响力向其他海合会成员国施压，要求他们放弃对自己的外交政策的控制。[FROM.GetAdjective]对该机构的主导地位意味着其他海湾国家无法抵抗这种对他们主权的侵蚀，别无选择，只能向[FROM.GetLeader]的政府让步。这使得[FROM.GetNameDef]确保了其作为海湾地区霸权的地位，巩固了其作为中东最重要行动者之一的地位。"
 gcc.16.a: "海湾地区的力量平衡永远改变了……"
 gcc.17.t: "海湾国家联合组建哈丽吉国"
 gcc.17.d: "海湾阿拉伯国家在[FROM.GetLeader]的领导下，将海湾合作委员会的区域化项目划上了合理的句号，世卫组织最近几个月在GCC内加强了控制。新成立的国家哈利吉在阿拉伯语中意为“海湾”，代表着中东一股强大的力量，控制着世界上近一半的石油储量。Khaleej的成立被吹捧为海湾阿拉伯国家渴望在国际舞台上独立于外国赞助人而获得自己地位的象征。"
 gcc.17.a: "卡丽姬国庆快乐！"
 gcc.18.t: "[FROM.GetLeader]召开秘密会议"
 gcc.18.d1: "[FROM.GetNameDef]政府越来越警惕地注意到[BHR.GetNameDef]所经历的政治动荡。由于这种担忧，[FROM.GetAdjective]建议将[BHR.GetNameDef]驱逐出海湾合作委员会，以减轻[BHR.GetNameDef]动乱对海湾合作委员会团结的负面影响，并惩罚新的[BHR.GetAdjective]政府。[BHR.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[BHR.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d2: "[FROM.GetNameDef]政府越来越警惕地注意到[KUW.GetNameDef]经历的政治动荡。由于这种担忧，[FROM.GetAdjective]提议将[KUW.GetNameDef]驱逐出海湾合作委员会，以减轻[KUW.GetNameDef]动乱对海湾合作委员会团结的负面影响，并惩罚新的[KUW.GetAdjective]政府。[KUW.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[KUW.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d3: "[FROM.GetNameDef]政府越来越警惕地注意到[OMA.GetNameDef]经历的政治动荡。由于这种担忧，[FROM.GetAdjective]提议将[OMA.GetNameDef]驱逐出GCC，以减轻[OMA.GetNameDef]动乱对GCC团结的负面影响，并惩罚新的[OMA.GetAdjective]政府。[OMA.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[OMA.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d4: "[FROM.GetNameDef]政府越来越警惕地注意到[QAT.GetNameDef]经历的政治动荡。由于这种担忧，[FROM.GetAdjective]建议将[QAT.GetNameDef]驱逐出海湾合作委员会，以减轻[QAT.GetNameDef]动乱对海湾合作委员会团结的负面影响，并惩罚新的[QAT.GetAdjective]政府。[QAT.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[QAT.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d5: "[FROM.GetNameDef]政府越来越警惕地注意到[SAU.GetNameDef]经历的政治动荡。出于这种担忧[FROM.GetAdjective]提议将[SAU.GetNameDef]驱逐出海湾合作委员会，以减轻[SAU.GetNameDef]动乱对海湾合作委员会团结的负面影响，并惩罚新的[SAU.GetAdjective]政府。[SAU.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[SAU.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d6: "[FROM.GetNameDef]政府越来越警惕地注意到[UAE.GetNameDef]经历的政治动荡。出于这种担忧，[FROM.GetAdjective]提议将[UAE.GetNameDef]驱逐出海湾合作委员会，以减轻[UAE.GetNameDef]动乱对海湾合作委员会团结的负面影响，并惩罚新的[UAE.GetAdjective]政府。[UAE.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[UAE.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d7: "[FROM.GetNameDef]政府越来越警惕地注意到[EGY.GetNameDef]所经历的政治动荡。由于这种担忧，[FROM.GetAdjective]建议将[EGY.GetNameDef]驱逐出海湾合作委员会，以减轻[EGY.GetNameDef]动乱对海湾合作委员会团结的负面影响，并惩罚新的[EGY.GetAdjective]政府。[EGY.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[EGY.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d8: "[FROM.GetNameDef]政府越来越警惕地注意到[IRQ.GetNameDef]所经历的政治动荡。由于这种担忧，[FROM.GetAdjective]建议将[IRQ.GetNameDef]驱逐出GCC，以减轻[IRQ.GetNameDef]动乱对GCC团结的负面影响，并惩罚新的[IRQ.GetAdjective]政府。[IRQ.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[IRQ.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d9: "[FROM.GetNameDef]政府越来越警惕地注意到[JOR.GetNameDef]所经历的政治动荡。由于这种担忧，[FROM.GetAdjective]建议将[JOR.GetNameDef]驱逐出GCC，以减轻[JOR.GetNameDef]动乱对GCC团结的负面影响，并惩罚新的[JOR.GetAdjective]政府。[JOR.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[JOR.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d10: "[FROM.GetNameDef]政府越来越警惕地注意到[MOR.GetNameDef]经历的政治动荡。出于这种担忧，[FROM.GetAdjective]建议将[MOR.GetNameDef]驱逐出GCC，以减轻[MOR.GetNameDef]动乱对GCC团结的负面影响，并惩罚新的[MOR.GetAdjective]政府。[MOR.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[MOR.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.d11: "[FROM.GetNameDef]政府越来越警惕地注意到[YEM.GetNameDef]经历的政治动荡。出于这种担忧，[FROM.GetAdjective]建议将[YEM.GetNameDef]驱逐出GCC，以减轻[YEM.GetNameDef]动乱对GCC团结的负面影响，并惩罚新的[YEM.GetAdjective]政府。[YEM.GetAdjective]未被邀请参加的这次秘密会议的结果将决定[YEM.GetNameDef]在GCC中的未来成员资格。"
 gcc.18.a: "我们支持驱逐。"
 gcc.18.b: "我们反对驱逐。"
 gcc.19.t: "[FROM.GetAdjective]反对驱逐"
 gcc.19.d1: "将[BHR.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[BHR.GetNameDef]仍将是GCC的成员。"
 gcc.19.d2: "将[KUW.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[KUW.GetNameDef]仍将是GCC的成员。"
 gcc.19.d3: "将[OMA.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[OMA.GetNameDef]仍将是GCC的成员。"
 gcc.19.d4: "将[QAT.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[QAT.GetNameDef]仍将是GCC的成员。"
 gcc.19.d5: "将[SAU.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[SAU.GetNameDef]仍将是GCC的成员。"
 gcc.19.d6: "将[UAE.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持这一倡议。鉴于在此类情况下需要达成一致意见，[UAE.GetNameDef]仍将是GCC的成员。"
 gcc.19.d7: "将[EGY.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[EGY.GetNameDef]仍将是GCC的成员。"
 gcc.19.d8: "将[IRQ.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持这一倡议。鉴于在此类情况下需要达成一致意见，[IRQ.GetNameDef]仍将是GCC的成员。"
 gcc.19.d9: "将[JOR.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[JOR.GetNameDef]仍将是GCC的成员。"
 gcc.19.d10: "将[MOR.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[MOR.GetNameDef]仍将是GCC的成员。"
 gcc.19.d11: "将[YEM.GetNameDef]逐出海湾合作委员会的提议碰壁了，因为[FROM.GetNameDef]拒绝支持该倡议。鉴于在此类情况下需要达成一致意见，[YEM.GetNameDef]仍将是GCC的成员。"
 gcc.19.a: "海湾合作委员会仍然团结一致？"
 gcc.20.t: "海湾合作委员会驱逐成员国"
 gcc.20.d1: "在海湾合作委员会其他成员召开秘密会议后，[BHR.GetNameDef]已被该组织除名。海湾合作委员会的其他成员在[BHR.GetNameDef]中将\"政治不稳定\"作为其决定的理由。[BHR.GetLeader]对此表示愤怒，称这一事态发展是其他海湾国家阴谋遏制[BHR.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d2: "在海湾合作委员会其他成员召开秘密会议后，[KUW.GetNameDef]已被该组织除名。海湾合作委员会的其他成员将[KUW.GetNameDef]中的“政治不稳定”作为其决定的理由。[KUW.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[KUW.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d3: "在海湾合作委员会其他成员召开秘密会议后，[OMA.GetNameDef]已被该组织除名。海湾合作委员会的其他成员将[OMA.GetNameDef]中的“政治不稳定”作为其决定的理由。[OMA.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[OMA.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d4: "在海湾合作委员会其他成员召开秘密会议后，[QAT.GetNameDef]已被该组织除名。海湾合作委员会的其他成员在[QAT.GetNameDef]中将\"政治不稳定\"作为其决定的理由。[QAT.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[QAT.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d5: "在海湾合作委员会其他成员召开秘密会议后，[SAU.GetNameDef]已被该组织除名。海湾合作委员会的其他成员将[SAU.GetNameDef]中的“政治不稳定”作为其决定的理由。[SAU.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[SAU.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d6: "在海湾合作委员会其他成员召开秘密会议后，[UAE.GetNameDef]被驱逐出该组织。海湾合作委员会的其他成员将[UAE.GetNameDef]的“政治不稳定”作为其决定的理由。[UAE.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[UAE.GetNameDef]政治意识形态蔓延的又一证据。"
 gcc.20.d7: "在海湾合作委员会其他成员召开秘密会议后，[EGY.GetNameDef]被该组织开除。海湾合作委员会的其他成员在[EGY.GetNameDef]中将\"政治不稳定\"作为其决定的理由。[EGY.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[EGY.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d8: "在海湾合作委员会其他成员召开秘密会议后，[IRQ.GetNameDef]已被该组织除名。海湾合作委员会的其他成员在[IRQ.GetNameDef]中将\"政治不稳定\"作为其决定的理由。[IRQ.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[IRQ.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d9: "在海湾合作委员会其他成员召开秘密会议后，[JOR.GetNameDef]已被该组织除名。海湾合作委员会的其他成员在[JOR.GetNameDef]中将“政治不稳定”作为其决定的理由。[JOR.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[JOR.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d10: "在海湾合作委员会其他成员召开秘密会议后，[MOR.GetNameDef]已被该组织除名。海湾合作委员会的其他成员在[MOR.GetNameDef]中将“政治不稳定”作为其决定的理由。[MOR.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[MOR.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.d11: "在海湾合作委员会其他成员召开秘密会议后，[YEM.GetNameDef]已被该组织除名。海湾合作委员会的其他成员将[YEM.GetNameDef]中的\"政治不稳定\"作为其决定的理由。[YEM.GetLeader]对此反应愤怒，称这一事态发展是其他海湾国家阴谋遏制[YEM.GetNameDef]政治意识形态传播的又一证据。"
 gcc.20.a: "阿拉伯湾的不确定时期。"
 gcc.21.t: "[FROM.GetNameDef]加入海湾合作委员会"
 gcc.21.d: "经过漫长的加入过程，[FROM.GetNameDef]设法获得海湾合作委员会的成员资格，这是一个由[SAU.GetNameDef]、[BHR.GetNameDef]、[KUW.GetNameDef]、[OMA.GetNameDef]、[QAT.GetNameDef]和[UAE.GetNameDef]创立的区域组织。这一事态发展代表着海湾合作委员会的重大扩张，海湾合作委员会长期以来一直对接纳新成员持谨慎态度。[FROM.GetNameDef]现在将能够利用海湾合作委员会成员资格赋予的一系列经济、政治和军事利益。"
 gcc.21.a: "海合会越来越强大……"
 gcc.22.t: "[FROM.GetAdjective]要求集团向海湾合作委员会出售武器"
 gcc.22.d: "海湾合作委员会历来与[ROOT.GetAdjective]政府结盟，因此是阿拉伯世界[ROOT.GetAdjective]的重要盟友。[FROM.GetAdjective]认为，向海湾合作委员会提供集团武器销售将帮助他们抵御我们共同的敌人，向海湾合作委员会成员提供急需的武器，并增强他们的部队互操作性。"
 gcc.22.a: "把枪给他们吧。"
 gcc.22.b: "我们自己也需要他们。"
 gcc.23.t: "[FROM.GetNameDef]敲定GCC大宗武器销售"
 gcc.23.d: "应海湾合作委员会成员国的要求，[FROM.GetAdjective]批准向整个组织出售武器。这一举动被吹捧为海湾合作委员会日益团结的讯号，因为在过去，海湾合作委员会的各种军队是不统一和不协调的，这一现象因它们从不同的供应商采购武器而加剧。[FROM.GetLeader]表示希望这笔交易将有助于海湾合作委员会更有效地打击中东地区的共同威胁。组成海湾合作委员会的阿拉伯海湾国家对这一协议的成功表示高兴。"
 gcc.24.t: "[FROM.GetNameDef]要求我们支持新的GCC成员"
 gcc.24.d: "[pressured_to_accept]目前正在寻求加入海湾合作委员会，并得到[FROM.GetNameDef]的支持。我们应该考虑是否也支持[pressured_to_accept]的努力。"
 gcc.24.a: "这个州值得成为会员！"
 gcc.24.b: "我们拒绝支持这个国家的会员资格！"
 gcc.25.t: "GCC正式将邀请扩充套件到[FROM.GetNameDef]"
 gcc.25.d: "海湾合作委员会，曾经只限于[BHR.GetNameDef]、[KUW.GetNameDef]、[OMA.GetNameDef]、[QAT.GetNameDef]、[SAU.GetNameDef]和[UAE.GetNameDef]这六个创始成员国，现在已经接受了一个新的成员国。GCC的秘书长今天宣布，[FROM.GetNameDef]已经正式被邀请开始一个以加入GCC为目标的接纳过程，一旦满足了某些经济要求。据报道，[FROM.GetNameDef]将被要求通过实现每人国内生产总值（GDP）达到10,000美元来展示其发展进步。目前的GCC成员国已经承诺通过对其经济进行投资来帮助[FROM.GetNameDef]实现这一目标。"
 gcc.25.a: "理事会扩大……"
 gcc.26.t: "[FROM.GetNameDef]主办GCC联合演习的提议"
 gcc.26.d: "[FROM.GetNameDef]代表团提议在海湾合作委员会成员国之间进行联合演习，以帮助防范外部威胁。这可能是[ROOT.GetAdjective]部队获得有用经验的机会。"
 gcc.26.a: "我们的部队会欣赏这种做法的！"
 gcc.26.b: "我们拒绝参与！"
 peace_plan.1.t: "[FROM.GetNameDef]提出中东和平计划"
 peace_plan.1.d: "为了实现《奥斯陆协定》未能实现的目标，[FROM.GetLeader]宣布了一项新的倡议，以确保以色列和巴勒斯坦人民之间的持久和平。虽然该计划的细节尚未公布，但[ISR.GetAdjective]领导层已表示暂时支持[FROM.GetAdjective]斡旋的和平。这项新倡议最有可能处理的问题包括巴勒斯坦人的返回权、以色列在西岸的定居点、耶路撒冷的地位和巴勒斯坦的建国。"
 peace_plan.1.d1: "为了实现《奥斯陆协定》未能实现的目标，[FROM.GetLeader]宣布了一项新的倡议，以确保以色列和巴勒斯坦人民之间的持久和平。虽然该计划的细节尚未公布，但[PAL.GetAdjective]领导人已经表示，他们暂时支持由[FROM.GetAdjective]斡旋的和平。这项新倡议最有可能处理的问题包括巴勒斯坦人的返回权、以色列在西岸的定居点、耶路撒冷的地位和巴勒斯坦的建国。"
 peace_plan.1.a: "这不是另一场注定失败的和平协议……"
 peace_plan.2.t: "第一个议题领域：回归权"
 peace_plan.2.d: "1948年的阿以战争导致了巴勒斯坦人所说的“al-Nakba”灾难。在这一事件中，巴勒斯坦人口大批逃离以色列控制的领土，导致在邻近的阿拉伯国家建立大型难民营。这些难民过着不稳定的生活，因为许多政府没有给予巴勒斯坦难民公民身份，从而往往剥夺他们工作和获得公共服务的权利。这些难民渴望回到1948年以前他们的家庭拥有的家园，这是一个难以解决的问题，因为这些难民以前拥有的大部分土地现在由以色列人居住。\n\n如果我们选择维护巴勒斯坦人的返回权利，以色列将被迫接受可能有数百万难民返回以色列管理的领土。如果我们选择不这样做，我们可以提议对巴勒斯坦难民融入阿拉伯收容国或在西岸定居提供财政补偿和支持。"
 peace_plan.2.a: "我们应该维护回归权。"
 peace_plan.2.b: "我们不应该维护返回权。"
 peace_plan.3.t: "第二个议题领域：西岸的定居点"
 peace_plan.3.d: "以色列在1967年六日战争中取得胜利后不久，以色列从约旦手中夺取了约旦河西岸的控制权，一群犹太复国主义活动分子住在希布伦的一家旅馆里，拒绝离开。以色列政府试图透过在约旦河西岸建立第一个犹太人定居点，阻止巴勒斯坦牧民继续使用这片土地来向激进分子妥协。这一事件开始了一种持续到今天的趋势，建立了一百多个定居点，使巴勒斯坦人民日益懊恼。\n\n已经提出的一种可能的解决办法是扩大以色列领土，包括有定居点的土地，以换取以色列将一些领土让给巴勒斯坦人。然而，要交换的土地的确切比例仍有待讨论。"
 peace_plan.3.a: "定居点必须拆除。"
 peace_plan.3.b: "定居点应该留下来，以色列应该在土地交换中得到优待。"
 peace_plan.3.c: "定居点应该留下来，巴勒斯坦应该在土地交换中得到优待。"
 peace_plan.4.t: "第三个议题领域：耶路撒冷的命运"
 peace_plan.4.d: "耶路撒冷是一座在伊斯兰教、犹太教和基督教中具有巨大精神意义的城市。因此，它的地位一直是一个高度敏感的问题，以色列人希望保持对整个城市的控制，而巴勒斯坦人则坚持将东耶路撒冷作为一个独立的巴勒斯坦国的首都。除了选择支持以色列或巴勒斯坦在耶路撒冷问题上的立场之外，我们还可以选择将这座城市国际化，就像联合国最初设想的那样，让这座城市远离两个州的控制。"
 peace_plan.4.a: "巴勒斯坦人应该拥有这座城市。"
 peace_plan.4.b: "以色列人应该守住这座城市。"
 peace_plan.4.c: "耶路撒冷应该国际化。"
 peace_plan.5.t: "第四个议题领域：巴勒斯坦国家"
 peace_plan.5.d: "以色列历来反对建立一个独立的巴勒斯坦国，因为这样一个国家将对以色列构成潜在的安全威胁。相反，以色列人赞成建立一个非军事化、仅部分自治的巴勒斯坦实体，以色列对其拥有主权。另一方面，巴勒斯坦人则在约旦河西岸和加沙地带寻求一个完全独立的巴勒斯坦国，这是1967年以前的边界。"
 peace_plan.5.a: "巴勒斯坦人应该有一个国家。"
 peace_plan.5.b: "巴勒斯坦的主权应该受到限制。"
 peace_plan.6.t: "[FROM.GetAdjective]和平提案宣布！"
 peace_plan.6.d: "我们应该考虑[FROM.GetAdjective]的提议是否解决了我们对以色列在西岸的定居点、巴勒斯坦国家、巴勒斯坦人的回归权和耶路撒冷地位等关键问题的关切。"
 peace_plan.6.a: "这笔交易我们可以接受。"
 peace_plan.6.b: "我们不能指望同意这样的交易！"
 peace_plan.7.t: "以色列和巴勒斯坦权力机构签署里程碑式的和平协议"
 peace_plan.7.d: "由[FROM.GetNameDef]斡旋的和平提案已经得到以色列和巴勒斯坦权力机构代表的接受，这标志着以巴关系的转折点。虽然双方都有一些异议者对这项协议提出批评，但由于双方大多数人口都接受了这项协议，分析人士认为这些异议者试图破坏协议的可能性相对较低。世界领导人对这一成就作出了积极的回应，但也提醒说，由于需要实施协议的各项条款，和平进程还远未完成。[FROM.GetLeader]对这些呼吁谨慎的声明作出了回应，他承认和平还没有实现的事实，但也试图强调以色列和巴勒斯坦展现出的对和平的承诺程度是前所未有的。"
 peace_plan.7.a: "历史性的时刻！"
 peace_plan.8.t: "[FROM.GetNameDef]拒绝和平协议"
 peace_plan.8.d: "[FROM.GetAdjective]的代表团认为我们的和平提议过于偏向对立方，因此拒绝了它。"
 peace_plan.8.a: "我们的倡议失败了……"
 uae_royal.1.t: "谢赫·扎耶德之死"
 uae_royal.1.d1: "今天，阿联酋总统谢赫·扎耶德·本·苏丹·阿勒纳哈扬病逝，阿拉伯联合大公国和相当一部分穆斯林国家都沉浸在悲痛之中。谢赫·扎耶德在阿联酋被尊为开国元勋，因为他在团结曾经分裂的酋长国方面发挥了重要作用。谢赫还巩固了阿联酋与沙特阿拉伯和西方的联盟，使阿联酋致力于反恐战争，并增加了阿联酋在联合国维和行动中的作用。谢赫·扎耶德的儿子哈利法·本·扎耶德·阿勒纳哈扬接替他成为阿联酋总统和阿布扎比埃米尔。"
 uae_royal.1.d2: "今天，阿联酋前总统谢赫·扎耶德·本·苏丹·阿勒纳哈扬去世，阿拉伯联合大公国和相当一部分穆斯林国家都沉浸在悲痛之中。谢赫·扎耶德在阿联酋被尊为开国元勋，因为他在团结曾经分裂的酋长国方面发挥了重要作用。在他统治的最后几年里，曾经的君主专制已经转变为宪政政体，权力被赋予选举产生的领导人。然而，阿联酋对谢赫·扎耶德之死的普遍哀悼表明，这位所谓的\"国父\"对阿联酋人仍然十分重要。"
 uae_royal.1.d3: "今天，阿联酋前总统谢赫·扎耶德·本·苏尔坦·阿勒纳哈扬病逝，阿拉伯联合大公国和相当一部分穆斯林国家都沉浸在悲痛之中。谢赫·扎耶德在阿联酋被尊为开国元勋，因为他在团结曾经分裂的酋长国方面发挥了重要作用。他的统治的特点是迅速的政治改革程序，将王室从权力上赶了下来，用现在的[UAE.GetNameDef]取代了君主专制。谢赫·扎耶德不再担任官方职务，但仍保留了一批忠实的追随者，他们为扎耶德的逝世哀悼。然而，[UAE.GetNameDef]的大多数人仍然很冷漠，一小部分人公开庆祝谢赫的去世，认为这标志着君主统治的正式结束，也是建立联邦共和国的重要一步。"
 uae_royal.1.d4: "有报道称，阿联酋前总统谢赫·扎耶德·本·苏丹·阿勒纳哈扬去世。在他的统治下，随着基地组织扩大对整个国家的控制，阿联酋皇室被迫逃离他们曾经统治过的土地。现在流亡国外的王室发誓最终要回到他们继续称之为阿拉伯联合大公国的地方。谢赫·扎耶德的儿子哈利法·本·扎耶德·阿勒纳哈扬被正式任命为阿联酋流亡总统，鉴于相对较少的人继续宣誓效忠君主制，这一头衔几乎没有赋予任何权威。"
 uae_royal.1.a: "对于阿勒纳哈扬家族来说这是悲伤的一天……"
 uae_royal.2.t: "阿联酋的谢赫·哈利法患中风"
 uae_royal.2.d1: "据报道，阿联酋总统、阿布扎比酋长谢赫·哈利法·本·扎耶德·阿勒纳哈扬患上了一种令人眩晕的中风。尽管谢赫的状况稳定，但据报道，他已不能再从事政府的日常事务。据报道，谢赫同父异母的兄弟、阿布扎比王储穆罕默德·本·扎耶德·阿勒纳哈扬已经实际控制了这个酋长国。\n\n穆罕默德·本·扎耶德被西方分析人士称为MBZ，他是一位相对年轻但经验丰富的领导人。在过去几年里，他在阿联酋经济改革中发挥了积极作用，并在阿联酋空军和埃米尔卫队服役和指挥，阿联酋武装部队最负盛名的两个机构。"
 uae_royal.2.d2: "据报道，阿联酋前总统、阿布扎比酋长国埃米尔谢赫·哈利法·本·扎耶德·阿勒纳哈扬中风。在他统治的最后几年里，曾经的君主专制已经转变为宪政政体，权力被赋予选举产生的领导人。尽管如此，作为阿布扎比酋长国的埃米尔，谢赫·哈利法仍然在该国保留着重要的象征意义。"
 uae_royal.2.d3: "据报道，阿联酋前总统、阿布扎比酋长国埃米尔谢赫·哈利法·本·扎耶德·阿勒纳哈扬中风。他的统治的特点是迅速的政治改革程序，将王室从权力上赶了下来，用现在的[UAE.GetNameDef]取代了君主专制。尽管谢赫·哈利法不再担任官方职务，但仍保留着重要的象征性影响力。"
 uae_royal.2.d4: "据报道，阿联酋前总统、阿布扎比酋长国埃米尔谢赫·哈利法·本·扎耶德·阿勒纳哈扬中风。在他的统治下，随着基地组织扩大对整个国家的控制，Al Nahyan家族被迫逃离他们曾经统治过的土地。现在流亡国外的王室发誓最终要回到他们继续称之为阿拉伯联合大公国的地方。然而，谢赫的中风给实现这一愿望带来了又一个障碍。"
 uae_royal.2.a: "愿酋长早日康复……"
 kuwait_royal.1.t: "贾比尔·艾哈迈德·萨巴赫之死"
 kuwait_royal.1.d1: "科威特今天哀悼生病的科威特埃米尔谢赫贾比尔·艾哈迈德·萨巴赫逝世。自从2001年中风以来，谢赫·贾比尔的健康状况一直很差，并在科威特统治了一段动荡的历史。在他的统治下，科威特经历了议会的解散和重建以及伊拉克军队的入侵和占领，在此期间谢赫领导了一场反对萨达姆军队的地下抵抗运动。由于王储谢赫·萨阿德·萨利姆·萨巴赫健康状况不佳，谢赫·贾比尔的同父异母兄弟萨巴尔·艾哈迈德·萨巴赫接替他成为科威特埃米尔。"
 kuwait_royal.1.d2: "科威特今天哀悼生病的科威特埃米尔谢赫贾比尔·艾哈迈德·萨巴赫逝世。自2001年中风以来，谢赫·贾比尔的健康状况一直很差，并在科威特历史上统治了一段动荡的时期。在他的统治下，科威特经历了议会的解散和重建以及伊拉克军队的入侵和占领，在此期间，谢赫领导了一场反对萨达姆军队的地下抵抗运动。此外，在他统治的最后几年里，权力从非民选的君主政体转移到了民选的政治家手中。"
 kuwait_royal.1.d3: "科威特今天哀悼生病的科威特埃米尔谢赫贾比尔·艾哈迈德·萨巴赫逝世。自2001年中风以来，谢赫·贾比尔的健康状况一直很差，并在科威特历史上统治了一段动荡的时期。在他的统治下，科威特经历了议会的解散和重建以及伊拉克军队的入侵和占领，在此期间，谢赫领导了一场反对萨达姆军队的地下抵抗运动。他统治后期的特点是迅速的政治改革程序，将王室从权力上赶了下来，用现在的[KUW.GetNameDef]取代了君主制。谢赫·贾比尔不再担任官方职务，但仍然保留了一批忠实的追随者，他们哀悼他的逝世。"
 kuwait_royal.1.a: "科威特悲伤的一天…………"
 oman_royal.1.t: "卡布斯·本·赛义德苏丹之死"
 oman_royal.1.d: "自1970年以来一直统治阿曼的受人尊敬的苏丹不幸去世。阿曼的现代化，带来了前所未有的发展、生活水平的提高、奴隶制的废除和西部多法尔省左翼叛乱的结束，都归功于卡布斯苏丹。在国际上，他被铭记为一项极为成功的中立外交政策的设计师，使阿曼得以与伊朗、沙特阿拉伯、美国、英国甚至以色列建立密切关系。\n\n由于苏丹没有子女或兄弟姐妹，也没有公开指定继承人，阿曼王室必须集体决定他的继承人。三位最受欢迎的苏丹候选人是卡布斯的叔叔赛义德·塔里克·本·泰穆尔·阿勒赛义德的孩子。阿萨德·本·塔里克是一位广受尊敬的前军事指挥官，他与其他海湾国家的领导人关系良好。谢哈布·本·塔里格是一名前海军指挥官，他保持低调，但据报道，在过去的政策问题上，他不怕与苏丹卡布斯意见相左。海瑟姆·本·塔里克是阿曼商人的首选，但缺乏政治经验。"
 oman_royal.1.a: "和阿萨德一起去。"
 oman_royal.1.b: "和谢哈布一起去。"
 oman_royal.1.c: "跟海瑟姆一起去。"
 saudi_royal.1.t: "法赫德国王之死"
 saudi_royal.1.d1: "今天，沙特阿拉伯和相当一部分穆斯林国家都沉浸在悲痛之中，因为病重的法赫德国王在1995年中风后终于死于长达十年的疾病。法赫德国王被阿拉伯和西方领导人誉为一位有远见的领导人。在他的统治下，沙特阿拉伯与美国走得更近，试图削弱基地组织，该组织已迅速成为沙特君主制最大的国内威胁。自法赫德国王中风以来，阿卜杜拉王储一直是沙特的实际统治者，现在他已经加冕为沙特阿拉伯的阿卜杜拉·本·阿卜杜勒·阿齐兹国王，并承诺将继续他同父异母兄弟的现代化努力。"
 saudi_royal.1.d2: "今天，沙特阿拉伯和相当一部分穆斯林国家都沉浸在悲痛之中，因为病重的法赫德国王在1995年中风后终于死于长达十年的疾病。自1995年法赫德国王中风以来，阿卜杜拉王储一直是王室的实际首领，现在他将承担沙特阿拉伯国王的主要礼仪头衔。在过去的几年里，曾经的君主专制已经转变为宪政政体，权力被赋予选举产生的领导人。尽管如此，沙特阿拉伯对法赫德国王之死的普遍哀悼表明了王室的持续重要性。"
 saudi_royal.1.d3: "据报道，沙特阿拉伯最后一位国王法赫德·本·阿卜杜勒-阿齐兹·阿勒沙特在1995年中风后长达十年的病情已经不治。他的统治见证了一个快速的政治改革过程，将王室从权力中清除，用现在被称为[SAU.GetNameDef]的政体取代了绝对君主制。虽然不再拥有官方职位，但法赫德仍然保留了一大批忠诚的追随者，他们对他的死亡表示哀悼。然而，[SAU.GetNameDef]的大多数人口对此基本上漠不关心，而少数人则公开庆祝法赫德的逝世，认为这标志着沙特阿拉伯君主制正式结束，也是共和国建立的重要一步。 "
 saudi_royal.1.d4: "报告显示，沙特阿拉伯国王法赫德在1995年中风后终于死于长达十年之久的疾病。在他的统治下，随着基地组织扩大对整个国家的控制，沙特王室被迫逃离他们曾经统治过的土地。现在流亡在国外的王室发誓最终要回到他们继续称之为沙特阿拉伯的地方。自法赫德国王中风以来，阿卜杜拉王储一直是沙特王室的实际领导人，他正式加冕为沙特阿拉伯国王，鉴于相对较少的人继续宣誓效忠君主制，这一头衔几乎没有赋予任何权威。"
 saudi_royal.1.a: "沙特王室悲伤的一天……"
 saudi_royal.2.t: "阿卜杜拉国王之死"
 saudi_royal.2.d1: "今天，沙特阿拉伯和相当一部分穆斯林国家都沉浸在悲痛之中，生病的阿卜杜拉国王最终因多年的健康状况不佳而去世。阿卜杜拉国王的统治是沙特历史上的一个动荡时期，当时沙特王国正在努力应对席卷中东的起义。尽管承诺进行改革，沙特阿拉伯的权力仍然绝大多数掌握在王室手中，而且几乎没有迹象表明这种情况会在不久的将来发生改变。萨勒曼王储现已加冕为沙特阿拉伯国王萨勒曼·本·阿卜杜勒·阿齐兹，继承了受到伊斯兰政治崛起和圣战运动威胁的不确定地位。"
 saudi_royal.2.d2: "今天，沙特阿拉伯和大部分穆斯林国家都沉浸在悲痛之中，生病的阿卜杜拉国王因多年的健康状况不佳而去世。王储萨勒曼现在将承担沙特阿拉伯国王的主要礼仪头衔。在过去的几年里，曾经的君主专制已经转变为宪政政体，权力被赋予选举产生的领导人。尽管如此，沙特阿拉伯对阿卜杜拉国王去世的普遍哀悼表明了王室的持续重要性。"
 saudi_royal.2.d3: "有报道称，沙特阿拉伯最后一任国王阿卜杜拉·本·阿卜杜勒-阿齐兹·沙特因多年健康状况不佳去世。他的统治见证了一个迅速的政治改革程序，将王室从权力上赶了下来，用现在的[SAU.GetNameDef]取代了君主专制。阿卜杜拉不再担任官方职务，但仍保留了一批忠实的追随者，他们哀悼他的逝世。然而，[SAU.GetNameDef]的大多数人仍然很冷漠，一小部分人公开庆祝阿卜杜拉的去世，认为这标志着沙特阿拉伯君主统治的正式结束，也是在建立共和国方面向前迈出的重要一步。"
 saudi_royal.2.d4: "报告显示，沙特阿拉伯国王阿卜杜拉多年来健康状况不佳，最终去世。在他的统治下，随着基地组织扩大对整个国家的控制，沙特王室被迫逃离他们曾经统治过的土地。现在流亡在国外的王室发誓最终要回到他们继续称之为沙特阿拉伯的地方。萨勒曼王储正式加冕为沙特阿拉伯国王，鉴于仍宣誓效忠君主制的人数相对较少，这个头衔并没有赋予多少权力。"
 saudi_royal.3.t: "穆罕默德·本·萨勒曼对权力的渴望"
 saudi_royal.3.d: "萨勒曼国王的儿子穆罕默德自从他的父亲掌权以来一直是沙特政坛的一颗冉冉升起的新星。在此期间，他寻求透过推行社会经济改革和排挤政治对手来巩固自己的权力。现在，这位年轻的王子，被西方分析人士称为MbS，透过王储的位置将目光投向了王位。两圣寺护法萨勒曼国王必须决定是满足儿子的野心，任命他为王储，还是保留穆罕默德·本·纳耶夫，一位经验丰富的前内政部长让沙特圣战分子既害怕又憎恨。"
 saudi_royal.3.a: "我们需要穆罕默德·本·纳耶夫的经验。"
 saudi_royal.3.b: "穆罕默德·本·萨勒曼的青春可能是一笔财富。"
 saudi_royal.4.t: "萨勒曼国王任命儿子为沙特王储"
 saudi_royal.4.d: "在一个前所未有的举动中，萨勒曼国王改变了继承顺序，以支持他雄心勃勃的儿子穆罕默德·本·萨勒曼。这位年轻的王子取代了57岁的穆罕默德·本·纳耶夫 ，纳耶夫此前曾担任这一职务，他在打击圣战恐怖活动方面的努力赢得了国内外的尊重。穆罕默德·本·萨勒曼发起了一系列社会经济改革并巩固了政治权力，此举激怒了一系列支持维持现状的人物，从而在沙特国内掀起了波澜。这位王子在发动沙特阿拉伯在也门的战争中也发挥了重要作用。"
 saudi_royal.4.a: "年轻的王子距离王位越来越近了……"
 saudi_royal.5.t: "哈苏吉事件"
 saudi_royal.5.d: "在持不同政见者兼记者贾马尔·哈苏吉在伊斯坦布林被沙特特工杀害后，沙特阿拉伯受到国际社会的抨击。许多人呼吁王储穆罕默德·本·萨勒曼接受调查，他与实施谋杀的特工关系密切。我们最好采取行动减轻这种压力，挽救王国的国际声誉。"
 saudi_royal.5.a: "惩罚王储。"
 saudi_royal.5.b: "惩罚“流氓特工”。"
 saudi_royal.5.c: "什么都别做。"
 saudi_royal.6.d1: "世界对沙特异见者和记者贾迈勒·卡舒吉在伊斯坦布尔被沙特特工残忍谋杀的事件感到震惊和恐惧。事发后的几天内，很快就清楚地显示出，谋杀卡舒吉的特工与沙特国王之子、王储穆罕默德·本·萨勒曼有密切联系。\n\n面对国际社会对沙特阿拉伯要求将责任人绳之以法的压力，沙特国王萨勒曼公开谴责穆罕默德王子，并剥夺了他的王储身份和继承王位的资格。沙特国王向国际社会保证，这位前途无量的政治新星的政治生涯已经结束，他将很快以普通公民的身份面对沙特法庭。世界领导人和人权组织都欢迎这一宣布，但许多人也发誓要密切关注，以确保真正做到了公正。"
 saudi_royal.6.d2: "世界对沙特异见人士和记者贾迈勒·卡舒吉在伊斯坦布尔被沙特特工残忍谋杀的事件感到震惊和恐惧。在事件发生后的几天内，很快就清楚地显示出，谋杀卡舒吉的特工与沙特国王之子、王储穆罕默德·本·萨勒曼有密切的联系。\n\n面对国际社会对沙特阿拉伯要求将责任人绳之以法的压力，沙特国王萨勒曼下令逮捕了几名所谓的“无政府主义者”，沙特政府坚称他们没有接到王储的命令去暗杀卡舒吉。多位世界领导人和人权组织批评了这一举动，认为这是试图让穆罕默德王子和沙特政府免于责任。由于沙特缺乏透明度，德国和其他几个欧洲国家暂停了对该王国的所有武器销售。"
 saudi_royal.6.d3: "世界对沙特异见者和记者贾迈勒·卡舒吉在伊斯坦布尔被沙特特工残忍谋杀的事件感到震惊和恐惧。事发后的几天内，很快就清楚地显示出，谋杀卡舒吉的特工与沙特国王之子、王储穆罕默德·本·萨勒曼有密切联系。\n\n沙特国王萨勒曼和他的儿子拒绝屈服于国际社会要求追究责任人的压力，反而抨击贾迈勒·卡舒吉为一个“叛徒”，他“活该死”。沙特政府的无耻回应引起了广泛的谴责，导致许多国家撤回了他们的大使以示抗议。欧洲的巨大公众压力迫使大多数欧洲国家暂停了对沙特阿拉伯的武器销售。"
 saudi_royal.6.a: "真是悲惨的境地啊……"
 saudi_royal.7.t: "对王储的不满与日俱增"
 saudi_royal.7.d: "自穆罕默德·本·萨勒曼取代穆罕默德·本·纳耶夫成为王储以来，他在王室内部的不受欢迎程度越来越高。他空前的权力巩固、对手的边缘化和咄咄逼人的外交政策，导致一些知名王子不那么谨慎地讨论让穆罕默德·本·纳耶夫复职的可能性。王储希望逮捕这些持不同政见者并指控他们阴谋推翻君主制，从而进一步巩固自己的地位。但也许是时候剪断年轻王子的翅膀了。"
 saudi_royal.7.d1: "自穆罕默德·本·萨勒曼取代穆罕默德·本·纳耶夫成为王储以来，在王室内部的不受欢迎程度无情地上升。穆罕默德·本·纳耶夫前所未有地巩固了权力，将竞争对手边缘化，以及咄咄逼人的外交政策，这些都导致一些知名王子不那么谨慎地讨论让穆罕默德·本·纳耶夫复职的可能性。王储希望逮捕这些持不同政见者，并指控他们阴谋推翻君主制，从而进一步巩固自己的地位。鉴于年轻王子的力量，我们还有别的选择吗?"
 saudi_royal.7.a: "安抚反对者"
 saudi_royal.7.b: "清除异己"
 saudi_royal.8.t: "沙特国王出人意料地解除了儿子的职务"
 saudi_royal.8.d: "许多人已经注意到穆罕默德·本·萨勒曼王子有争议的崛起，作为王储，他在国内和国际政治上都采取了积极的态度。他在谋杀记者贾马尔·哈苏吉中所扮演的角色引发了民间社会和一些政府的广泛谴责，沙特阿拉伯在也门的战争缺乏成功也损害了他的声誉。如今，他有争议的行为导致了他的倒台，萨勒曼国王恢复了穆罕默德·本·纳耶夫——穆罕默德·本·萨勒曼的前任和竞争对手——为王储，并让自己的儿子在政治上被遗忘。此举被归因于来自王室内部的压力，比如艾哈迈德·本·阿卜杜勒·阿齐兹王子，他是萨勒曼国王的弟弟，也是除了国王本人之外，所谓的苏代里七人集团中唯一幸存的成员。有传言称，这位年轻的王子被软禁在家，等待艾哈迈德王子、穆罕默德·本·纳伊夫和他们的盟友对他的最终命运做出决定。"
 saudi_royal.8.a: "冉冉升起的新星陨落…"
 saudi_royal.9.t: "沙特高调镇压中王子被捕"
 saudi_royal.9.d: "沙特王储穆罕默德·本·萨勒曼发动了一场全面的清洗行动，逮捕了几名政府官员和王室高层成员，这被视为他巩固对国家控制的最新尝试。被捕的知名人物包括穆罕默德·本·纳耶夫，他是广受尊敬的前内政部长，也是穆罕默德·本·萨勒曼的王储前任，还有国王的弟弟阿卜杜勒-阿齐兹亲王。\n\n被捕的亲王被指控策划推翻穆罕默德·本·萨勒曼，他通过他的激进外交政策和边缘化竞争对手而惹恼了王室内部的许多人。有些人认为这一举动是为穆罕默德·本·萨勒曼登基铺平道路，因为这次清洗行动帮助消除了两个重要的竞争者，如果身体欠佳的国王萨勒曼去世，他们将有强大的继承权。"
 saudi_royal.9.a: "权力的游戏仍在继续……"
 saudi_royal.10.t: "沙特阿拉伯国王萨勒曼退位"
 saudi_royal.10.d: "萨勒曼国王宣布退位，并将权力移交其子王储穆罕默德·本·萨勒曼，这被称为“和平政变”，震惊了观察家。这位年轻的王子多年来一直在巩固王室内部的权力，最近在镇压所谓的政变策划者的行动中，他成功地消灭了两个最强大的对手。现在，以萨勒曼国王的健康状况不佳为借口，他成功地获得了王位，不久将加冕为沙特阿拉伯的穆罕默德·本·萨勒曼国王，两圣寺的监护人。"
 saudi_royal.10.a: "国王已逝，国王万岁……"
 SAU.1.t: "世界震惊[LEB.GetLeader]辞职谴责真主党"
 SAU.1.d: "黎巴嫩总理[LEB.GetLeader]访问[SAU.GetNameDef]的行程今天被他发表的一个奇怪的声明打断，他宣布因为伊朗和真主党在黎巴嫩政治中的影响力增长而辞职。黎巴嫩总统和其他政治人物都指责[SAU.GetNameDef]绑架了总理，迫使他发表声明并提交辞呈。随后，[LEB.GetLeader]的辞职没有得到他自己政府的承认。\n\n这一事件的发生与[SAU.GetAdjective]对真主党的好战语言相吻合，[SAU.GetAdjective]外交部长指责真主党对[SAU.GetNameDef]进行敌对活动。这也是在[SAU.GetNameDef]和[PER.GetNameDef]之间的紧张关系持续数月之后发生的，被广泛认为是[SAU.GetAdjective]对[PER.GetNameDef]在中东影响力增长的反应。"
 SAU.1.a: "戏剧性的发展。"
 SAU_2017_Riyadh_Summit.0.t: "2017年利雅得峰会"
 SAU_Riyadh_Summit_tt: "§G所有穆斯林国家之间的意见增加§"
 SAU_2017_Riyadh_Summit.0.d: "2017年利雅得峰会是2017年5月20日至21日在美国总统唐纳德·特朗普首次出访沙特阿拉伯之际举行的三次系列峰会。"
 SAU_2017_Riyadh_Summit.0.a: "主持它。"
 SAU_2017_Riyadh_Summit.0.b: "不需要。"
 Riyadh_Summit: "利雅得首脑会议"
 SAU_2017_Riyadh_Summit.1.t: "2017年利雅得峰会宣布！"
 SAU_2017_Riyadh_Summit.1.d: "这包括美国和沙特阿拉伯之间的一次双边会议和两次多边会议，一次是海湾合作委员会成员之间的会议，另一次是与阿拉伯和穆斯林国家的会议。55个阿拉伯和穆斯林国家的领导人和代表出席了会议。"
 SAU_2017_Riyadh_Summit.1.a: "有趣的。"
 SAU_GCC_CRISIS.0.t: "卡塔尔封锁"
 SAU_GCC_CRISIS.0.d: "自1995年掌权以来，哈马德·本·哈利法·阿勒萨尼 认为，只有透过将卡塔尔从沙特的附属国转变为地区影响力上的竞争对手，才能找到安全。因此，卡塔尔奉行一种一反常态的积极外交政策，这种政策常常与我们自己的外交政策目标相牴触。结束卡塔尔的不当行为的时候到了。"
 SAU_GCC_CRISIS.0.a: "他们要么屈服要么受苦。"
 SAU_GCC_CRISIS.0.b: "转念一想，我们不应该冒这个险。"
 Blockade: "海湾合作委员会封锁"
 Blockade_Trade: "海湾合作委员会封锁"
 Decline_Blockade: "拒绝加入封锁"
 Trump_Support_Blockade_QAT: "支持卡塔尔封锁"
 SAU_GCC_CRISIS.1.t: "[FROM.GetAdjective]加入对卡塔尔封锁的压力"
 SAU_GCC_CRISIS.1.d: "[FROM.GetNameDef]正在向我们施压，要求我们加入他们对卡塔尔的封锁行动。我们应该考虑一下，是否值得为了维持与卡塔尔的经济关系而招惹[FROM.GetNameDef]的愤怒。"
 SAU_GCC_CRISIS.1.a: "加入他们。"
 SAU_GCC_CRISIS.1.b: "这不是我们的战斗。"
 SAU_GCC_CRISIS.2.t: "支持封锁"
 SAU_GCC_CRISIS.2.d: "支持[FROM.GetAdjective]领导的封锁将有助于改善我们与海湾盟友的伙伴关系。此外，促使卡塔尔改变其外交政策可能也符合[FROM.GetNameDef]的利益。"
 SAU_GCC_CRISIS.2.a: "美国支持封锁！"
 SAU_GCC_CRISIS.2.b: "我们不能支持这个企业。"
 SAU_GCC_CRISIS.3.t: "卡塔尔外交危机"
 SAU_GCC_CRISIS.3.d.1: "几个阿拉伯国家与卡塔尔断绝了外交关系，并实施了贸易禁运，使卡塔尔和[FROM.GetNameDef]之间长期存在的争端升级。由[FROM.GetAdjective]领导的联盟的要求包括关闭阿尔-杰泽拉电视台，切断与伊朗的关系，以及关闭卡塔尔境内的一个土耳其军事基地等事项。"
 SAU_GCC_CRISIS.3.d.2: "几个阿拉伯国家与卡塔尔断绝了外交关系，并实施了贸易禁运，使卡塔尔和[FROM.GetNameDef]之间长期存在的争端升级。由[FROM.GetAdjective]领导的联盟的要求包括关闭阿尔-杰泽拉电视台，切断与伊朗的关系等事项。"
 SAU_GCC_CRISIS.3.a: "这些要求太荒谬了！"
 SAU_GCC_CRISIS.3.b: "我们应该接受这些要求。"
 SAU_GCC_CRISIS.3.c: "有趣"
 SAU_GCC_CRISIS.4.t: "向美国施压"
 SAU_GCC_CRISIS.4.d: "卡塔尔拥有美国在中东最大的军事基地--乌代德空军基地。这使我们有能力向美国施加巨大压力，但也为我们提供了美国人事实上的安全保障。失去美国的存在可能会带来灾难。"
 SAU_GCC_CRISIS.4.a: "冒这个险。"
 SAU_GCC_CRISIS.4.b: "这不值得。"
 SAU_GCC_CRISIS.5.t: "美国对卡塔尔压力的回应"
 SAU_GCC_CRISIS.5.d: "卡塔尔拥有美国在中东最大的军事基地--乌代德空军基地。这个基地不仅对反恐战争，而且对整个地区的力量投射都是必不可少的。我们必须决定是坚持我们的立场并支持封锁，还是改变我们的立场并优先考虑我们与卡塔尔的关系。"
 SAU_GCC_CRISIS.5.a: "基地太重要了。"
 SAU_GCC_CRISIS.5.b: "我们不需要它。"
 SAU_GCC_CRISIS.6.t: "美国国务院公告"
 SAU_GCC_CRISIS.6.d: "美国国务院就与美国盟友卡塔尔的外交分歧向海湾国家发出了一个意外的公开警告，并暗示沙特可能挑起了一场危机，并以虚假的借口吸引了美国。这种口头谴责极大地削弱了封锁卡塔尔的国家，并给[QAT.GetLeader]带来了急需的合法性提升。"
 SAU_GCC_CRISIS.6.a: "美国人似乎已经记住了他们最大的军事基地在哪里……"
 SAU_GCC_CRISIS.7.t: "卡塔尔回应要求"
 SAU_GCC_CRISIS.7.d: "卡塔尔拒绝了封锁联盟的要求。卡塔尔外交部长表示，这些要求侵犯了卡塔尔的主权，称恢复关系的条件清单是“不现实的”和“不可采取行动的”。他在一次联合记者招待会上说：“这不是关于恐怖主义，而是关于关闭言论自由。”封锁联盟将如何回应这一拒绝还有待观察。"
 SAU_GCC_CRISIS.7.a: "危机仍在继续..."
 SAU_GCC_CRISIS.8.t: "卡塔尔回应要求"
 SAU_GCC_CRISIS.8.d: "在卡塔尔政府和封锁国家代表进行了长时间的辩论后，卡塔尔与封锁联盟达成了一项协议。因此，卡塔尔将关闭半岛电视台的广播网络，并使其外交政策与海湾合作委员会的其他国家保持一致，结束卡塔尔与独立外交政策立场的调情。"
 SAU_GCC_CRISIS.8.a: "又团结起来了？"
 SAU_GCC_CRISIS.9.t: "巴林封锁"
 SAU_GCC_CRISIS.9.d: "自从他掌权以来，[BHR.GetLeader]使巴林走上了一条道路，巴林公然反对我们的外交政策，公然追求与伊朗的密切关系。现在是结束巴林的不当行为的时候了。"
 SAU_GCC_CRISIS.9.a: "他们要么屈服要么受苦。"
 SAU_GCC_CRISIS.9.b: "转念一想，我们不应该冒这个险。"
 SAU_GCC_CRISIS.10.t: "[FROM.GetAdjective]受到加入巴林封锁的压力"
 SAU_GCC_CRISIS.10.d: "[FROM.GetNameDef]正在向我们施压，要求我们加入他们对巴林的封锁。我们应该考虑一下，与巴林保持经济关系是否值得招惹[FROM.GetNameDef]的愤怒。"
 SAU_GCC_CRISIS.10.a: "加入他们。"
 SAU_GCC_CRISIS.10.b: "这不是我们的战斗。"
 SAU_GCC_CRISIS.11.t: "巴林外交危机"
 SAU_GCC_CRISIS.11.d.1: "几个阿拉伯国家与巴林断绝了外交关系，并实施了贸易禁运，加剧了巴林和[FROM.GetNameDef]之间长期存在的争端。[FROM.GetAdjective]-领导的联盟的要求包括切断与伊朗的关系，关闭在巴林的土耳其军事基地等等。"
 SAU_GCC_CRISIS.11.d.2: "几个阿拉伯国家已经与巴林断绝外交关系，并对其实施贸易禁运，加剧了巴林和[FROM.GetNameDef]之间长期存在的争端。[FROM.GetAdjective]-领导的联盟的要求包括切断与伊朗的关系等事项。"
 SAU_GCC_CRISIS.11.a: "这些要求太荒谬了！"
 SAU_GCC_CRISIS.11.b: "我们应该接受这些要求。"
 SAU_GCC_CRISIS.11.c: "有趣"
 SAU_GCC_CRISIS.12.t: "[FROM.GetNameDef]响应需求"
 SAU_GCC_CRISIS.12.d: "[FROM.GetNameDef]拒绝了封锁联盟的要求。[FROM.GetAdjective]外交部长表示，这些要求违反了[FROM.GetNameDef]的主权，并将恢复关系的条件称为“不切实际”和“无法执行”的。他在联合记者会上说：“这不是关于恐怖主义，而是关于封杀言论自由。”封锁联盟对这种拒绝会作出何种回应，还有待观察。"
 SAU_GCC_CRISIS.12.a: "危机仍在继续..."
 SAU_GCC_CRISIS.13.t: "[FROM.GetNameDef]响应需求"
 SAU_GCC_CRISIS.13.d: "[FROM.GetNameDef]在[FROM.GetAdjective]政府和封锁国家代表之间的长期辩论后，与封锁联盟达成了一项协议。结果，[FROM.GetNameDef]将使其外交政策与海湾合作委员会的其他成员国保持一致，结束[FROM.GetNameDef]与独立外交政策立场的暧昧关系。"
 SAU_GCC_CRISIS.13.a: "又团结起来了？"
 SAU_GCC_CRISIS.14.t: "科威特封锁"
 SAU_GCC_CRISIS.14.d: "自从他掌权以来，[KUW.GetLeader]已经把科威特带上了一条道路，看到科威特公然违背我们的外交政策，公然追求与伊朗的密切关系。现在是结束科威特的不当行为的时候了。"
 SAU_GCC_CRISIS.14.a: "他们要么屈服要么受苦。"
 SAU_GCC_CRISIS.14.b: "转念一想，我们不应该冒这个险。"
 SAU_GCC_CRISIS.15.t: " [FROM.GetAdjective]受到加入科威特封锁的压力"
 SAU_GCC_CRISIS.15.d: "[FROM.GetNameDef]正在向我们施压，要求我们加入他们对科威特的封锁。我们应该考虑一下，与科威特保持经济关系是否值得招惹[FROM.GetNameDef]的愤怒。"
 SAU_GCC_CRISIS.15.a: "加入他们。"
 SAU_GCC_CRISIS.15.b: "这不是我们的战斗。"
 SAU_GCC_CRISIS.16.t: "科威特外交危机"
 SAU_GCC_CRISIS.16.d.1: "几个阿拉伯国家已经与科威特断绝外交关系，并对其实施贸易禁运，加剧了科威特和[FROM.GetNameDef]之间长期存在的争端。[FROM.GetAdjective]-领导的联盟的要求包括切断与伊朗的关系和关闭科威特境内的一个土耳其军事基地等事项。"
 SAU_GCC_CRISIS.16.d.2: "几个阿拉伯国家与科威特断绝了外交关系，并实施了贸易禁运，加剧了科威特和[FROM.GetNameDef]之间长期存在的争端。[FROM.GetAdjective]-领导的联盟的要求包括切断与伊朗的关系等等。"
 SAU_GCC_CRISIS.16.a: "这些要求太荒谬了！"
 SAU_GCC_CRISIS.16.b: "我们应该接受这些要求。"
 SAU_GCC_CRISIS.16.c: "有趣。"
 SAU_GCC_CRISIS.19.t: "阿曼封锁"
 SAU_GCC_CRISIS.19.d: "自从他掌权以来，[OMA.GetLeader]就带领阿曼走上了一条与我们的外交政策公然对立的道路，明目张胆地与伊朗建立密切关系。现在是终结阿曼恶行的时候了。"
 SAU_GCC_CRISIS.19.a: "他们要么屈服要么受苦。"
 SAU_GCC_CRISIS.19.b: "转念一想，我们不应该冒这个险。"
 SAU_GCC_CRISIS.20.t: "[FROM.GetAdjective]受到加入阿曼封锁行动的压力"
 SAU_GCC_CRISIS.20.d: "[FROM.GetNameDef]正在向我们施压，要求我们加入他们对阿曼的封锁。我们应该考虑维持与阿曼的经济关系是否值得招惹[FROM.GetNameDef]的愤怒。"
 SAU_GCC_CRISIS.20.a: "加入他们。"
 SAU_GCC_CRISIS.20.b: "这不是我们的战斗。"
 SAU_GCC_CRISIS.21.t: "阿曼外交危机"
 SAU_GCC_CRISIS.21.d.1: "几个阿拉伯国家已经与阿曼断绝外交关系，并实施贸易禁运，加剧了阿曼和[FROM.GetNameDef]之间长期潜在的争端。[FROM.GetAdjective]领导的联盟的要求包括切断与伊朗的关系，关闭阿曼境内的一个土耳其军事基地等等。"
 SAU_GCC_CRISIS.21.d.2: "几个阿拉伯国家与阿曼断绝了外交关系，并实施了贸易禁运，使阿曼和[FROM.GetNameDef]之间长期存在的争端升级。由[FROM.GetAdjective]领导的联盟的要求包括切断与伊朗的关系等事项。"
 SAU_GCC_CRISIS.21.a: "这些要求太荒谬了！"
 SAU_GCC_CRISIS.21.b: "我们应该接受这些要求。"
 SAU_GCC_CRISIS.21.c: "有趣。"
 SAU_GCC_CRISIS.24.t: "沙特封锁"
 SAU_GCC_CRISIS.24.d: "自从他掌权以来，[SAU.GetLeader]带领[SAU.GetNameDef]走上了一条看到[SAU.GetNameDef]的道路，公然追求与伊朗的密切关系。是时候结束[SAU.GetNameDef]的不当行为了。"
 SAU_GCC_CRISIS.24.a: "他们要么屈服要么受苦。"
 SAU_GCC_CRISIS.24.b: "转念一想，我们不应该冒这个险。"
 SAU_GCC_CRISIS.25.t: "[FROM.GetAdjective]压力加入[SAU.GetAdjective]封锁"
 SAU_GCC_CRISIS.25.d: "[FROM.GetNameDef]正在向我们施压，要求我们加入他们对[SAU.GetNameDef]的封锁。我们应该考虑是否维持与[SAU.GetNameDef]的经济关系值得招惹[FROM.GetNameDef]的愤怒。"
 SAU_GCC_CRISIS.25.a: "加入他们。"
 SAU_GCC_CRISIS.25.b: "这不是我们的战斗。"
 SAU_GCC_CRISIS.26.t: "[SAU.GetAdjective]外交危机"
 SAU_GCC_CRISIS.26.d.1: "几个阿拉伯国家与[SAU.GetNameDef]断绝了外交关系，并实施了贸易禁运，加剧了[SAU.GetNameDef]和[FROM.GetNameDef]之间长期存在的争端。[FROM.GetAdjective]-领导的联盟的要求包括切断与伊朗的关系，关闭在[SAU.GetNameDef]的土耳其军事基地等等。"
 SAU_GCC_CRISIS.26.d.2: "几个阿拉伯国家已经与[SAU.GetNameDef]断绝外交关系，并对其实施贸易禁运，加剧了[SAU.GetNameDef]和[FROM.GetNameDef]之间长期存在的争端。[FROM.GetAdjective]-领导的联盟的要求包括切断与伊朗的关系等事项。"
 SAU_GCC_CRISIS.26.a: "这些要求太荒谬了！"
 SAU_GCC_CRISIS.26.b: "我们应该接受这些要求。"
 SAU_GCC_CRISIS.26.c: "有趣。"
 SAU_GCC_CRISIS.27.t: "[UAE.GetAdjective]封锁"
 SAU_GCC_CRISIS.27.d: "自从他掌权以来，[UAE.GetLeader]就把[UAE.GetNameDef]带上了一条道路，[UAE.GetNameDef]公然违背我们的外交政策，公然追求与伊朗的密切关系。是时候结束[SAU.GetNameDef]的不当行为了。"
 SAU_GCC_CRISIS.27.a: "他们要么屈服要么受苦。"
 SAU_GCC_CRISIS.27.b: "转念一想，我们不应该冒这个险。"
 SAU_GCC_CRISIS.28.t: "[FROM.GetAdjective]受到加入[UAE.GetAdjective]封锁的压力"
 SAU_GCC_CRISIS.28.d: "[FROM.GetNameDef]正在向我们施压，要求我们加入他们对[UAE.GetNameDef]的封锁。我们应该考虑一下，与[UAE.GetNameDef]保持经济关系是否值得招惹[FROM.GetNameDef]的愤怒。"
 SAU_GCC_CRISIS.28.a: "加入他们。"
 SAU_GCC_CRISIS.28.b: "这不是我们的战斗。"
 SAU_GCC_CRISIS.29.t: "[UAE.GetAdjective]外交危机"
 SAU_GCC_CRISIS.29.d.1: "几个阿拉伯国家与[UAE.GetNameDef]断绝了外交关系，并实施了贸易禁运，加剧了[UAE.GetNameDef]和[FROM.GetNameDef]之间长期存在的争端。[FROM.GetAdjective]-领导的联盟的要求包括切断与伊朗的关系，关闭在[UAE.GetNameDef]的土耳其军事基地等等。"
 SAU_GCC_CRISIS.29.d.2: "几个阿拉伯国家已经与[UAE.GetNameDef]断绝外交关系，并对其实施贸易禁运，加剧了[UAE.GetNameDef]和[FROM.GetNameDef]之间长期存在的争端。[FROM.GetAdjective]-领导的联盟的要求包括切断与伊朗的关系等事项。"
 SAU_GCC_CRISIS.29.a: "这些要求太荒谬了！"
 SAU_GCC_CRISIS.29.b: "我们应该接受这些要求。"
 SAU_GCC_CRISIS.29.c: "有趣。"
 arab_spring_category: "大规模抗议"
 arab_spring_category_desc: "我们的国家正处于危机之中。如果我们要避免政府的垮台，我们必须准备好使用胡萝卜和大棒的策略，既要安抚抗议者，又要劝阻他们继续进行危险的行动。\n\n目前的抗议强度：[arab_protest_strength]"
 protest_low: "§G低§!"
 protest_medium: "§Y中§!"
 protest_high: "§R高§!"
 arab_spring_encourage_supporters: "鼓励支持者"
 arab_spring_encourage_supporters_desc: "反对派的集会给人一种错觉，认为我们的政府在[ROOT.GetAdjective]人民中没有支持。这完全是错误的。我们必须发挥我们的政治意志，鼓励那些仍然忠于我们政府的[ROOT.GetAdjective]人走上街头。"
 arab_spring_request_crackdown: "请求“半岛之盾”部队镇压"
 arab_spring_request_crackdown_desc: "我们是海湾合作委员会的成员，这意味着我们的安全得到海湾合作委员会联合军事力量“半岛之盾”部队的保障。这支来自海湾合作委员会所有六个成员国的部队可以被调来镇压抗议活动，减轻我们自己过度紧张的安全部队的负担。然而，这样做会大大削弱我们不受外国影响的独立性。"
 arab_spring_deploy_the_military: "部署军队"
 arab_spring_deploy_the_military_desc: "我们的国内安全部队没有能力处理目前的危机。我们必须动用军队来恢复街道秩序。"
 arab_spring_return_to_barracks: "让军队回到军营"
 arab_spring_return_to_barracks_desc: "我们部署军队带来的问题比解决的问题还多。我们的军队该撤退了。"
 arab_spring_return_to_barracks_tt: "§GMutinin和致命冲突将不再发生。§!"
 arab_spring_reshuffle_government: "改组政府"
 arab_spring_reshuffle_government_desc: "我们政府的一些部长比其他人更多地与我们过去的失败有关。除掉这些特别不受欢迎的人物可能有助于保住那些留下来的人的地位。"
 arab_spring_amend_the_constitution: "修改宪法"
 arab_spring_amend_the_constitution_desc: "反对派批评现行的[ROOT.GetAdjective]宪法给予政府过多的权力。增加对我们权力的宪法限制将有助于展示我们对负责任的治理的承诺。"
 constitutional_reform: "宪法改革"
 arab_spring_protests_1: "停止抗议"
 arab_spring_protests_1_desc: "只有胡萝卜加大棒相结合，我们才能摆脱目前的困境。如果我们不能控制局势，我们将被迫放弃权力或采取极端措施来维持权力。"
 arab_spring_protests_2: "停止抗议"
 arab_spring_protests_2_desc: "只有胡萝卜加大棒相结合，我们才能摆脱目前的困境。如果我们不能控制局势，我们将被迫放弃权力或采取极端措施来维持权力。"
 arab_spring_ended_tt: "抗议活动已被充分削弱"
 slight_weaken_protests_tt: "轻微的§Gweakens§!抗议。\n"
 significantly_weaken_protests_tt: "显著的§Gweakens§!抗议。\n"
 substantially_weaken_protests_tt: "基本上是§Gweakens§!抗议。\n"
 overwhelmingly_weaken_protests_tt: "压倒性的§Gweakens§!抗议。\n"
 slight_strengthen_protests_tt: "§R稍微加强§!抗议。\n"
 significantly_strengthen_protests_tt: "§R显著加强了§!抗议。\n"
 substantially_strengthen_protests_tt: "§R实质上加强了§!抗议。\n"
 mutiny_possibility_tt: "§R部队可能叛变。§!\n"
 clashes_fatalities_tt: "§R碰撞可能导致人员死亡。§!\n"
 arab_spring.1.t: "抗议活动爆发，要求更改[FROM.GetNameDef]"
 arab_spring.1.d: "对[FROM.GetNameDef]的贪腐和侵犯人权的不满经过多年的积累，终于以全国性的大规模抗议的形式爆发出来。虽然有些抗议者似乎只是希望进行实质性的制度改革，但据报导，主要城市中心的人群已经采用了“人民要求推翻政权”的口号，表明有些人支持完全拒绝政治体制。\n\n警方用催泪弹和橡胶子弹对抗议者进行了镇压，但目前还不清楚[FROM.GetLeader]会否寻求满足抗议者的要求，还是镇压这一对他权威的挑战。"
 arab_spring.1.d_western: "对[FROM.GetNameDef]的贪腐和侵犯人权的不满已经在全国各地爆发出大规模的抗议活动。虽然有些抗议者似乎只是希望进行重大的制度改革，但据报导，在[FROM.Capital.GetName]的人群中已经采用了“人民要求推翻政权”的口号，表明有些人支持完全拒绝政治体制。\n\n警方用催泪弹和橡胶子弹对付抗议者，但目前还不清楚[FROM.GetLeader]会否寻求满足抗议者的要求，还是镇压这一对他权威的挑战。[FROM.GetLeader]的西方支持者对这些前所未有的发展将如何回应，也仍然是个未知数。"
 arab_spring.1.a: "我们必须缓解这场危机！"
 arab_spring.1.b: "中东正在刮起变革之风……"
 arab_spring.3.t: "盟友受到威胁"
 arab_spring.3.d: "多年来，[FROM.GetLeader]在[FROM.GetNameDef]的政权一直是一个可靠的[ROOT.GetAdjective]合作伙伴，位于一个战略上重要的地区。我们昔日的盟友现在面临威胁，不是来自外部势力，而是来自他自己的人民。我们必须决定是表达对[FROM.GetAdjective]政府的支持，还是拒绝谴责[FROM.GetNameDef]的亲民主力量。"
 arab_spring.3.a: "我们支持我们的盟友！"
 arab_spring.3.b: "我们拒绝阻碍民主改革！"
 arab_spring.4.t: "我们的盟友支持我们!"
 arab_spring.4.d: "[FROM.GetAdjective]政府是[ROOT.GetNameDef]的老朋友，在这个不确定的时期，该政府表示支持合法的[ROOT.GetAdjective]政府。"
 arab_spring.4.a: "我们欢迎他们的支持！"
 arab_spring.5.t: "我们的盟友抛弃了我们......"
 arab_spring.5.d: "[FROM.GetAdjective]政府，[ROOT.GetNameDef]的长期友好国家，拒绝在这个不确定的时刻表达对合法的[ROOT.GetAdjective]政府的支持，而是敦促我们尊重我们人民所谓的民主愿望。这种对我们政府的背弃，使得试图破坏我们权威的暴徒更加有恃无恐。"
 arab_spring.5.a: "在我们需要帮助的时候被背叛了......"
 arab_spring.6.t: "政权支持者举行舞台集会"
 arab_spring.6.d1: "忠于合法[ROOT.GetAdjective]政府的追随者们走上街头，公然反抗叛国的反对派。这种对我们政府的支持，绝不是由金钱刺激造成的，将增强人民对我们继续执政的支持。虽然亲政府和反政府示威者之间存在紧张关系，但广泛的暴力还没有发生。"
 arab_spring.6.d2: "忠于合法[ROOT.GetAdjective]政府的追随者们走上街头，公然反抗叛国的反对派。这种对我们政府的支持，绝不是由金钱刺激造成的，将增强人民对我们继续执政的支持。我们政府的支持者和反对者之间的冲突已经导致了暴力，造成了许多伤亡。"
 arab_spring.6.a: "人民爱[ROOT.GetLeader]！"
 arab_spring.6.b: "紧张局势加剧..."
 arab_spring.7.t: "军队叛变部队，站在反对派一边"
 arab_spring.7.d: "军队内部对我们政府的异议导致了反对派的叛变。这些叛变使那些抗议我们统治的人变得更加大胆，也使我们自己的支持者士气低落。我们的顾问担心一旦发生内战，这些叛逃者会把枪口对准他们以前的战友。"
 arab_spring.7.a: "我们的权威越来越弱……"
 arab_spring.8.t: "军队与抗议者冲突后的死亡"
 arab_spring.8.d: "抗议者和士兵之间爆发了暴力冲突，造成多人伤亡。投掷石块的抗议者遭到我军实弹射击，加剧了民众对我国政府的不满。"
 arab_spring.8.a: "这对我们来说不太好……"
 arab_spring.9.t: "让步安抚群众"
 arab_spring.9.d: "我们最近的改革受到反政府示威者的欢迎。尽管一些抗议者继续表达对政府的不信任，但该运动在很大程度上赞扬了我们的措施，认为这是朝着正确方向迈出的一步。"
 arab_spring.9.a: "够了吗？"
 arab_spring.10.t: "改革不会因让步而停止"
 arab_spring.10.d: "我们近来的改革并未有什么成效，但不满情绪却被煽动起来。反对派领导人仍在一直批评我们，认为我们改革步子太小、起步太晚，并要求我们制定「真正」的改革方案。"
 arab_spring.10.a: "暴徒们永远不会满足……………………"
 arab_spring.11.t: "抗议活动达到爆发点"
 arab_spring.11.d: "尽管我们尽了最大的努力，但我们的政府已经无法通过常规手段来维持权力。一个历史性的选择摆在我们面前。是投降，让反对派控制我们的国家，还是用军队镇压所有的反对派，以维持控制权的最后目的。"
 arab_spring.11.a: "我们必须承认失败……………………"
 arab_spring.11.b: "我们永远不会放弃权力!"
 arab_spring.12.t: "革命推翻了[FROM.GetNameDef]政府"
 arab_spring.12.d1: "随着即将离任的统治者政府的垮台，[FROM.GetNameDef]各地都举行了庆祝活动。在[FROM.GetAdjective]安全部门高层人物决定支持反对派之后，这位前独裁者被逮捕。\n\n[FROM.GetLeader]领导下的看守政府已经掌权，直到选举举行，但强调其统治的临时性质。尽管如此，抗议活动仍在继续，许多人要求彻底解散执政党，并要求其所有成员辞职，因为它与即将离任的政权密切相关。"
 arab_spring.12.d2: "随着即将离任的统治者政府的垮台，[FROM.GetNameDef]各地都举行了庆祝活动。前总统被迫逃离该国，在[SAU.GetNameDef]避难。\n\n突尼西亚总理[FROM.GetLeader]领导下的看守政府已经掌权，直到选举举行，但强调其统治的临时性质。尽管如此，抗议活动仍在继续，许多人要求彻底解散执政党，并要求其所有成员辞职，因为它与即将离任的宰因·阿比丁·本·阿里政权密切相关。"
 arab_spring.12.a: "人民胜利了！"
 arab_spring.12.b: "令人忧虑的发展……………………"
 arab_spring.12.c: "民主进步……………………"
 arab_spring.13.t: "抗议活动蔓延到阿拉伯世界"
 arab_spring.13.d: "[FROM.GetAdjective]政权的崩溃激发了整个阿拉伯世界的运动。许多人提出了[FROM.GetAdjective]革命的口号，呼吁他们的领导人实施有意义的改革，或者在某些情况下集体辞职。阿拉伯领导人已经开始争先恐后地容纳或镇压抗议活动，希望避免重蹈[FROM.GetAdjective]独裁者的覆辙。\n\n民主运动在中东地区迅速蔓延，一些人开始将其称为「阿拉伯之春」，这令世界感到意外。然而，许多专家在过去几年中强调了阿拉伯政权的脆弱性，这些政权依靠胁迫和监视来维持他们的统治。在整个地区，与遥远的统治精英的疏远、猖獗的腐败和经济困境慢慢地助长了人们对某种形式或形式的变革的普遍渴望。正是这些情绪现在爆发成一场要求变革的全区域民众运动。"
 arab_spring.14.t: "[FROM.GetNameDef]政府镇压抗议，内战爆发"
 arab_spring.14.d: "随着[FROM.GetNameDef]抗议活动的明显升级，[FROM.GetLeader]已经下令在全国范围内采取军事行动，打击他所谓的「无法无天的暴徒」和「恐怖分子」，这些人得到了不知名的外国势力的支持。在清理行动中，忠于政府的军队和武装抗议者之间爆发了暴力冲突，抗议者从警察军械库和叛逃者那里获得了枪支。\n\n人们很快就清楚地看到，曾经的非暴力抗议运动正迅速地首先演变为叛乱，然后演变为内战。在该国的一些地区，反对派武装分子似乎已经控制了整个城市，但来自[FROM.GetNameDef]的大部分信息已经变得混乱和令人费解。世界各国领导人呼吁克制，而人权组织批评[FROM.GetLeader]镇压抗议活动的暴行。"
 arab_spring.14.a: "[FROM.GetNameDef]的未来悬而未决…"
 arab_spring.15.t: "伊斯兰国崛起"
 arab_spring.15.d: "[ISI.GetLeader]今天宣布成立他所谓的「伊拉克和黎凡特伊斯兰国」。他透露，与叙利亚政权作战的努斯拉阵线组织是由伊拉克伊斯兰国的成员组建的，这两个组织现在正在合并。然而，努斯拉阵线及其基地组织支持者否认了ISIL的存在，并呼吁将其废除。\n\n分析人士认为，基地组织及其叙利亚分支al-Nusra的目标和方法与ISIL截然不同，但他们拥有共同的意识形态和反对叙利亚政府的立场。[ISI.GetLeader]的组织一直寻求独立于基地组织行事，追求自己针对穆斯林少数群体的宗派议程，而基地组织在某种程度上没有做到这一点。尽管基地组织的目标是跨国的，但努斯拉阵线等基地组织分支的活动通常仅限于针对个别政府。"
 arab_spring.15.a: "对我们的统治又是一个威胁…………"
 arab_spring.15.b: "世界和平受到威胁…"
 arab_spring.15.c: "这些新贵注定要失败…"
 arab_spring.17.t: "阿拉伯之春蔓延至[ROOT.GetNameDef]"
 arab_spring.17.d: "席卷阿拉伯世界的民众动员浪潮终于来到了我们的海岸。[ROOT.GetAdjective]人们要求进行严肃的改革，在某些情况下要求政府辞职。如果我们要保住我们那脆弱的权力，我们就必须小心行事。"
 arab_spring.18.t: "抗议活动平息"
 arab_spring.18.d: "尽管一些激进分子继续举行反对政府的示威活动，但在抗议运动势头急剧下降后，大多数抗议者已经返回家园。然而，我们的线人告诉我们，反政府情绪在该国大部分地区仍然存在。看来，抗议运动失去支持是因为疲劳和沮丧，而不是因为政府得到了更多的支持。尽管如此，我国政府面临的直接危险已被成功避免。"
 arab_spring.18.d1: "在我们的政府努力解决抗议者的要求之后，我国的民主运动已经失去了动力。绝大多数前抗议者似乎对我们的措施感到满意，并没有要求进一步改革。"
 arab_spring.18.a: "我们的政府还能维持下去…"
 arab_spring.19.t: "[FROM.GetNameDef]请求“半岛之盾”部队介入"
 arab_spring.19.d: "随着[FROM.GetNameDef]紧张局势的加剧，[FROM.GetLeader]已经寻求波斯湾合作委员会联合安全部队“半岛之盾”的帮助。[FROM.GetAdjective]声称他们的政府有垮台的危险，国家可能被危险的革命分子接管。我们必须仔细考虑是否有必要部署我们的军队来支持[FROM.GetAdjective]政府。"
 arab_spring.19.a: "我们必须帮助盟友！"
 arab_spring.19.b: "与我们有什么关系…………"
 arab_spring.20.t: "我们的要求已被接受！"
 arab_spring.20.d: "认识到我们首都街头的激进抗议者对地区安全构成的迫在眉睫的威胁。[FROM.GetAdjective]已经同意支持部署“半岛之盾”部队来镇压针对我们的起义。"
 arab_spring.20.a: "[FROM.GetAdjective]拯救了我们！"
 arab_spring.21.t: "我们的请求被拒绝了……"
 arab_spring.21.d: "[FROM.GetAdjective]已经决定，不值得为了拯救我们的政府花费时间和精力部署“半岛之盾”部队。"
 arab_spring.21.a: "只有我们自己才能救自己"
 arab_spring.22.t: "“半岛之盾”部队在[FROM.GetNameDef]平息抗议"
 arab_spring.22.d: "在反对[FROM.GetLeader]政府的示威活动急剧增加之后，波斯湾合作委员会的联合军事力量“半岛之盾”部队越境进入[FROM.GetAdjective]领土。尽管[FROM.GetNameDef]和波斯湾合作委员会坚持认为，“半岛之盾”部队只是被用来在混乱中保护重要的政府建筑不受外国干涉，但很快就有报道称，“半岛之盾”部队对[FROM.GetAdjective]示威者使用高压战术。"
 arab_spring.22.a: "[FROM.GetLeader]会不惜一切代价维护他的统治……"
 hybrid_regime: "混合政体"
 hybrid_regime_western_desc: "尽管举行选举，该国政府仍使用一系列非正式措施来确保这些选举为执政党赢得多数席位。 因此，通过选举手段实现政权更迭是极其困难的。"
 hybrid_regime_emerging_desc: "尽管举行选举，该国政府仍使用一系列非正式措施来确保这些选举为执政党赢得多数席位。 因此，通过选举手段实现政权更迭是极其困难的。"
 concede_rojava: "割让东北"
 concede_rojava_desc: "叙利亚东北部占多数的库尔德人尚未加入反对我们政府的民众起义。 将我们的军队从该地区撤出并让库尔德民兵占领它可能符合我们的最佳利益，而不是冒着被叙利亚自由军击败的风险继续扩大我们的力量。"
 deploy_military_fra_advisors_tt: "[FROM.GetAdjective]的反恐训练将更加有效，但我们的顾问可能会成为圣战武装分子的目标。[ROOT.GetNameWithFlag]的新反恐政策进一步改善了这种情况。"